<?php

/**
 *	Language: English (United States)
 *	
 *	An array of all words containing diacritics (and their non-diacritic
 *	alternatives that should be replaced), provided a legitimate English
 *	word does not exist without such diacritic characters (i.e.
 *	divorcé & divorce, exposé & expose, résumé & resume ).
 *	
 *	In the form of $diacriticWords = array( key => value );
 *	where "key" is the needle and "value" is the replacement
**/

$diacriticLanguage = 'English (United States)';

$diacriticWords = array(
	"a bas"=>"à bas",
	"A bas"=>"À bas",
	"a la"=>"à la",
	"A la"=>"À la",
	"a la carte"=>"à la carte",
	"A la carte"=>"À la carte",
	"a la mode"=>"à la mode",
	"A la mode"=>"À la mode",
	"a gogo"=>"à gogo",
	"A gogo"=>"À gogo",
	"ago-go"=>"àgo-go",
	"Ago-go"=>"Àgo-go",
	"abbe"=>"abbé",
	"Abbe"=>"Abbé",
	"adios"=>"adiós",
	"Adios"=>"Adiós",
	"agrement"=>"agrément",
	"Agrement"=>"Agrément",
	"anime"=>"animé",
	"Anime"=>"Animé",
	"Ancien Regime"=>"Ancien Régime",
	"angstrom"=>"ångström",
	"Angstrom"=>"Ångström",
	"anu"=>"añu",
	"Anu"=>"Añu",
	"ao dai"=>"áo dài",
	"Ao dai"=>"Áo dài",
	"aperitif"=>"apéritif",
	"Aperitif"=>"Apéritif",
	"applique"=>"appliqué",
	"Applique"=>"Appliqué",
	"apres-ski"=>"après-ski",
	"Apres-ski"=>"Après-ski",
	"arete"=>"arête",
	"Arete"=>"Arête",
	"attache"=>"attaché",
	"Attache"=>"Attaché",
	"auto-da-fe"=>"auto-da-fé",
	"Auto-da-fe"=>"Auto-da-fé",
	"acaí"=>"açaí",
	"Acaí"=>"Açaí",
	"belle epoque"=>"belle époque",
	"Belle epoque"=>"Belle époque",
	"bete noire"=>"bête noire",
	"Bete noire"=>"Bête noire",
	"betise"=>"bêtise",
	"Betise"=>"Bêtise",
	"blase"=>"blasé",
	"Blase"=>"Blasé",
	"boite"=>"boîte",
	"Boite"=>"Boîte",
	"Bon"=>"Bön",
	"Bootes"=>"Boötes",
	"boutonniere"=>"boutonnière",
	"Boutonniere"=>"Boutonnière",
	"bric-a-brac"=>"bric-à-brac",
	"Bric-a-brac"=>"Bric-à-brac",
	"cafe"=>"café",
	"Cafe"=>"Café",
	"canape"=>"canapé",
	"Canape"=>"Canapé",
	"Champs-Elysees"=>"Champs-Élysées",
	"chateau"=>"château",
	"Chateau"=>"Château",
	"charge d'affaires"=>"chargé d'affaires",
	"Charge d'affaires"=>"Chargé d'affaires",
	"cause celebre"=>"cause célèbre",
	"Cause celebre"=>"Cause célèbre",
	"chaines"=>"chaînés",
	"Chaines"=>"Chaînés",
	"cinema verite"=>"cinéma vérité",
	"Cinema verite"=>"Cinéma vérité",
	"cliche"=>"cliché",
	"Cliche"=>"Cliché",
	"cloisonne"=>"cloisonné",
	"Cloisonne"=>"Cloisonné",
	"consomme"=>"consommé",
	"Consomme"=>"Consommé",
	"communique"=>"communiqué",
	"Communique"=>"Communiqué",
	"confrere"=>"confrère",
	"Confrere"=>"Confrère",
	"coopt"=>"coöpt",
	"Coopt"=>"Coöpt",
	"cortege"=>"cortège",
	"Cortege"=>"Cortège",
	"coup d'etat"=>"coup d'état",
	"Coup d'etat"=>"Coup d'état",
	"coup de grace"=>"coup de grâce",
	"Coup de grace"=>"Coup de grâce",
	"creche"=>"crèche",
	"Creche"=>"Crèche",
	"coulee"=>"coulée",
	"Coulee"=>"Coulée",
	"creme brulee"=>"crème brûlée",
	"Creme brulee"=>"Crème brûlée",
	"creme fraiche"=>"crème fraîche",
	"Creme fraiche"=>"Crème fraîche",
	"creme"=>"crème",
	"Creme"=>"Crème",
	"crepe"=>"crêpe",
	"Crepe"=>"Crêpe",
	"Creusa"=>"Creüsa",
	"crouton"=>"croûton",
	"Crouton"=>"Croûton",
	"crudites"=>"crudités",
	"Crudites"=>"Crudités",
	"Curacao"=>"Curaçao",
	"dais"=>"daïs",
	"Dais"=>"Daïs",
	"dau hoi"=>"dấu hỏi",
	"Dau hoi"=>"Dấu hỏi",
	"debutante"=>"débutante",
	"Debutante"=>"Débutante",
	"declasse"=>"déclassé",
	"Declasse"=>"Déclassé",
	"decolletage"=>"décolletage",
	"Decolletage"=>"Décolletage",
	"decollete"=>"décolleté",
	"Decollete"=>"Décolleté",
	"decor"=>"décor",
	"Decor"=>"Décor",
	"decoupage"=>"découpage",
	"Decoupage"=>"Découpage",
	"degage"=>"dégagé",
	"Degage"=>"Dégagé",
	"deja vu"=>"déjà vu",
	"Deja vu"=>"Déjà vu",
	"demode"=>"démodé",
	"Demode"=>"Démodé",
	"denouement"=>"dénouement",
	"Denouement"=>"Dénouement",
	"derailleur"=>"dérailleur",
	"Derailleur"=>"Dérailleur",
	"derriere"=>"derrière",
	"Derriere"=>"Derrière",
	"deshabille"=>"déshabillé",
	"Deshabille"=>"Déshabillé",
	"detente"=>"détente",
	"Detente"=>"Détente",
	"diamante"=>"diamanté",
	"Diamante"=>"Diamanté",
	"discotheque"=>"discothèque",
	"Discotheque"=>"Discothèque",
	"doppelganger"=>"doppelgänger",
	"Doppelganger"=>"Doppelgänger",
	"eclair"=>"éclair",
	"Eclair"=>"Éclair",
	"eclat"=>"éclat",
	"Eclat"=>"Éclat",
	"Eire"=>"Éire",
	"El Nino"=>"El Niño",
	"elan"=>"élan",
	"Elan"=>"Élan",
	"emigre"=>"émigré",
	"Emigre"=>"Émigré",
	"entree"=>"entrée",
	"Entree"=>"Entrée",
	"entrepot"=>"entrepôt",
	"Entrepot"=>"Entrepôt",
	"entrecote"=>"entrecôte",
	"Entrecote"=>"Entrecôte",
	"epee"=>"épée",
	"Epee"=>"Épée",
	"etouffee"=>"étouffée",
	"Etouffee"=>"Étouffée",
	"etude"=>"étude",
	"Etude"=>"Étude",
	"facade"=>"façade",
	"Facade"=>"Façade",
	"fete"=>"fête",
	"Fete"=>"Fête",
	"faience"=>"faïence",
	"Faience"=>"Faïence",
	"fiance"=>"fiancé",
	"Fiance"=>"Fiancé",
	"fiancee"=>"fiancée",
	"Fiancee"=>"Fiancée",
	"filmjolk"=>"filmjölk",
	"Filmjolk"=>"Filmjölk",
	"fin de siecle"=>"fin de siècle",
	"Fin de siecle"=>"Fin de siècle",
	"flambe"=>"flambé",
	"Flambe"=>"Flambé",
	"fleche"=>"flèche",
	"Fleche"=>"Flèche",
	"fohn wind"=>"föhn wind",
	"Fohn wind"=>"Föhn wind",
	"folie a deux"=>"folie à deux",
	"Folie a deux"=>"Folie à deux",
	"fouette"=>"fouetté",
	"Fouette"=>"Fouetté",
	"frappe"=>"frappé",
	"Frappe"=>"Frappé",
	"fraulein"=>"fräulein",
	"Fraulein"=>"Fräulein",
	"Fuhrer"=>"Führer",
	"garcon"=>"garçon",
	"Garcon"=>"Garçon",
	"gateau"=>"gâteau",
	"Gateau"=>"Gâteau",
	"gemutlichkeit"=>"gemütlichkeit",
	"Gemutlichkeit"=>"Gemütlichkeit",
	"glace"=>"glacé",
	"Glace"=>"Glacé",
	"glogg"=>"glögg",
	"Glogg"=>"Glögg",
	"Gewurztraminer"=>"Gewürztraminer",
	"Gotterdammerung"=>"Götterdämmerung",
	"Grafenberg spot"=>"Gräfenberg spot",
	"gruyere"=>"gruyère",
	"Gruyere"=>"Gruyère",
	"habitue"=>"habitué",
	"Habitue"=>"Habitué",
	"hacek"=>"háček",
	"Hacek"=>"Háček",
	"hors d’oeuvre"=>"hors d’œuvre",
	"Hors d’oeuvre"=>"Hors d’œuvre",
	"ingenue"=>"ingénue",
	"Ingenue"=>"Ingénue",
	"jager"=>"jäger",
	"Jager"=>"Jäger",
	"jalapeno"=>"jalapeño",
	"Jalapeno"=>"Jalapeño",
	"jardiniere"=>"jardinière",
	"Jardiniere"=>"Jardinière",
	"krouzek"=>"kroužek",
	"Krouzek"=>"Kroužek",
	"kummel"=>"kümmel",
	"Kummel"=>"Kümmel",
	"kaldolmar"=>"kåldolmar",
	"Kaldolmar"=>"Kåldolmar",
	"karaoke"=>"karaōke",
	"Karaoke"=>"Karaōke",
	"landler"=>"ländler",
	"Landler"=>"Ländler",
	"langue d'oil"=>"langue d'oïl",
	"Langue d'oil"=>"Langue d'oïl",
	"La Nina"=>"La Niña",
	"litterateur"=>"littérateur",
	"Litterateur"=>"Littérateur",
	"lycee"=>"lycée",
	"Lycee"=>"Lycée",
	"macedoine"=>"macédoine",
	"Macedoine"=>"Macédoine",
	"macrame"=>"macramé",
	"Macrame"=>"Macramé",
	"maitre d'hotel"=>"maître d'hôtel",
	"Maitre d'hotel"=>"Maître d'hôtel",
	"malaguena"=>"malagueña",
	"Malaguena"=>"Malagueña",
	"manana"=>"mañana",
	"Manana"=>"Mañana",
	"manege"=>"manège",
	"Manege"=>"Manège",
	"manoeuvre"=>"manœuvre",
	"Manoeuvre"=>"Manœuvre",
	"manque"=>"manqué",
	"Manque"=>"Manqué",
	"materiel"=>"matériel",
	"Materiel"=>"Matériel",
	"matinee"=>"matinée",
	"Matinee"=>"Matinée",
	"melange"=>"mélange",
	"Melange"=>"Mélange",
	"melee"=>"mêlée",
	"Melee"=>"Mêlée",
	"menage a trois"=>"ménage à trois",
	"Menage a trois"=>"Ménage à trois",
	"mesalliance"=>"mésalliance",
	"Mesalliance"=>"Mésalliance",
	"metier"=>"métier",
	"Metier"=>"Métier",
	"Metis"=>"Métis",
	"minaudiere"=>"minaudière",
	"Minaudiere"=>"Minaudière",
	"moire"=>"moiré",
	"Moire"=>"Moiré",
	"Montreal"=>"Montréal",
	"naif"=>"naïf",
	"Naif"=>"Naïf",
	"naive"=>"naïve",
	"Naive"=>"Naïve",
	"naivete"=>"naïveté",
	"Naivete"=>"Naïveté",
	"ne"=>"né",
	"Ne"=>"Né",
	"nee"=>"née",
	"Nee"=>"Née",
	"negligee"=>"négligée",
	"Negligee"=>"Négligée",
	"Neufchatel"=>"Neufchâtel",
	"Nez Perce"=>"Nez Percé",
	"Noel"=>"Noël",
	"numero uno"=>"número uno",
	"Numero uno"=>"Número uno",
	"Montano"=>"Montaño",
	"objet trouve"=>"objet trouvé",
	"Objet trouve"=>"Objet trouvé",
	"ole"=>"olé",
	"Ole"=>"Olé",
	"ombre"=>"ombré",
	"Ombre"=>"Ombré",
	"omerta"=>"omertà",
	"Omerta"=>"Omertà",
	"opera bouffe"=>"opéra bouffe",
	"Opera bouffe"=>"Opéra bouffe",
	"opera comique"=>"opéra comique",
	"Opera comique"=>"Opéra comique",
	"outre"=>"outré",
	"Outre"=>"Outré",
	"papier-mache"=>"papier-mâché",
	"Papier-mache"=>"Papier-mâché",
	"passe"=>"passé",
	"Passe"=>"Passé",
	"pate"=>"pâté",
	"Pate"=>"Pâté",
	"pho"=>"phở",
	"Pho"=>"Phở",
	"piece de resistance"=>"pièce de résistance",
	"Piece de resistance"=>"Pièce de résistance",
	"pied-a-terre"=>"pied-à-terre",
	"Pied-a-terre"=>"Pied-à-terre",
	"plisse"=>"plissé",
	"Plisse"=>"Plissé",
	"pina colada"=>"piña colada",
	"Pina colada"=>"Piña colada",
	"pinata"=>"piñata",
	"Pinata"=>"Piñata",
	"pinon"=>"piñón",
	"Pinon"=>"Piñón",
	"pirana"=>"piraña",
	"Pirana"=>"Piraña",
	"pique"=>"piqué",
	"Pique"=>"Piqué",
	"piu"=>"più",
	"Piu"=>"Più",
	"plie"=>"plié",
	"Plie"=>"Plié",
	"precis"=>"précis",
	"Precis"=>"Précis",
	"polsa"=>"pölsa",
	"Polsa"=>"Pölsa",
	"premiere"=>"première",
	"Premiere"=>"Première",
	"pret-a-porter"=>"prêt-à-porter",
	"Pret-a-porter"=>"Prêt-à-porter",
	"protege"=>"protégé",
	"Protege"=>"Protégé",
	"protegee"=>"protégée",
	"Protegee"=>"Protégée",
	"puree"=>"purée",
	"Puree"=>"Purée",
	"Quebecois"=>"Québécois",
	"raison d'etre"=>"raison d'être",
	"Raison d'etre"=>"Raison d'être",
	"recherche"=>"recherché",
	"Recherche"=>"Recherché",
	"reclame"=>"réclame",
	"Reclame"=>"Réclame",
	"regime"=>"régime",
	"Regime"=>"Régime",
	"retrousse"=>"retroussé",
	"Retrousse"=>"Retroussé",
	"risque"=>"risqué",
	"Risque"=>"Risqué",
	"riviere"=>"rivière",
	"Riviere"=>"Rivière",
	"roman a clef"=>"roman à clef",
	"Roman a clef"=>"Roman à clef",
	"roue"=>"roué",
	"Roue"=>"Roué",
	"saute"=>"sauté",
	"Saute"=>"Sauté",
	"seance"=>"séance",
	"Seance"=>"Séance",
	"senor"=>"señor",
	"Senor"=>"Señor",
	"senora"=>"señora",
	"Senora"=>"Señora",
	"senorita"=>"señorita",
	"Senorita"=>"Señorita",
	"Sinn Fein"=>"Sinn Féin",
	"smorgasbord"=>"smörgåsbord",
	"Smorgasbord"=>"Smörgåsbord",
	"smorgastarta"=>"smörgåstårta",
	"Smorgastarta"=>"Smörgåstårta",
	"soigne"=>"soigné",
	"Soigne"=>"Soigné",
	"soiree"=>"soirée",
	"Soiree"=>"Soirée",
	"souffle"=>"soufflé",
	"Souffle"=>"Soufflé",
	"soupcon"=>"soupçon",
	"Soupcon"=>"Soupçon",
	"surstromming"=>"surströmming",
	"Surstromming"=>"Surströmming",
	"tete-a-tete"=>"tête-à-tête",
	"Tete-a-tete"=>"Tête-à-tête",
	"touche"=>"touché",
	"Touche"=>"Touché",
	"tourtiere"=>"tourtière",
	"Tourtiere"=>"Tourtière",
	"uber"=>"über",
	"Uber"=>"Über",
	"Ubermensch"=>"Übermensch",
	"Zaire"=>"Zaïre",
);