<?php
/*
	Project: PHP Typography
	Project URI: http://kingdesk.com/projects/php-typography/
	
	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://mirror.unl.edu/ctan/language/hyph-utf8/tex/generic/hyph-utf8/patterns/
	Original file name: hyph-cs.tex
	
//============================================================================================================
	ORIGINAL FILE INFO

		% please try to follow some guidelines if possible:
		%
		% - \lccode is *forbidden*,  and I really mean it
		% - all the patterns should be in UTF-8
		% - the only 'allowed' TeX commands in this file are: \patterns, \hyphenation,
		%   and if you really cannot do without, also \input and \message
		% - in particular, please no \catcode or \lccode changes,
		%   they belong to loadhyph-foo.tex,
		%   and no \lefthyphenmin and \righthyphenmin,
		%   they have no influence here and belong elsewhere
		% - \begingroup and/or \endinput is not needed
		% - feel free to do whatever you want inside comments
		%
		% We know that TeX is extremely powerful, but give a stupid parser
		% at least a chance to read your patterns.
		%
		% For more unformation see
		%
		%    http://tug.org/tex-hyphen
		%
		%------------------------------------------------------------------------------
		%
		%%% ====================================================================
		% This is CZHYPHEN.TEX, containing czech hyphenation patterns.
		% Prepared by:
		%   Pavel Ševeček
		%   Lingea s.r.o., Brno, Czech Republic
		%   E-mail: pavel@lingea.cz
		%
		% This is free software; you can redistribute it and/or modify
		% it under the terms of the GNU General Public License as published by
		% the Free Software Foundation; either version 2 of the License, or
		% (at your option) any later version.
		%
		% This file is distributed in the hope that it will be useful,
		% but WITHOUT ANY WARRANTY; without even the implied warranty of
		% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
		% GNU General Public License for more details.
		%
		% You should have received a copy of the GNU General Public License
		% along with this program; if not, write to the Free Software
		% Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
		%%% --------------------------------------------------------------------

//============================================================================================================	
	
*/

$patgenLanguage = 'Czech';

$patgenExceptions = array(
'koeficient'=>'koe-fi-ci-ent',
'koeficienty'=>'koe-fi-ci-en-ty',
'projekční'=>'pro-jek-ční',
'úhlopříčka'=>'úhlo-příč-ka',
'úhlopříčky'=>'úhlo-příč-ky'
);

$patgenMaxSeg = 6;

$patgen = array(
'begin'=>array(
'a'=>'02',
'ada'=>'0400',
'ade'=>'0400',
'adi'=>'0400',
'ado'=>'0400',
'adé'=>'0400',
'akl'=>'0400',
'ako'=>'0400',
'akr'=>'0400',
'aku'=>'0400',
'alex'=>'00030',
'ara'=>'0400',
'are'=>'0400',
'ari'=>'0400',
'aro'=>'0400',
'ary'=>'0400',
'ará'=>'0400',
'asa'=>'0400',
'ase'=>'0400',
'aso'=>'0400',
'ast'=>'0033',
'asy'=>'0400',
'ata'=>'0400',
'ate'=>'0400',
'atl'=>'0030',
'ato'=>'0400',
'atr'=>'0400',
'aty'=>'0400',
'ave'=>'0400',
'b'=>'02',
'c'=>'02',
'ch'=>'002',
'cyk'=>'0003',
'd'=>'02',
'dez'=>'0003',
'dna'=>'0400',
'dne'=>'0004',
'dnešk'=>'000040',
'dny'=>'0400',
'dos'=>'0004',
'dve'=>'0400',
'dvě'=>'0400',
'dví'=>'0400',
'e'=>'02',
'ech'=>'0400',
'eko'=>'0400',
'esk'=>'0030',
'est'=>'0030',
'eve'=>'0400',
'fri'=>'0400',
'g'=>'02',
'h'=>'02',
'hle'=>'0400',
'hne'=>'0400',
'i'=>'02',
'ina'=>'0400',
'ini'=>'0400',
'ino'=>'0400',
'isl'=>'0030',
'j'=>'02',
'jak'=>'0400',
'jedl'=>'00400',
'jse'=>'0400',
'jzd'=>'0400',
'jád'=>'0004',
'k'=>'02',
'kli'=>'0400',
'kly'=>'0400',
'kříd'=>'00030',
'l'=>'02',
'legr'=>'00400',
'likv'=>'00300',
'm'=>'02',
'mist'=>'00304',
'moud'=>'00003',
'nač'=>'0034',
'nec'=>'0030',
'neč'=>'0004',
'neš'=>'0030',
'nit'=>'0020',
'nost'=>'00430',
'nvp'=>'0400',
'ná'=>'001',
'nářk'=>'00040',
'o'=>'02',
'obé'=>'0400',
'ode'=>'0003',
'odl'=>'0030',
'odrá'=>'00300',
'oka'=>'0400',
'oko'=>'0400',
'ona'=>'0400',
'one'=>'0400',
'oni'=>'0400',
'ono'=>'0400',
'onu'=>'0400',
'ony'=>'0400',
'oně'=>'0400',
'oní'=>'0400',
'ope'=>'0400',
'opo'=>'0400',
'ose'=>'0400',
'osl'=>'0400',
'osto'=>'00400',
'ostr'=>'00330',
'ostě'=>'00400',
'otrá'=>'00300',
'otv'=>'0030',
'otí'=>'0400',
'otř'=>'0400',
'ovět'=>'00040',
'oza'=>'0400',
'ozdo'=>'00300',
'ozi'=>'0400',
'ozo'=>'0400',
'ozu'=>'0400',
'ošk'=>'0400',
'ošl'=>'0400',
'oži'=>'0400',
'p'=>'02',
'pare'=>'00400',
'patř'=>'00300',
'polkl'=>'000040',
'poč'=>'0034',
'pro'=>'0400',
'prý'=>'0400',
'pse'=>'0400',
'pub'=>'0030',
'r'=>'02',
'rej'=>'0004',
'res'=>'0030',
'rok'=>'0040',
'roze'=>'00003',
'rozr'=>'00030',
'rudl'=>'00400',
's'=>'02',
'sch'=>'0400',
'sci'=>'0400',
'sem'=>'0004',
'sepn'=>'00300',
'ske'=>'0400',
'skl'=>'0040',
'ská'=>'0400',
'sle'=>'0400',
'sna'=>'0400',
'sny'=>'0400',
'spe'=>'0400',
'spo'=>'0400',
'st'=>'002',
'stá'=>'0400',
'sži'=>'0400',
't'=>'02',
'u'=>'02',
'uba'=>'0400',
'ube'=>'0400',
'ubi'=>'0400',
'ubo'=>'0400',
'ude'=>'0400',
'udi'=>'0400',
'udo'=>'0400',
'udu'=>'0400',
'udí'=>'0400',
'uhn'=>'0040',
'ujm'=>'0040',
'uko'=>'0400',
'uku'=>'0400',
'ulh'=>'0040',
'uma'=>'0400',
'ume'=>'0400',
'umi'=>'0400',
'umu'=>'0400',
'une'=>'0400',
'uni'=>'0400',
'upa'=>'0400',
'upe'=>'0400',
'upi'=>'0400',
'upn'=>'0040',
'upo'=>'0400',
'upu'=>'0400',
'upá'=>'0400',
'upě'=>'0400',
'upí'=>'0400',
'ura'=>'0400',
'uro'=>'0400',
'urá'=>'0400',
'us'=>'002',
'uso'=>'0400',
'ust'=>'0400',
'usy'=>'0400',
'usí'=>'0400',
'ut'=>'002',
'uvi'=>'0400',
'uze'=>'0400',
'uče'=>'0400',
'uči'=>'0400',
'učí'=>'0400',
'uše'=>'0400',
'uši'=>'0400',
'ušk'=>'0400',
'ušt'=>'0040',
'uší'=>'0400',
'uži'=>'0400',
'užn'=>'0040',
'užo'=>'0400',
'uží'=>'0400',
'v'=>'02',
'vadl'=>'00400',
'vpo'=>'0400',
'vy'=>'003',
'vzá'=>'0400',
'vý'=>'001',
'vži'=>'0400',
'yor'=>'0400',
'yve'=>'0400',
'z'=>'02',
'za'=>'003',
'zaos'=>'00030',
'zar'=>'0002',
'zač'=>'0002',
'zd'=>'002',
'zdi'=>'0400',
'zdr'=>'0400',
'zky'=>'0400',
'zmn'=>'0400',
'zno'=>'0400',
'znu'=>'0400',
'zně'=>'0400',
'zní'=>'0400',
'zpe'=>'0400',
'zpo'=>'0400',
'ztř'=>'0400',
'zve'=>'0400',
'zvi'=>'0400',
'č'=>'02',
'čte'=>'0400',
'é'=>'02',
'í'=>'02',
'ó'=>'02',
'š'=>'02',
'šet'=>'0030',
'ška'=>'0400',
'ške'=>'0400',
'šky'=>'0400',
'šťo'=>'0400',
'šťá'=>'0400',
'ú'=>'02',
'údů'=>'0400',
'ž'=>'02'
),
'end'=>array(
'a'=>'20',
'apr'=>'0040',
'apř'=>'0400',
'astru'=>'040000',
'atří'=>'04000',
'avd'=>'0040',
'b'=>'20',
'ba'=>'300',
'bl'=>'300',
'bru'=>'0300',
'by'=>'300',
'bě'=>'100',
'bře'=>'0300',
'c'=>'20',
'ch'=>'200',
'che'=>'4000',
'chu'=>'0040',
'd'=>'20',
'dbat'=>'40000',
'dl'=>'300',
'dlou'=>'03000',
'duí'=>'0040',
'dů'=>'300',
'e'=>'20',
'ech'=>'0400',
'echl'=>'03000',
'era'=>'0040',
'ers'=>'0040',
'esk'=>'0040',
'esku'=>'00300',
'esp'=>'0400',
'est'=>'0400',
'eum'=>'0040',
'eur'=>'0040',
'eut'=>'0440',
'f'=>'20',
'g'=>'20',
'gum'=>'0040',
'h'=>'20',
'hla'=>'4000',
'hlo'=>'4300',
'hlá'=>'4000',
'hlí'=>'0300',
'i'=>'20',
'ial'=>'0400',
'idlo'=>'00400',
'ihl'=>'0300',
'iklo'=>'00300',
'isk'=>'0040',
'isko'=>'00300',
'iére'=>'00400',
'j'=>'20',
'jsi'=>'0400',
'jsk'=>'0400',
'jsou'=>'04000',
'jut'=>'0040',
'k'=>'20',
'kl'=>'300',
'kla'=>'4300',
'kli'=>'4300',
'klo'=>'4000',
'klá'=>'0300',
'krú'=>'0040',
'ků'=>'300',
'l'=>'20',
'la'=>'100',
'lay'=>'0040',
'lou'=>'0040',
'luj'=>'0040',
'luk'=>'0040',
'lum'=>'0040',
'lá'=>'100',
'lé'=>'100',
'm'=>'20',
'me'=>'300',
'mla'=>'4000',
'mlh'=>'0040',
'mlu'=>'4000',
'mos'=>'0040',
'mun'=>'0040',
'má'=>'300',
'mšťan'=>'004000',
'mů'=>'300',
'mý'=>'300',
'n'=>'20',
'na'=>'300',
'nah'=>'0040',
'nas'=>'0040',
'nač'=>'0040',
'nem'=>'0040',
'nes'=>'0040',
'nev'=>'0040',
'ntr'=>'0040',
'ny'=>'300',
'nás'=>'0040',
'o'=>'20',
'oct'=>'0400',
'opř'=>'0400',
'ost'=>'0400',
'ouk'=>'0040',
'ous'=>'0040',
'ozd'=>'0040',
'ozn'=>'0400',
'p'=>'20',
'pat'=>'0040',
'pl'=>'300',
'pla'=>'4300',
'plh'=>'0040',
'pli'=>'4300',
'plo'=>'4000',
'pop'=>'0040',
'pot'=>'0040',
'pra'=>'4000',
'ptá'=>'0400',
'př'=>'200',
'r'=>'20',
'ra'=>'100',
'ray'=>'0040',
'rhl'=>'0300',
'roh'=>'0040',
'ru'=>'100',
'ry'=>'100',
'ryí'=>'0040',
'rčitý'=>'400000',
'ré'=>'300',
'rům'=>'0040',
'rův'=>'0040',
'rý'=>'300',
's'=>'20',
'sce'=>'0300',
'sl'=>'300',
'sla'=>'4300',
'sle'=>'0300',
'slo'=>'4300',
'sly'=>'0300',
'sne'=>'0300',
'sná'=>'0300',
'st'=>'200',
'sta'=>'4000',
'stit'=>'40000',
'sto'=>'4000',
'stou'=>'40000',
'str'=>'4000',
'sty'=>'4000',
'stá'=>'4000',
'stě'=>'4000',
'stí'=>'2000',
't'=>'20',
'ta'=>'100',
'te'=>'300',
'tl'=>'300',
'tla'=>'4000',
'tlo'=>'0300',
'top'=>'4000',
'tric'=>'40000',
'troň'=>'40000',
'tu'=>'100',
'tur'=>'0040',
'tus'=>'0040',
'tuť'=>'0040',
'ty'=>'100',
'tá'=>'300',
'tíc'=>'4000',
'tý'=>'100',
'u'=>'20',
'ubí'=>'0300',
'uka'=>'0300',
'uká'=>'0040',
'ury'=>'0300',
'usu'=>'0300',
'v'=>'20',
'vla'=>'2300',
'vle'=>'4000',
'vyš'=>'0040',
'vští'=>'03000',
'x'=>'20',
'ydy'=>'0040',
'z'=>'20',
'zač'=>'0040',
'zez'=>'0040',
'zka'=>'0300',
'zl'=>'300',
'zly'=>'0300',
'zne'=>'0300',
'zu'=>'300',
'zy'=>'300',
'zákl'=>'00400',
'ábř'=>'0400',
'áhl'=>'0300',
'ásk'=>'0040',
'č'=>'20',
'če'=>'300',
'čka'=>'0300',
'čtené'=>'040000',
'čtový'=>'040000',
'ď'=>'20',
'ére'=>'4000',
'ěhl'=>'0300',
'ísl'=>'0040',
'ň'=>'20',
'ř'=>'20',
'řep'=>'0040',
'řih'=>'0040',
'řil'=>'0040',
'řit'=>'3040',
'řiv'=>'0040',
'řiš'=>'0040',
'š'=>'20',
'šku'=>'0300',
'ť'=>'20',
'ž'=>'20'
),
'all'=>array(
'a'=>'01',
'aat'=>'0032',
'ablon'=>'003000',
'ablý'=>'00400',
'abri'=>'00300',
'absb'=>'00400',
'abst'=>'00200',
'acci'=>'00400',
'ad'=>'020',
'ada'=>'0300',
'ade'=>'0300',
'adi'=>'0300',
'adla'=>'00200',
'adli'=>'04000',
'adlá'=>'04000',
'adlé'=>'04000',
'adme'=>'00400',
'admu'=>'00400',
'ado'=>'0300',
'ados'=>'00040',
'adra'=>'03300',
'adri'=>'00300',
'adrž'=>'03000',
'adu'=>'0300',
'aduž'=>'04000',
'adva'=>'33000',
'advo'=>'00300',
'ady'=>'0300',
'adá'=>'0300',
'adé'=>'0300',
'adě'=>'0300',
'adí'=>'0300',
'adúz'=>'00400',
'adúř'=>'00400',
'adů'=>'0300',
'adý'=>'0300',
'aevi'=>'00400',
'afia'=>'00020',
'ag'=>'020',
'aga'=>'0300',
'agfa'=>'00400',
'ago'=>'0300',
'agro'=>'00300',
'agu'=>'0300',
'agá'=>'0300',
'ahli'=>'00400',
'ahv'=>'0030',
'ai'=>'020',
'ain'=>'0300',
'aire'=>'00400',
'aiv'=>'0300',
'ajd'=>'0200',
'ajm'=>'0200',
'ajme'=>'00400',
'ajo'=>'0020',
'ak'=>'020',
'ake'=>'0300',
'aki'=>'0300',
'akl'=>'0300',
'akni'=>'00400',
'ako'=>'0300',
'akr'=>'0300',
'aku'=>'0300',
'aky'=>'0300',
'aká'=>'0300',
'aké'=>'0300',
'akó'=>'0300',
'aků'=>'0300',
'aký'=>'0300',
'alfb'=>'00400',
'alkl'=>'00400',
'altz'=>'00400',
'alží'=>'00300',
'ambd'=>'00400',
'amkl'=>'00400',
'amnu'=>'00400',
'amos'=>'00030',
'amži'=>'00400',
'anae'=>'04000',
'aname'=>'040000',
'andt'=>'00400',
'anesk'=>'000400',
'aneu'=>'00004',
'ansc'=>'00400',
'ansg'=>'00400',
'ansl'=>'00400',
'ansm'=>'00400',
'ansp'=>'00200',
'ansv'=>'00400',
'antč'=>'00400',
'anžh'=>'00400',
'aoed'=>'00400',
'aohm'=>'00400',
'aostř'=>'004000',
'aotč'=>'00400',
'apso'=>'04000',
'apt'=>'0030',
'ar'=>'020',
'ara'=>'0300',
'ardw'=>'00400',
'are'=>'0300',
'arer'=>'04000',
'argl'=>'00400',
'ari'=>'0300',
'arkh'=>'00400',
'aro'=>'0300',
'arox'=>'04000',
'arst'=>'00300',
'aru'=>'0300',
'arva'=>'00200',
'ary'=>'0300',
'ará'=>'0300',
'aró'=>'0300',
'arš'=>'0032',
'aršr'=>'00400',
'arů'=>'0300',
'arůs'=>'00003',
'arý'=>'0300',
'as'=>'020',
'asa'=>'0300',
'ase'=>'0300',
'ash'=>'0300',
'asin'=>'03000',
'asná'=>'00300',
'aso'=>'0300',
'aspi'=>'00300',
'astat'=>'004000',
'astk'=>'04000',
'astm'=>'00400',
'astv'=>'00300',
'asu'=>'0300',
'asv'=>'0300',
'asy'=>'0300',
'asá'=>'0300',
'asé'=>'0300',
'así'=>'0300',
'asů'=>'0300',
'at'=>'020',
'ata'=>'0300',
'atch'=>'00400',
'ate'=>'0300',
'ati'=>'0300',
'atio'=>'04000',
'atkl'=>'00400',
'atlo'=>'00300',
'ato'=>'0300',
'atr'=>'0300',
'atre'=>'00300',
'atron'=>'003000',
'atrov'=>'003000',
'atru'=>'04000',
'atrá'=>'00400',
'atth'=>'00400',
'atu'=>'0300',
'atv'=>'0300',
'aty'=>'0300',
'atá'=>'0300',
'até'=>'0300',
'atě'=>'0300',
'atí'=>'0300',
'ató'=>'0300',
'atř'=>'0010',
'atů'=>'0300',
'atý'=>'0300',
'au'=>'020',
'augs'=>'00400',
'auj'=>'0300',
'aujm'=>'00040',
'aust'=>'00030',
'auč'=>'0300',
'av'=>'200',
'avd'=>'0030',
'avlo'=>'00300',
'avlu'=>'04000',
'avlí'=>'04000',
'avt'=>'0030',
'avti'=>'00400',
'ay'=>'200',
'ayon'=>'00400',
'azk'=>'0030',
'azla'=>'00300',
'azlé'=>'00400',
'azni'=>'00300',
'azp'=>'0300',
'ač'=>'020',
'ača'=>'0300',
'ače'=>'0300',
'ači'=>'0300',
'ačl'=>'0300',
'ačmá'=>'00400',
'ačo'=>'0300',
'aču'=>'0300',
'ačá'=>'0300',
'ačí'=>'0300',
'ačů'=>'0300',
'aň'=>'020',
'aňo'=>'0300',
'aňu'=>'0300',
'ařek'=>'00040',
'aří'=>'0300',
'ašpl'=>'04000',
'ašpy'=>'04000',
'ať'=>'020',
'aút'=>'0030',
'babr'=>'00400',
'bachr'=>'004000',
'baka'=>'00300',
'base'=>'00400',
'bc'=>'210',
'bd'=>'010',
'beef'=>'00400',
'beet'=>'00400',
'bejm'=>'00040',
'bep'=>'0030',
'beur'=>'00040',
'bez'=>'0023',
'beze'=>'00003',
'bh'=>'010',
'bi'=>'100',
'bib'=>'0023',
'bis'=>'0003',
'bist'=>'00004',
'bitr'=>'00400',
'bj'=>'010',
'bk'=>'200',
'blbl'=>'00400',
'blem'=>'02000',
'bles'=>'02000',
'blk'=>'3000',
'blán'=>'04000',
'blém'=>'02000',
'bm'=>'010',
'bn'=>'200',
'bo'=>'100',
'boet'=>'00400',
'bojm'=>'00400',
'book'=>'00400',
'botr'=>'00400',
'bous'=>'00030',
'bošk'=>'00400',
'bral'=>'02000',
'bran'=>'02000',
'bri'=>'2000',
'brodit'=>'0400000',
'brou'=>'04000',
'broz'=>'00004',
'bru'=>'0200',
'brub'=>'03000',
'brán'=>'02000',
'bs'=>'212',
'bstr'=>'00300',
'bt'=>'210',
'btáh'=>'00004',
'buc'=>'0020',
'buen'=>'00400',
'bys'=>'0003',
'bysm'=>'00400',
'bytč'=>'00400',
'byzn'=>'00400',
'bz'=>'020',
'bá'=>'100',
'bč'=>'210',
'bérc'=>'00400',
'běta'=>'00300',
'bí'=>'100',
'bín'=>'3000',
'bírc'=>'00400',
'bň'=>'200',
'břa'=>'0300',
'břes'=>'00040',
'bří'=>'0100',
'bš'=>'202',
'ca'=>'100',
'cadl'=>'00040',
'caes'=>'00400',
'cc'=>'200',
'ce'=>'100',
'cech'=>'00004',
'cedl'=>'00040',
'celo'=>'00003',
'cens'=>'00400',
'ceov'=>'00400',
'ceps'=>'00400',
'cerv'=>'00040',
'ceu'=>'0020',
'cha'=>'1000',
'chalg'=>'400000',
'che'=>'3000',
'chl'=>'2000',
'chly'=>'00400',
'chmb'=>'00400',
'chn'=>'2030',
'cht'=>'2000',
'chte'=>'40000',
'chu'=>'1000',
'chy'=>'1000',
'chá'=>'1000',
'chř'=>'2000',
'ci'=>'100',
'cienc'=>'000040',
'cikl'=>'00040',
'ck'=>'202',
'cket'=>'04000',
'ckterý'=>'0000400',
'cl'=>'200',
'cla'=>'0300',
'clé'=>'0300',
'cn'=>'200',
'co'=>'100',
'coat'=>'00400',
'comm'=>'00400',
'cožp'=>'00400',
'cp'=>'020',
'ct'=>'200',
'cti'=>'0200',
'ctis'=>'00004',
'ctla'=>'00400',
'ctn'=>'0020',
'ctv'=>'0300',
'ctě'=>'0200',
'cuk'=>'0001',
'cv'=>'120',
'cy'=>'002',
'cá'=>'100',
'cí'=>'100',
'cípl'=>'00400',
'cň'=>'200',
'ců'=>'100',
'da'=>'100',
'dad'=>'0030',
'dajš'=>'00400',
'dakl'=>'00400',
'datr'=>'00400',
'db'=>'010',
'dba'=>'0200',
'dbá'=>'0200',
'dc'=>'210',
'dchl'=>'00040',
'dchn'=>'30040',
'dd'=>'010',
'ddha'=>'00400',
'de'=>'100',
'debre'=>'004000',
'dehn'=>'00300',
'dejd'=>'00300',
'dejmo'=>'000400',
'dekl'=>'00300',
'dekv'=>'00300',
'dena'=>'00200',
'deoz'=>'00200',
'desl'=>'00300',
'desm'=>'00400',
'deso'=>'00400',
'desp'=>'00200',
'dest'=>'00040',
'destr'=>'003000',
'dex'=>'0010',
'dext'=>'00400',
'dez'=>'0020',
'dezn'=>'00300',
'dezo'=>'00030',
'dečt'=>'00300',
'dežp'=>'00400',
'dh'=>'210',
'di'=>'100',
'digg'=>'00400',
'dind'=>'40000',
'disk'=>'00030',
'diso'=>'00400',
'dj'=>'010',
'djus'=>'00400',
'dk'=>'200',
'dkv'=>'0300',
'dla'=>'0100',
'dlab'=>'04000',
'dlak'=>'04000',
'dli'=>'0300',
'dln'=>'1000',
'dlou'=>'02000',
'dlu'=>'0200',
'dluč'=>'03000',
'dláž'=>'04000',
'dlé'=>'0100',
'dlí'=>'2100',
'dlů'=>'0200',
'dm'=>'010',
'dmd'=>'1000',
'dmýš'=>'00004',
'dn'=>'200',
'do'=>'100',
'dobl'=>'40000',
'doboj'=>'400000',
'dobrat'=>'0004000',
'doby'=>'00300',
'době'=>'00300',
'dobý'=>'00300',
'dod'=>'0010',
'dodd'=>'40400',
'dodj'=>'40400',
'dodn'=>'00040',
'doh'=>'0030',
'dojm'=>'00040',
'dokn'=>'40000',
'doly'=>'40000',
'domn'=>'00300',
'domoh'=>'000004',
'dop'=>'0030',
'dopc'=>'00400',
'dopn'=>'00040',
'dorv'=>'00020',
'dos'=>'0010',
'dosp'=>'00040',
'dostiv'=>'0004000',
'dot'=>'0030',
'douk'=>'00300',
'douč'=>'00300',
'doz'=>'0032',
'dozn'=>'00040',
'doč'=>'0030',
'dočn'=>'40400',
'dočt'=>'00040',
'dožp'=>'00400',
'dran'=>'40000',
'drap'=>'04000',
'dre'=>'0100',
'dren'=>'04000',
'drobn'=>'300000',
'dros'=>'03000',
'drou'=>'03000',
'droš'=>'03000',
'drsc'=>'00400',
'druš'=>'03000',
'dré'=>'0300',
'drý'=>'0300',
'drýv'=>'04000',
'ds'=>'212',
'dsků'=>'00400',
'dspo'=>'00400',
'dt'=>'010',
'dtl'=>'0300',
'dtř'=>'0300',
'du'=>'100',
'dumř'=>'00030',
'duna'=>'00300',
'dup'=>'0030',
'dupn'=>'00400',
'dur'=>'2000',
'dusi'=>'00300',
'dv'=>'020',
'dvac'=>'04000',
'dve'=>'0300',
'dvl'=>'0300',
'dvr'=>'0300',
'dvy'=>'0300',
'dvá'=>'0300',
'dvě'=>'0300',
'dví'=>'0300',
'dy'=>'100',
'dysu'=>'00400',
'dzb'=>'0300',
'dzd'=>'0300',
'dzn'=>'0300',
'dá'=>'100',
'dč'=>'210',
'dé'=>'100',
'dě'=>'100',
'děj'=>'3000',
'dí'=>'100',
'dň'=>'200',
'dřa'=>'0100',
'dřek'=>'00040',
'dřep'=>'04000',
'dřepn'=>'000400',
'dřev'=>'04000',
'dří'=>'0100',
'dřít'=>'02000',
'dš'=>'202',
'dšk'=>'0300',
'dšt'=>'0300',
'dů'=>'100',
'důs'=>'0030',
'dý'=>'100',
'dž'=>'022',
'ea'=>'010',
'eadr'=>'00300',
'ear'=>'0200',
'eb'=>'010',
'eber'=>'00400',
'ebez'=>'00002',
'ebli'=>'00400',
'ebř'=>'0200',
'echm'=>'04000',
'echo'=>'03000',
'echr'=>'02000',
'echv'=>'03000',
'echť'=>'04000',
'edbe'=>'00400',
'edkv'=>'00400',
'edl'=>'0010',
'edma'=>'00200',
'edmn'=>'03000',
'edv'=>'0030',
'edří'=>'00400',
'ee'=>'010',
'eeth'=>'00400',
'eexi'=>'00300',
'eggi'=>'00400',
'eha'=>'0100',
'ehe'=>'0100',
'ehno'=>'00004',
'ehně'=>'00400',
'eho'=>'0100',
'ehr'=>'0100',
'ehu'=>'0100',
'ehy'=>'0100',
'ehá'=>'0100',
'ehý'=>'0100',
'ei'=>'010',
'eilus'=>'000003',
'ejag'=>'00300',
'ejas'=>'03000',
'eje'=>'0100',
'ejed'=>'03000',
'ejele'=>'003000',
'ejez'=>'03000',
'ejin'=>'00300',
'ejis'=>'03000',
'ejm'=>'0010',
'ejmo'=>'00300',
'ejmu'=>'03000',
'ejo'=>'0010',
'eju'=>'0010',
'ejust'=>'000300',
'ejv'=>'0030',
'ek'=>'020',
'eka'=>'0300',
'eke'=>'0300',
'ekly'=>'04000',
'eko'=>'0300',
'ekr'=>'0300',
'eku'=>'0300',
'eky'=>'0300',
'eká'=>'0300',
'eké'=>'0300',
'ekó'=>'0300',
'ekř'=>'0300',
'eků'=>'0300',
'ela'=>'0100',
'elau'=>'04000',
'eldv'=>'00400',
'ele'=>'0100',
'elo'=>'0100',
'elu'=>'0100',
'ely'=>'0100',
'elze'=>'00400',
'elá'=>'0100',
'elé'=>'0100',
'elí'=>'0100',
'eml'=>'0100',
'emlí'=>'04000',
'emok'=>'00030',
'emr'=>'0100',
'emy'=>'0100',
'emá'=>'0300',
'emě'=>'0100',
'emí'=>'0100',
'emř'=>'0300',
'emů'=>'0300',
'emý'=>'0100',
'emže'=>'00300',
'endv'=>'00400',
'enitos'=>'0000004',
'ensc'=>'00400',
'ensi'=>'00400',
'entr'=>'00030',
'eo'=>'010',
'eoby'=>'00300',
'eochr'=>'000030',
'eodl'=>'00030',
'eodu'=>'00400',
'eole'=>'04000',
'eos'=>'0010',
'eost'=>'00200',
'eotř'=>'00400',
'eoz'=>'0030',
'eozb'=>'00400',
'eozd'=>'00400',
'eoše'=>'00003',
'epat'=>'00030',
'epl'=>'0200',
'epni'=>'04000',
'epno'=>'00200',
'epný'=>'04000',
'epočt'=>'000030',
'eprozř'=>'0000400',
'eptl'=>'00400',
'eptm'=>'00400',
'eptn'=>'00400',
'eptu'=>'04000',
'epy'=>'0003',
'er'=>'200',
'era'=>'0100',
'ere'=>'0100',
'eri'=>'0100',
'ero'=>'0100',
'ers'=>'0030',
'ersn'=>'00400',
'eru'=>'0100',
'ery'=>'0100',
'erá'=>'0100',
'eré'=>'0100',
'erů'=>'0100',
'erý'=>'0100',
'es'=>'010',
'esag'=>'04000',
'esce'=>'02000',
'esin'=>'04000',
'esis'=>'00040',
'esk'=>'0200',
'eskn'=>'04400',
'esky'=>'00300',
'eské'=>'00300',
'esl'=>'0200',
'esli'=>'04300',
'esly'=>'04000',
'esm'=>'0020',
'espe'=>'00400',
'est'=>'0200',
'este'=>'04000',
'estiž'=>'003000',
'estol'=>'004000',
'estrou'=>'0400000',
'están'=>'003000',
'et'=>'010',
'etki'=>'04000',
'etkr'=>'04000',
'etli'=>'04000',
'etly'=>'04000',
'etri'=>'00300',
'etro'=>'00300',
'etrů'=>'00300',
'etř'=>'0010',
'etún'=>'00400',
'eu'=>'010',
'eub'=>'0030',
'euct'=>'00300',
'eud'=>'0030',
'euk'=>'0030',
'eum'=>'0030',
'eun'=>'0030',
'eup'=>'0030',
'eur'=>'0030',
'eura'=>'04000',
'euras'=>'004000',
'eurg'=>'00400',
'eus'=>'0032',
'eut'=>'0030',
'eutra'=>'004000',
'euts'=>'00400',
'euv'=>'0030',
'euz'=>'0030',
'euž'=>'0030',
'evd'=>'0300',
'eveš'=>'00040',
'evk'=>'0320',
'evsk'=>'04000',
'evy'=>'0003',
'evyjad'=>'0000004',
'evypát'=>'0000040',
'evyčk'=>'000400',
'evětr'=>'000400',
'exta'=>'00400',
'exu'=>'0300',
'eyor'=>'00400',
'eyov'=>'00400',
'ezaos'=>'000003',
'ezap'=>'00400',
'ezbo'=>'00400',
'ezde'=>'00300',
'ezdov'=>'003000',
'ezdu'=>'00300',
'ezdě'=>'00400',
'eze'=>'0300',
'ezed'=>'00402',
'ezej'=>'00400',
'ezel'=>'00400',
'ezer'=>'00400',
'ezes'=>'00400',
'ezez'=>'00400',
'ezeš'=>'00400',
'ezis'=>'00004',
'ezit'=>'00400',
'ezle'=>'00400',
'ezná'=>'00400',
'ezně'=>'00400',
'ezpy'=>'00400',
'ezt'=>'0020',
'ezác'=>'00400',
'ezáh'=>'00400',
'ezče'=>'00400',
'ezí'=>'0300',
'ezř'=>'0300',
'ezře'=>'00400',
'eá'=>'010',
'ečkat'=>'004000',
'ečt'=>'0100',
'ečte'=>'00400',
'ečti'=>'04000',
'ečtí'=>'04000',
'eň'=>'020',
'eňo'=>'0300',
'eňu'=>'0300',
'eňá'=>'0300',
'eón'=>'0300',
'eř'=>'010',
'eřek'=>'00040',
'eřku'=>'00400',
'eří'=>'0300',
'eš'=>'020',
'eše'=>'0300',
'eši'=>'0300',
'eška'=>'04000',
'ešl'=>'0300',
'ešlá'=>'00400',
'ešo'=>'0300',
'ešto'=>'00400',
'eštíh'=>'000004',
'eší'=>'0300',
'eú'=>'001',
'eúmy'=>'00004',
'eún'=>'0030',
'eúp'=>'0030',
'eút'=>'0030',
'eúč'=>'0030',
'ežíš'=>'00004',
'f'=>'10',
'fein'=>'00400',
'fene'=>'00004',
'feue'=>'00400',
'fiem'=>'00400',
'fifl'=>'00400',
'fl'=>'020',
'flí'=>'0300',
'flór'=>'00040',
'fmno'=>'00400',
'fn'=>'200',
'fr'=>'200',
'fran'=>'04000',
'fras'=>'04000',
'frek'=>'30000',
'fri'=>'0100',
'fs'=>'200',
'fste'=>'00400',
'ft'=>'200',
'fuch'=>'00400',
'fé'=>'200',
'fú'=>'020',
'g'=>'10',
'gauč'=>'00400',
'ges'=>'0020',
'ghou'=>'00004',
'gic'=>'3000',
'gin'=>'3000',
'giím'=>'00400',
'glom'=>'04000',
'gm'=>'210',
'gn'=>'200',
'gnoi'=>'04000',
'gnos'=>'04000',
'go'=>'001',
'gohm'=>'00400',
'graf'=>'30000',
'guel'=>'00400',
'guit'=>'00400',
'gum'=>'0030',
'gust'=>'00040',
'guv'=>'0030',
'haag'=>'00400',
'haar'=>'00400',
'habl'=>'00400',
'habr'=>'00400',
'hadl'=>'00300',
'hadla'=>'004000',
'hake'=>'00400',
'hast'=>'00030',
'hatos'=>'000004',
'hayd'=>'00400',
'hb'=>'020',
'hc'=>'020',
'hd'=>'200',
'hebr'=>'00400',
'heid'=>'00400',
'hejs'=>'00040',
'hes'=>'0020',
'heu'=>'0020',
'hex'=>'0030',
'hian'=>'00400',
'hier'=>'00300',
'high'=>'00400',
'hire'=>'00400',
'hk'=>'200',
'hled'=>'04000',
'hlen'=>'03000',
'hli'=>'2000',
'hlob'=>'03000',
'hlop'=>'03000',
'hlov'=>'03000',
'hluj'=>'03000',
'hly'=>'2100',
'hlás'=>'04000',
'hlík'=>'40000',
'hlý'=>'2000',
'hm'=>'020',
'hn'=>'220',
'hne'=>'0300',
'hned'=>'04000',
'hniv'=>'03000',
'hnoj'=>'04000',
'hněd'=>'30000',
'hodin'=>'300000',
'hostr'=>'003000',
'hostě'=>'000400',
'hove'=>'40000',
'hovna'=>'400000',
'hovny'=>'400000',
'hovná'=>'400000',
'hovně'=>'400000',
'hr'=>'020',
'hrap'=>'00040',
'ht'=>'210',
'htin'=>'04000',
'htě'=>'0200',
'htít'=>'04000',
'huch'=>'00400',
'humo'=>'00300',
'hutň'=>'00400',
'hv'=>'220',
'hyd'=>'0001',
'hydo'=>'00400',
'hyps'=>'00400',
'hys'=>'0003',
'hytr'=>'00230',
'hyzd'=>'00400',
'hč'=>'010',
'hň'=>'200',
'hř'=>'002',
'hřby'=>'00400',
'hýbl'=>'00400',
'hž'=>'020',
'ia'=>'010',
'iad'=>'0030',
'iag'=>'0032',
'iast'=>'00040',
'iatr'=>'00400',
'ib'=>'010',
'ibl'=>'0020',
'ibr'=>'0210',
'ich'=>'0100',
'ichž'=>'04000',
'id'=>'010',
'idge'=>'00400',
'idl'=>'0020',
'idlý'=>'04000',
'iem'=>'0100',
'ien'=>'0100',
'iet'=>'0100',
'ifr'=>'0010',
'igne'=>'00400',
'ih'=>'010',
'ihl'=>'0200',
'ihli'=>'04000',
'ihn'=>'0030',
'ihna'=>'00400',
'iim'=>'0300',
'ij'=>'010',
'ijed'=>'00004',
'ijme'=>'00400',
'ijmi'=>'00400',
'ikl'=>'0200',
'ikle'=>'00300',
'ikm'=>'0030',
'ikry'=>'00400',
'ikve'=>'04000',
'ikúř'=>'00400',
'il'=>'010',
'ilba'=>'00400',
'iličn'=>'000040',
'ilnu'=>'04000',
'ilu'=>'0003',
'im'=>'010',
'imla'=>'04000',
'imly'=>'04000',
'imun'=>'04000',
'in'=>'020',
'ina'=>'0300',
'inad'=>'00030',
'incm'=>'00400',
'indl'=>'00400',
'ine'=>'0300',
'infe'=>'30000',
'ingh'=>'00400',
'ingp'=>'00400',
'ings'=>'00400',
'ingt'=>'00400',
'ini'=>'0300',
'ino'=>'0300',
'inu'=>'0300',
'iny'=>'0300',
'iná'=>'0300',
'iné'=>'0300',
'ině'=>'0300',
'iní'=>'0300',
'inšp'=>'00400',
'inů'=>'0300',
'iný'=>'0300',
'io'=>'010',
'iosk'=>'00400',
'ips'=>'0200',
'ir'=>'010',
'iros'=>'00040',
'isa'=>'0100',
'isc'=>'0030',
'isch'=>'00400',
'iska'=>'00300',
'iske'=>'00300',
'iskr'=>'00300',
'isku'=>'00300',
'iskv'=>'00300',
'isky'=>'00300',
'islav'=>'030000',
'islo'=>'00300',
'islé'=>'00300',
'ispl'=>'00300',
'ispo'=>'00300',
'ist'=>'0010',
'istal'=>'004000',
'istat'=>'004000',
'isth'=>'00400',
'istv'=>'00030',
'istí'=>'00300',
'isy'=>'0100',
'isá'=>'0300',
'it'=>'010',
'itr'=>'0010',
'itrh'=>'00400',
'itrp'=>'00400',
'itse'=>'00400',
'itsu'=>'00400',
'itv'=>'0200',
'ium'=>'0100',
'ivd'=>'0030',
'ix'=>'010',
'ixtd'=>'00400',
'izp'=>'0300',
'izr'=>'0010',
'iá'=>'010',
'ičl'=>'0100',
'ičt'=>'0030',
'ičtl'=>'00400',
'ičto'=>'00400',
'iď'=>'020',
'ié'=>'010',
'iíc'=>'0100',
'iím'=>'0100',
'ió'=>'010',
'iř'=>'010',
'iřkl'=>'00400',
'iřče'=>'00400',
'iš'=>'020',
'iše'=>'0300',
'iši'=>'0300',
'išk'=>'0030',
'iškr'=>'00400',
'iškv'=>'00400',
'išo'=>'0300',
'išto'=>'00400',
'išu'=>'0300',
'išá'=>'0300',
'iší'=>'0300',
'iž'=>'020',
'iža'=>'0300',
'iže'=>'0300',
'iži'=>'0300',
'ižo'=>'0300',
'ižu'=>'0300',
'ižá'=>'0300',
'jab'=>'0022',
'jack'=>'00040',
'jacq'=>'00400',
'jad'=>'0030',
'jag'=>'0030',
'jakt'=>'03000',
'jb'=>'012',
'jbyst'=>'000003',
'jc'=>'210',
'jd'=>'020',
'jdob'=>'03000',
'jdok'=>'03000',
'jdos'=>'03000',
'jdr'=>'0300',
'jdá'=>'0300',
'jdří'=>'00400',
'jdů'=>'0300',
'jech'=>'00004',
'jef'=>'0300',
'jex'=>'0300',
'jezdí'=>'000300',
'jgra'=>'00400',
'jh'=>'210',
'ji'=>'100',
'jich'=>'00400',
'jihl'=>'00030',
'jimž'=>'00400',
'jina'=>'04000',
'jisk'=>'00030',
'jitro'=>'000400',
'jizv'=>'00200',
'jj'=>'010',
'jk'=>'200',
'jkv'=>'0300',
'jl'=>'210',
'jm'=>'020',
'jma'=>'0300',
'jmi'=>'0300',
'jmoud'=>'000030',
'jmí'=>'2000',
'jn'=>'200',
'jne'=>'0003',
'job'=>'0100',
'jod'=>'0100',
'jodř'=>'00020',
'joh'=>'0100',
'jop'=>'0100',
'jora'=>'04000',
'jos'=>'0100',
'josv'=>'00300',
'jov'=>'0200',
'jovl'=>'03000',
'joz'=>'0132',
'jp'=>'200',
'jpor'=>'00004',
'jpozv'=>'000400',
'jpříz'=>'000004',
'jr'=>'210',
'js'=>'212',
'jsem'=>'04000',
'jsko'=>'00400',
'jská'=>'00400',
'jsků'=>'04400',
'jsme'=>'04400',
'jsn'=>'0300',
'jsouc'=>'040000',
'jspo'=>'00400',
'jste'=>'04400',
'jt'=>'210',
'jtl'=>'0300',
'juan'=>'00400',
'juna'=>'00300',
'jup'=>'0030',
'jus'=>'0100',
'jusp'=>'00300',
'jut'=>'0030',
'juv'=>'0030',
'juxt'=>'00400',
'juz'=>'0030',
'juž'=>'0100',
'juži'=>'00300',
'jv'=>'202',
'jvd'=>'0300',
'jvn'=>'0300',
'jz'=>'200',
'jzb'=>'0300',
'jzd'=>'0300',
'jzk'=>'0300',
'jzn'=>'0300',
'jzp'=>'0300',
'jádr'=>'00020',
'jč'=>'210',
'jď'=>'200',
'jí'=>'100',
'jšt'=>'0300',
'jšti'=>'00400',
'jšť'=>'0300',
'jú'=>'201',
'jún'=>'0030',
'júč'=>'0030',
'júž'=>'0030',
'jž'=>'200',
'k'=>'10',
'kabl'=>'00400',
'kach'=>'00400',
'kadl'=>'00300',
'kaj'=>'3000',
'kaka'=>'00300',
'kami'=>'30000',
'kaně'=>'30000',
'kapl'=>'00230',
'kapr'=>'00230',
'kaps'=>'00200',
'kapv'=>'00400',
'kapř'=>'00200',
'kast'=>'00030',
'kastr'=>'000030',
'kat'=>'3000',
'kauč'=>'00400',
'kav'=>'3000',
'kač'=>'3000',
'kař'=>'3000',
'kašl'=>'00030',
'kašp'=>'00400',
'kc'=>'210',
'kd'=>'020',
'ke'=>'020',
'kebl'=>'00400',
'kejo'=>'00300',
'kepr'=>'00400',
'keps'=>'00400',
'ket'=>'3000',
'kf'=>'200',
'kk'=>'200',
'kl'=>'020',
'klej'=>'03000',
'klib'=>'04000',
'klic'=>'03000',
'klička'=>'4000000',
'klos'=>'03000',
'kly'=>'2300',
'klé'=>'0300',
'kló'=>'0300',
'klý'=>'0300',
'km'=>'220',
'kmě'=>'0300',
'kn'=>'200',
'knas'=>'00040',
'koby'=>'00300',
'kof'=>'3000',
'kojm'=>'00400',
'kopř'=>'00200',
'kosk'=>'00400',
'kotv'=>'00230',
'kousk'=>'000030',
'kov'=>'3000',
'kozá'=>'00300',
'kroa'=>'40000',
'krob'=>'03000',
'krof'=>'03000',
'krs'=>'0020',
'ks'=>'200',
'kt'=>'210',
'ktr'=>'0020',
'kuch'=>'00004',
'kufř'=>'00400',
'kuhr'=>'00400',
'kuj'=>'3000',
'kuse'=>'00300',
'kusi'=>'00300',
'kusu'=>'00300',
'kuth'=>'00400',
'kuv'=>'0030',
'kv'=>'220',
'kvrň'=>'04000',
'kyn'=>'3000',
'kypr'=>'00200',
'kypř'=>'00030',
'kyzn'=>'00400',
'kác'=>'3000',
'kápl'=>'00400',
'kár'=>'3000',
'kář'=>'3000',
'kč'=>'200',
'kň'=>'020',
'kř'=>'022',
'křej'=>'03000',
'kšti'=>'00400',
'labr'=>'00400',
'labs'=>'00040',
'laka'=>'00300',
'lanq'=>'00400',
'laps'=>'00400',
'lasi'=>'40300',
'lavš'=>'00400',
'lazm'=>'00200',
'lb'=>'210',
'lc'=>'210',
'ld'=>'210',
'ldne'=>'00400',
'lead'=>'00400',
'leau'=>'00400',
'lecht'=>'000030',
'lehn'=>'00030',
'lei'=>'0020',
'lej'=>'1000',
'lejo'=>'00300',
'lejšk'=>'400000',
'lel'=>'1000',
'lench'=>'400000',
'lepad'=>'000030',
'lepos'=>'000040',
'lepr'=>'00400',
'leps'=>'00400',
'lesc'=>'00400',
'lesm'=>'00400',
'lesv'=>'00400',
'letli'=>'000400',
'letm'=>'00030',
'letr'=>'00200',
'letč'=>'00400',
'leuk'=>'00400',
'levh'=>'00400',
'levk'=>'00400',
'lexi'=>'00300',
'lezn'=>'00030',
'lf'=>'200',
'lg'=>'200',
'lh'=>'200',
'lhan'=>'30000',
'li'=>'100',
'liaz'=>'00400',
'libl'=>'00400',
'libv'=>'00400',
'lidm'=>'00400',
'lind'=>'00004',
'lio'=>'3000',
'litň'=>'00400',
'livr'=>'00400',
'liž'=>'2000',
'lj'=>'200',
'lk'=>'200',
'lkat'=>'04000',
'lkl'=>'0200',
'lknu'=>'00400',
'll'=>'200',
'lm'=>'210',
'ln'=>'200',
'lnul'=>'04000',
'lobr'=>'00300',
'loid'=>'00400',
'lois'=>'00400',
'los'=>'1000',
'losp'=>'00300',
'lostř'=>'003000',
'losv'=>'00300',
'lotr'=>'00200',
'lotř'=>'00400',
'loz'=>'0030',
'lozd'=>'00040',
'lošk'=>'00400',
'lp'=>'200',
'lpě'=>'0200',
'ls'=>'212',
'lsla'=>'04000',
'lsn'=>'0030',
'lstn'=>'00040',
'lstí'=>'04000',
'lt'=>'210',
'ltra'=>'00400',
'ltru'=>'00400',
'ltry'=>'00400',
'luid'=>'00400',
'lulk'=>'00400',
'lumn'=>'00400',
'lupr'=>'00300',
'luva'=>'00300',
'luvl'=>'00300',
'luvy'=>'00300',
'luví'=>'00300',
'lv'=>'200',
'lz'=>'200',
'lájš'=>'00400',
'lávš'=>'00400',
'lč'=>'210',
'lík'=>'1000',
'lípl'=>'00400',
'lízn'=>'00400',
'líř'=>'1000',
'lň'=>'200',
'lš'=>'202',
'lšt'=>'0300',
'lštý'=>'04000',
'lů'=>'100',
'lý'=>'100',
'lýt'=>'0020',
'lž'=>'220',
'ma'=>'100',
'majs'=>'00040',
'makl'=>'00400',
'makr'=>'00400',
'mald'=>'40000',
'mask'=>'00030',
'matr'=>'00030',
'matra'=>'004000',
'mavš'=>'00400',
'mazl'=>'00030',
'mb'=>'210',
'mc'=>'210',
'md'=>'212',
'mdl'=>'0200',
'me'=>'100',
'mego'=>'00400',
'meis'=>'00400',
'metre'=>'000300',
'mex'=>'0030',
'mezis'=>'000030',
'mf'=>'200',
'mhle'=>'00400',
'mi'=>'100',
'midl'=>'00030',
'mikr'=>'00030',
'mixt'=>'00400',
'mk'=>'202',
'mkl'=>'3200',
'mkla'=>'00400',
'mkli'=>'00400',
'ml'=>'020',
'mle'=>'2000',
'mlh'=>'0030',
'mli'=>'2000',
'mlsc'=>'00400',
'mlsk'=>'00400',
'mn'=>'200',
'mna'=>'0300',
'mnas'=>'00040',
'mnoh'=>'04000',
'mnos'=>'03000',
'mnoz'=>'04000',
'množ'=>'30000',
'mná'=>'0300',
'mné'=>'0300',
'mnéz'=>'04000',
'mněj'=>'03000',
'mný'=>'0300',
'mo'=>'100',
'modr'=>'00030',
'mohl'=>'00200',
'mok'=>'0020',
'mos'=>'0020',
'motř'=>'00030',
'mout'=>'40000',
'moza'=>'00004',
'mozř'=>'00300',
'moú'=>'0003',
'mp'=>'200',
'mplo'=>'04000',
'mpos'=>'00040',
'mps'=>'0200',
'mpse'=>'00400',
'mpt'=>'0020',
'mrs'=>'0020',
'ms'=>'212',
'mstl'=>'04000',
'mt'=>'210',
'mu'=>'100',
'mufl'=>'00400',
'mun'=>'0030',
'mund'=>'00400',
'munn'=>'00400',
'muns'=>'00400',
'munš'=>'00400',
'muš'=>'2000',
'mv'=>'200',
'myslo'=>'000300',
'myšk'=>'00400',
'mz'=>'200',
'málo'=>'00003',
'más'=>'0020',
'mč'=>'200',
'mče'=>'0200',
'míc'=>'0010',
'mírň'=>'00400',
'mš'=>'220',
'mšči'=>'00400',
'mšť'=>'0030',
'mž'=>'020',
'n'=>'10',
'nach'=>'00300',
'nado'=>'00400',
'naem'=>'00400',
'nah'=>'0030',
'najd'=>'00300',
'naka'=>'00300',
'namne'=>'000400',
'nap'=>'0032',
'nas'=>'0032',
'nat'=>'0002',
'natl'=>'00300',
'natř'=>'00300',
'naz'=>'0030',
'nazk'=>'00040',
'nazš'=>'00400',
'naš'=>'0030',
'nažn'=>'00040',
'nb'=>'200',
'nc'=>'210',
'nchc'=>'04000',
'nd'=>'210',
'ndhi'=>'00400',
'ndot'=>'00040',
'ndre'=>'00200',
'ndri'=>'00400',
'ndří'=>'00400',
'ned'=>'0010',
'negl'=>'00400',
'neh'=>'0010',
'nehn'=>'00340',
'nej'=>'0020',
'nejt'=>'00030',
'neju'=>'00030',
'nekl'=>'00300',
'nekro'=>'004000',
'nekv'=>'00300',
'nep'=>'0030',
'nes'=>'0032',
'nesle'=>'000400',
'ness'=>'00400',
'nesti'=>'400000',
'netl'=>'00300',
'netr'=>'00040',
'neud'=>'00300',
'nev'=>'0032',
'nez'=>'0030',
'nezn'=>'00040',
'nešk'=>'00300',
'nešť'=>'00300',
'nf'=>'200',
'nfr'=>'0300',
'ng'=>'200',
'ngl'=>'0010',
'ngla'=>'00400',
'ngle'=>'00400',
'nglí'=>'00400',
'ngro'=>'04000',
'ngvi'=>'00400',
'nikt'=>'00040',
'nimr'=>'00400',
'nimž'=>'00400',
'nio'=>'3000',
'nisk'=>'30000',
'nitř'=>'20000',
'nj'=>'010',
'nk'=>'200',
'nl'=>'210',
'nn'=>'200',
'nob'=>'0032',
'nobs'=>'00400',
'nohn'=>'00300',
'nohs'=>'00400',
'noir'=>'00400',
'nomž'=>'00400',
'nosky'=>'004000',
'nosm'=>'00300',
'nostr'=>'003000',
'notr'=>'00040',
'noz'=>'0030',
'nozd'=>'00400',
'nošk'=>'00400',
'nož'=>'2000',
'ns'=>'212',
'nsa'=>'0200',
'nsak'=>'00300',
'nsko'=>'00400',
'nsoc'=>'04000',
'nspo'=>'00300',
'nstra'=>'000400',
'nt'=>'210',
'ntera'=>'000430',
'ntlem'=>'004000',
'ntru'=>'00300',
'ntrá'=>'00300',
'nub'=>'2000',
'nugg'=>'00400',
'nz'=>'200',
'nák'=>'3000',
'nás'=>'0032',
'nč'=>'210',
'nď'=>'200',
'nív'=>'2000',
'níž'=>'2000',
'nó'=>'200',
'nš'=>'202',
'nšt'=>'0300',
'nšťo'=>'00400',
'nů'=>'002',
'nž'=>'200',
'oa'=>'010',
'oang'=>'00004',
'oba'=>'0100',
'obe'=>'0100',
'obej'=>'00030',
'obes'=>'00030',
'obez'=>'00030',
'obl'=>'0010',
'obr'=>'0010',
'obrň'=>'00400',
'obu'=>'0100',
'obys'=>'00004',
'obz'=>'0030',
'obé'=>'0300',
'obřez'=>'003000',
'oc'=>'010',
'ochl'=>'04000',
'ochr'=>'02000',
'ocke'=>'00400',
'ocko'=>'00400',
'octn'=>'00030',
'ocy'=>'0003',
'ocún'=>'00400',
'odb'=>'0030',
'odejm'=>'000040',
'odep'=>'00030',
'odes'=>'00030',
'odl'=>'0010',
'odoc'=>'04000',
'odos'=>'00004',
'odotk'=>'000400',
'odra'=>'00300',
'odran'=>'004000',
'odrů'=>'00300',
'održ'=>'03000',
'odv'=>'0030',
'odř'=>'0010',
'oe'=>'012',
'oeg'=>'0030',
'oeti'=>'00300',
'ofl'=>'0200',
'ofrek'=>'000004',
'og'=>'002',
'ogn'=>'0300',
'oh'=>'010',
'ohne'=>'00400',
'oi'=>'010',
'oice'=>'00400',
'oint'=>'04000',
'oj'=>'010',
'ojar'=>'04000',
'ojedl'=>'000400',
'ojmi'=>'04000',
'ojmov'=>'040000',
'ojmu'=>'04000',
'ojmů'=>'04000',
'ojo'=>'0020',
'ojuz'=>'04000',
'oka'=>'2000',
'okte'=>'00200',
'ol'=>'010',
'olgl'=>'00400',
'olto'=>'00400',
'om'=>'010',
'omkl'=>'00400',
'omn'=>'0020',
'on'=>'020',
'ona'=>'0300',
'onas'=>'00040',
'one'=>'0300',
'oni'=>'0300',
'ono'=>'0300',
'ontra'=>'000400',
'onu'=>'0300',
'ony'=>'0300',
'oná'=>'0300',
'onářka'=>'0000400',
'oně'=>'0300',
'oní'=>'0300',
'onů'=>'0300',
'oný'=>'0300',
'oo'=>'010',
'oohř'=>'00400',
'oote'=>'00002',
'opočt'=>'000030',
'opros'=>'000040',
'ops'=>'0200',
'optu'=>'04000',
'opát'=>'00040',
'opřej'=>'000004',
'opřejm'=>'0000400',
'ora'=>'0100',
'orae'=>'04000',
'ordm'=>'00400',
'ore'=>'0100',
'ori'=>'0100',
'oro'=>'0100',
'orst'=>'00300',
'oru'=>'0100',
'orvá'=>'00400',
'ory'=>'0100',
'orá'=>'0100',
'oré'=>'0300',
'orů'=>'0100',
'orůs'=>'00003',
'orý'=>'0300',
'osa'=>'0100',
'osai'=>'04000',
'oses'=>'00040',
'osid'=>'00040',
'osk'=>'0100',
'oske'=>'04300',
'osku'=>'04000',
'oskv'=>'00030',
'oská'=>'04000',
'oský'=>'04000',
'osl'=>'0100',
'osla'=>'00400',
'osli'=>'00400',
'oslý'=>'00400',
'osmo'=>'00300',
'osmu'=>'00400',
'ostg'=>'04000',
'ostm'=>'04000',
'ostor'=>'004000',
'ostrů'=>'003000',
'osté'=>'04000',
'ostš'=>'04000',
'ostý'=>'04000',
'osy'=>'0100',
'ot'=>'010',
'otkl'=>'00400',
'otlý'=>'04000',
'otos'=>'00030',
'otro'=>'00300',
'otví'=>'00300',
'otí'=>'0300',
'otř'=>'0300',
'otři'=>'00300',
'ou'=>'020',
'oubě'=>'00300',
'oudě'=>'00300',
'oufl'=>'00400',
'ouil'=>'00400',
'ouis'=>'00400',
'ouka'=>'00300',
'oukl'=>'04000',
'oukr'=>'00300',
'ouká'=>'00300',
'oum'=>'0030',
'oupn'=>'00030',
'oupo'=>'00004',
'ousa'=>'00300',
'ouse'=>'00300',
'ousk'=>'00400',
'ousm'=>'00300',
'outv'=>'00400',
'ouv'=>'0030',
'ouvl'=>'00400',
'ouvn'=>'00400',
'ouzd'=>'00030',
'oučk'=>'04000',
'ouži'=>'00300',
'ovidla'=>'0004000',
'ovsk'=>'04000',
'ovyp'=>'00020',
'ovšt'=>'02000',
'ox'=>'010',
'oz'=>'020',
'oza'=>'0300',
'ozb'=>'0010',
'ozdá'=>'00300',
'ozdě'=>'00300',
'ozdí'=>'00300',
'oze'=>'0300',
'ozed'=>'00032',
'ozer'=>'00004',
'ozh'=>'0010',
'ozi'=>'0300',
'ozj'=>'0030',
'ozk'=>'0030',
'ozko'=>'00400',
'ozl'=>'0010',
'ozm'=>'0030',
'ozo'=>'0300',
'ozp'=>'0030',
'ozpy'=>'00400',
'ozpě'=>'00400',
'ozpí'=>'00400',
'ozro'=>'00300',
'ozru'=>'00300',
'ozrů'=>'00300',
'ozt'=>'0030',
'ozu'=>'0300',
'ozut'=>'04000',
'ozvr'=>'00300',
'ozvá'=>'00300',
'ozí'=>'0300',
'ozů'=>'0300',
'ozůs'=>'00040',
'oč'=>'010',
'očk'=>'0020',
'očka'=>'00400',
'oň'=>'020',
'oňa'=>'0300',
'oňo'=>'0300',
'oř'=>'010',
'ořis'=>'00020',
'ošk'=>'0300',
'ošku'=>'04000',
'ošky'=>'04000',
'ošl'=>'0300',
'ošlá'=>'00400',
'ošmo'=>'00400',
'ošti'=>'00400',
'ošťu'=>'00400',
'ožl'=>'0300',
'ožmo'=>'00400',
'p'=>'10',
'paed'=>'00400',
'paes'=>'00400',
'pakl'=>'00400',
'pasi'=>'00300',
'patri'=>'000400',
'pc'=>'210',
'peal'=>'00400',
'pede'=>'00004',
'peig'=>'00400',
'penp'=>'00400',
'peri'=>'00003',
'pest'=>'00033',
'petra'=>'004000',
'peč'=>'3000',
'pikr'=>'00400',
'pipl'=>'00400',
'pk'=>'200',
'pkl'=>'0200',
'pl'=>'020',
'plh'=>'0030',
'pn'=>'200',
'pnu'=>'0200',
'pob'=>'0012',
'poc'=>'0032',
'pod'=>'3000',
'podběh'=>'0000040',
'podnes'=>'0004000',
'podru'=>'003000',
'podrá'=>'003000',
'poh'=>'0030',
'poly'=>'00003',
'pom'=>'0032',
'pomp'=>'00400',
'pool'=>'00400',
'pop'=>'0030',
'popm'=>'00400',
'pos'=>'0012',
'posp'=>'00040',
'postr'=>'000040',
'pot'=>'0032',
'potn'=>'00400',
'pouk'=>'00300',
'pouč'=>'00300',
'použ'=>'00300',
'pov'=>'3030',
'poz'=>'0032',
'pozd'=>'00400',
'poč'=>'0002',
'počk'=>'00300',
'počte'=>'000300',
'poří'=>'00300',
'pošv'=>'00400',
'pp'=>'200',
'prast'=>'000300',
'prc'=>'0020',
'pro'=>'0001',
'prob'=>'00002',
'prop'=>'00030',
'prot'=>'00034',
'proz'=>'00030',
'prs'=>'0020',
'prán'=>'40000',
'prů'=>'0003',
'pses'=>'00040',
'psk'=>'2100',
'psut'=>'04000',
'pt'=>'200',
'ptej'=>'04000',
'pter'=>'04000',
'ptev'=>'04000',
'ptri'=>'00400',
'ptu'=>'0300',
'pudl'=>'00400',
'putr'=>'00400',
'pytl'=>'00030',
'pá'=>'001',
'pác'=>'0020',
'pádl'=>'00030',
'pánv'=>'00400',
'pásl'=>'00400',
'pč'=>'200',
'pérh'=>'00400',
'přeh'=>'00030',
'přej'=>'00030',
'přet'=>'00034',
'přez'=>'00030',
'přeč'=>'00032',
'při'=>'0003',
'přih'=>'00004',
'pš'=>'200',
'pšti'=>'00400',
'pť'=>'200',
'qu'=>'002',
'rabr'=>'00400',
'raem'=>'00400',
'raes'=>'00400',
'raff'=>'00400',
'rahl'=>'00400',
'rahm'=>'00400',
'rajg'=>'00400',
'rajš'=>'00400',
'rak'=>'2000',
'ranh'=>'00400',
'rasi'=>'00300',
'rastr'=>'000040',
'ravv'=>'00400',
'rawl'=>'00400',
'rayo'=>'00400',
'raďm'=>'00400',
'raži'=>'40000',
'rb'=>'010',
'rbl'=>'0200',
'rc'=>'010',
'rca'=>'0003',
'rcha'=>'03000',
'rcho'=>'03000',
'rcki'=>'00400',
'rd'=>'010',
'rdla'=>'04000',
'rdos'=>'00020',
'read'=>'00400',
'reau'=>'00400',
'redr'=>'00040',
'reet'=>'00400',
'rekl'=>'00300',
'rekvi'=>'003000',
'remr'=>'00400',
'resb'=>'00200',
'resl'=>'00030',
'retis'=>'000004',
'retr'=>'00040',
'reum'=>'00400',
'rha'=>'0100',
'rhn'=>'0030',
'rho'=>'0100',
'rhu'=>'0300',
'rhá'=>'0100',
'ribb'=>'00400',
'ric'=>'1000',
'ricku'=>'000400',
'ridg'=>'00400',
'ridr'=>'00400',
'rifl'=>'00400',
'righ'=>'00400',
'rizm'=>'00400',
'rk'=>'200',
'rkl'=>'0200',
'rl'=>'010',
'rm'=>'210',
'rmio'=>'04000',
'rn'=>'200',
'rnavš'=>'000400',
'rndr'=>'00400',
'road'=>'00400',
'roby'=>'00300',
'rodl'=>'00020',
'rodr'=>'00340',
'rofy'=>'30000',
'roh'=>'0030',
'rojb'=>'00400',
'rokš'=>'00400',
'romn'=>'00030',
'romys'=>'000040',
'ropát'=>'000004',
'rosb'=>'00200',
'roskv'=>'004000',
'rosky'=>'004000',
'rosv'=>'00300',
'roti'=>'00300',
'rotl'=>'00300',
'rotč'=>'00400',
'rovd'=>'00300',
'rovět'=>'000040',
'rový'=>'30000',
'rozd'=>'00030',
'rozn'=>'00030',
'rozo'=>'00400',
'rozv'=>'00030',
'rozá'=>'00300',
'ročp'=>'00400',
'rpad'=>'00030',
'rr'=>'200',
'rrha'=>'00400',
'rrho'=>'00400',
'rs'=>'210',
'rst'=>'0200',
'rstu'=>'04000',
'rstvě'=>'003000',
'rstvý'=>'003000',
'rt'=>'210',
'rth'=>'0200',
'rtrá'=>'04000',
'rtsm'=>'00400',
'rtu'=>'0003',
'rtv'=>'0230',
'rtzu'=>'00400',
'ruse'=>'00300',
'rusi'=>'00300',
'rusk'=>'00030',
'ruži'=>'00300',
'rvaní'=>'300000',
'rx'=>'010',
'rych'=>'00003',
'ryd'=>'0002',
'rysky'=>'000300',
'ryst'=>'00030',
'ryzk'=>'00400',
'ryzn'=>'00400',
'ryšk'=>'00400',
'rz'=>'200',
'rzd'=>'0030',
'rzl'=>'0030',
'rádl'=>'00040',
'rádž'=>'00400',
'rák'=>'1000',
'rári'=>'00300',
'rář'=>'1000',
'rč'=>'010',
'rčt'=>'0030',
'ró'=>'200',
'rš'=>'200',
'ršní'=>'00400',
'růsta'=>'000300',
'rýzn'=>'00400',
'sapf'=>'00400',
'sapr'=>'00400',
'sask'=>'00030',
'sb'=>'022',
'sc'=>'020',
'sca'=>'0300',
'sch'=>'0002',
'schl'=>'00040',
'schn'=>'00040',
'schop'=>'300000',
'sci'=>'0300',
'scie'=>'00040',
'scí'=>'0300',
'sd'=>'020',
'se'=>'100',
'seau'=>'00400',
'seh'=>'0030',
'seig'=>'00400',
'seil'=>'00400',
'sejm'=>'00040',
'seku'=>'00400',
'sel'=>'3000',
'selh'=>'00300',
'sem'=>'3000',
'serva'=>'000400',
'ses'=>'0032',
'sesk'=>'00040',
'sess'=>'00400',
'sestra'=>'0040000',
'sestru'=>'0040000',
'sestř'=>'004000',
'set'=>'0002',
'setk'=>'00300',
'setř'=>'00300',
'seur'=>'00400',
'sez'=>'0030',
'sečt'=>'00300',
'sf'=>'200',
'sfo'=>'0300',
'sfé'=>'3000',
'sfú'=>'0300',
'si'=>'100',
'sic'=>'3000',
'sif'=>'3000',
'sifl'=>'00400',
'signo'=>'000400',
'sik'=>'3000',
'siste'=>'003000',
'sit'=>'3000',
'sj'=>'020',
'sju'=>'0300',
'sk'=>'020',
'skac'=>'40000',
'skak'=>'04000',
'skam'=>'40000',
'skok'=>'04000',
'skon'=>'20000',
'skos'=>'00004',
'skot'=>'40000',
'skra'=>'00400',
'skru'=>'00400',
'skry'=>'00400',
'skve'=>'40000',
'skvo'=>'00400',
'skán'=>'03000',
'sků'=>'0300',
'slav'=>'04000',
'sled'=>'04000',
'slem'=>'03000',
'slen'=>'03000',
'slet'=>'03000',
'slib'=>'04000',
'sliči'=>'040000',
'sln'=>'3000',
'sly'=>'0200',
'slí'=>'0100',
'sma'=>'0200',
'smek'=>'04000',
'smo'=>'0200',
'sn'=>'200',
'sna'=>'0200',
'snat'=>'03000',
'sne'=>'0200',
'sntl'=>'00400',
'sná'=>'0200',
'sníd'=>'04000',
'so'=>'100',
'sobl'=>'00040',
'sobr'=>'00300',
'sosk'=>'00400',
'sotv'=>'00400',
'souh'=>'00030',
'sous'=>'00030',
'souz'=>'00004',
'sošk'=>'00400',
'sp'=>'020',
'spol'=>'04000',
'spros'=>'000040',
'sr'=>'100',
'ss'=>'200',
'sssr'=>'00400',
'staj'=>'03000',
'stan'=>'02000',
'stat'=>'00400',
'stec'=>'40000',
'step'=>'04000',
'ster'=>'00400',
'stero'=>'040000',
'stich'=>'040000',
'stil'=>'20000',
'stink'=>'040000',
'stič'=>'40000',
'stlo'=>'00300',
'stn'=>'2000',
'stona'=>'040000',
'stram'=>'400000',
'strik'=>'040000',
'strn'=>'40000',
'strác'=>'400000',
'stupni'=>'4000000',
'stv'=>'0200',
'stve'=>'00400',
'ství'=>'30000',
'styl'=>'04000',
'styš'=>'30000',
'stá'=>'0200',
'stář'=>'03000',
'stěd'=>'04000',
'stěh'=>'30000',
'stěr'=>'02000',
'stěž'=>'02000',
'stí'=>'0100',
'střej'=>'030000',
'su'=>'100',
'suba'=>'00400',
'subo'=>'00400',
'suma'=>'00004',
'suve'=>'00300',
'sv'=>'020',
'syc'=>'0030',
'sychr'=>'000030',
'synes'=>'004000',
'sád'=>'0020',
'sáh'=>'3000',
'sákl'=>'00200',
'sč'=>'220',
'sči'=>'0300',
'sé'=>'100',
'sí'=>'100',
'sň'=>'200',
'sť'=>'200',
'sťo'=>'0300',
'sů'=>'100',
'sž'=>'020',
'tabl'=>'00200',
'tactvo'=>'0004000',
'tad'=>'0230',
'taj'=>'1000',
'tajf'=>'00400',
'tajg'=>'00400',
'talt'=>'40000',
'tand'=>'40000',
'taně'=>'30000',
'tao'=>'0100',
'tark'=>'20000',
'tast'=>'00004',
'tastr'=>'003000',
'tačk'=>'00400',
'tb'=>'210',
'tc'=>'210',
'te'=>'100',
'teak'=>'00400',
'tefl'=>'00400',
'tein'=>'00400',
'teném'=>'400000',
'teob'=>'00004',
'tepl'=>'00030',
'ters'=>'00004',
'testa'=>'000300',
'tetr'=>'00400',
'teuc'=>'00400',
'teur'=>'00400',
'teut'=>'00400',
'tf'=>'200',
'tg'=>'200',
'ti'=>'100',
'tigr'=>'00400',
'tih'=>'2000',
'tikl'=>'00300',
'ting'=>'00040',
'tipl'=>'00400',
'tisl'=>'00300',
'tistr'=>'000400',
'titr'=>'00400',
'titu'=>'20000',
'tizr'=>'00040',
'tizí'=>'40000',
'tiú'=>'0003',
'tiž'=>'2000',
'tk'=>'202',
'tkal'=>'04000',
'tkan'=>'42000',
'tkat'=>'04000',
'tkl'=>'0200',
'tkla'=>'00400',
'tkli'=>'00400',
'tkně'=>'40000',
'tká'=>'0200',
'tl'=>'200',
'tle'=>'0100',
'tles'=>'00003',
'tlm'=>'3000',
'tlou'=>'04000',
'tlu'=>'0003',
'tlus'=>'00040',
'tly'=>'0100',
'tlé'=>'0100',
'tm'=>'200',
'tma'=>'0200',
'tn'=>'200',
'tní'=>'0300',
'to'=>'100',
'toas'=>'00400',
'tob'=>'0030',
'tobl'=>'00040',
'todr'=>'00300',
'tohm'=>'00400',
'toir'=>'00400',
'toj'=>'2000',
'tols'=>'00040',
'tool'=>'00400',
'topt'=>'40000',
'topu'=>'40000',
'torn'=>'20000',
'toup'=>'20000',
'tp'=>'200',
'trant'=>'030000',
'trea'=>'04000',
'tref'=>'04000',
'tret'=>'00040',
'trip'=>'00004',
'trit'=>'04000',
'trog'=>'04000',
'trol'=>'03000',
'trosk'=>'000400',
'trou'=>'04000',
'trouh'=>'400000',
'trun'=>'40000',
'trus'=>'04000',
'truž'=>'44000',
'tráln'=>'030000',
'tráš'=>'40000',
'trč'=>'2000',
'trům'=>'03000',
'trův'=>'03000',
'trý'=>'2000',
'ts'=>'210',
'tsko'=>'00400',
'tst'=>'0020',
'tt'=>'210',
'ttch'=>'00400',
'ttri'=>'00400',
'tuff'=>'00400',
'tuj'=>'1000',
'tulk'=>'00400',
'tup'=>'2000',
'tury'=>'00300',
'tuži'=>'00300',
'tv'=>'020',
'tve'=>'2000',
'tvi'=>'2300',
'tvinn'=>'040000',
'tviš'=>'04000',
'tvýc'=>'04000',
'tygř'=>'00400',
'tyla'=>'00200',
'tyře'=>'00400',
'tyřh'=>'00400',
'tyřj'=>'00400',
'tyřo'=>'00400',
'tyřr'=>'00400',
'tyřú'=>'00400',
'táfl'=>'00400',
'tč'=>'020',
'tči'=>'0300',
'tčí'=>'2000',
'té'=>'100',
'tébl'=>'00200',
'tém'=>'3000',
'tě'=>'100',
'tědl'=>'00340',
'těh'=>'2000',
'těnn'=>'20000',
'těp'=>'2000',
'tíc'=>'1000',
'tíce'=>'40000',
'tím'=>'1000',
'tín'=>'2000',
'tír'=>'2000',
'tř'=>'200',
'třeb'=>'04000',
'třehn'=>'000030',
'třel'=>'02000',
'třic'=>'02000',
'třil'=>'03000',
'třti'=>'00400',
'třu'=>'0100',
'třá'=>'0200',
'třáb'=>'30000',
'třís'=>'00040',
'tš'=>'200',
'tšt'=>'0300',
'tšti'=>'00400',
'tů'=>'100',
'tým'=>'1000',
'týř'=>'1000',
'týš'=>'3000',
'u'=>'01',
'uat'=>'0200',
'ub'=>'020',
'uba'=>'0300',
'ube'=>'0300',
'ubi'=>'0300',
'ubo'=>'0300',
'ubst'=>'00040',
'ubu'=>'0300',
'ubá'=>'0300',
'ubů'=>'0300',
'uctí'=>'00400',
'ud'=>'220',
'ude'=>'0300',
'udi'=>'0300',
'udo'=>'0300',
'udru'=>'03000',
'udu'=>'0300',
'udy'=>'0300',
'udí'=>'0300',
'uefa'=>'00400',
'uf'=>'200',
'uhl'=>'0200',
'uhlá'=>'00300',
'uhno'=>'00300',
'uin'=>'0200',
'ujm'=>'0200',
'uk'=>'020',
'ukaj'=>'00400',
'ukal'=>'00400',
'ukat'=>'00400',
'uke'=>'0300',
'ukla'=>'00300',
'ukle'=>'00300',
'uko'=>'0300',
'uku'=>'0300',
'uky'=>'0300',
'uků'=>'0300',
'ulfa'=>'00400',
'ulh'=>'0010',
'ulpí'=>'00400',
'um'=>'020',
'uma'=>'0300',
'ume'=>'0300',
'umi'=>'0300',
'umpl'=>'00400',
'umru'=>'00400',
'umu'=>'0300',
'umá'=>'0300',
'umř'=>'3000',
'un'=>'020',
'undl'=>'00400',
'une'=>'0300',
'uno'=>'0300',
'unu'=>'0300',
'uně'=>'0300',
'uní'=>'0300',
'unů'=>'0300',
'unžr'=>'00400',
'up'=>'020',
'upa'=>'0300',
'upe'=>'0300',
'uper'=>'00023',
'upi'=>'0300',
'upln'=>'03000',
'upu'=>'0300',
'upy'=>'0300',
'upá'=>'0300',
'upě'=>'0300',
'upí'=>'0300',
'upů'=>'0300',
'ur'=>'020',
'ura'=>'0300',
'ure'=>'0300',
'uri'=>'0300',
'uro'=>'2300',
'uru'=>'0300',
'urá'=>'0300',
'urč'=>'1000',
'urů'=>'0300',
'us'=>'020',
'usky'=>'00300',
'uská'=>'00300',
'uské'=>'00300',
'uský'=>'00300',
'usl'=>'0010',
'uslo'=>'00200',
'uso'=>'0300',
'uste'=>'04000',
'usty'=>'04000',
'usté'=>'04000',
'ustě'=>'04000',
'ustř'=>'03000',
'ustš'=>'04000',
'ustý'=>'04000',
'usy'=>'0300',
'usá'=>'0300',
'usí'=>'0300',
'usů'=>'0300',
'utro'=>'04000',
'utrá'=>'04000',
'uv'=>'020',
'uvi'=>'0300',
'uvu'=>'0300',
'uz'=>'020',
'uze'=>'0300',
'uzi'=>'0300',
'uzl'=>'0010',
'uzo'=>'0300',
'uzu'=>'0300',
'uzí'=>'0300',
'uč'=>'020',
'uča'=>'0300',
'uče'=>'0300',
'uči'=>'0300',
'učo'=>'0300',
'učt'=>'0030',
'uču'=>'0300',
'učá'=>'0300',
'učí'=>'0300',
'uď'=>'020',
'uň'=>'020',
'uš'=>'020',
'uše'=>'0300',
'uši'=>'0300',
'uškl'=>'00400',
'ušo'=>'0300',
'uští'=>'00300',
'ušu'=>'0300',
'ušá'=>'0300',
'uší'=>'0300',
'už'=>'020',
'uže'=>'0300',
'užo'=>'0300',
'užu'=>'0300',
'užá'=>'0300',
'uží'=>'0300',
'v'=>'10',
'vadl'=>'00300',
'vajť'=>'00400',
'vakl'=>'00400',
'vb'=>'210',
'vc'=>'210',
'vch'=>'0200',
'vd'=>'220',
'vdal'=>'04000',
'vdi'=>'0300',
'vděk'=>'04000',
'vděč'=>'04000',
'vedle'=>'003000',
'vejd'=>'00300',
'ven'=>'3000',
'vep'=>'0020',
'veps'=>'00300',
'vepř'=>'00030',
'vesl'=>'00030',
'vesm'=>'00400',
'vesp'=>'00040',
'vesta'=>'003000',
'vetř'=>'00340',
'vezm'=>'00230',
'vich'=>'00400',
'vide'=>'00002',
'vidr'=>'00400',
'viet'=>'00400',
'vikr'=>'00400',
'vitr'=>'00200',
'vk'=>'200',
'vkr'=>'0200',
'vl'=>'020',
'vlem'=>'40000',
'vlo'=>'2000',
'vm'=>'200',
'vn'=>'200',
'vnad'=>'04000',
'vob'=>'0030',
'voic'=>'00400',
'voja'=>'00400',
'vojb'=>'00400',
'vojd'=>'00400',
'vojj'=>'00400',
'vojm'=>'00400',
'vojř'=>'00400',
'vos'=>'0020',
'votř'=>'00400',
'vou'=>'0003',
'vous'=>'00002',
'vp'=>'020',
'vrc'=>'0020',
'vrdl'=>'00200',
'vrny'=>'40000',
'vro'=>'0100',
'vrst'=>'00400',
'vrstv'=>'000030',
'vrstvě'=>'0004000',
'vs'=>'202',
'vsk'=>'0100',
'vstv'=>'03000',
'vt'=>'220',
'vyc'=>'0030',
'vyd'=>'0032',
'vydra'=>'004000',
'vyp'=>'0002',
'vys'=>'0032',
'vysn'=>'00400',
'vyst'=>'00040',
'vyt'=>'0030',
'vyč'=>'0030',
'vyčk'=>'00040',
'vyš'=>'0002',
'vyšm'=>'00400',
'vyšš'=>'00400',
'vyžl'=>'00400',
'vz'=>'022',
'vzno'=>'00400',
'vzné'=>'00400',
'vzně'=>'00400',
'vzní'=>'00400',
'vári'=>'00300',
'vč'=>'220',
'včá'=>'0300',
'včí'=>'0300',
'včír'=>'04000',
'věcm'=>'00400',
'věta'=>'00340',
'více'=>'00003',
'víhat'=>'004000',
'vín'=>'3000',
'vň'=>'200',
'vří'=>'2000',
'vřín'=>'03000',
'vš'=>'022',
'všes'=>'00030',
'výs'=>'3000',
'výt'=>'0030',
'výz'=>'3030',
'vž'=>'022',
'wafd'=>'00400',
'war'=>'3000',
'ware'=>'00400',
'we'=>'002',
'xand'=>'00004',
'xf'=>'200',
'xisk'=>'00004',
'xn'=>'200',
'xov'=>'3000',
'xt'=>'010',
'xtra'=>'00400',
'xysm'=>'00400',
'y'=>'01',
'ya'=>'020',
'ybl'=>'0200',
'ybri'=>'00300',
'ych'=>'0200',
'ychr'=>'04000',
'ydl'=>'0210',
'ydlá'=>'00400',
'ydr'=>'0200',
'ye'=>'020',
'ygr'=>'0200',
'yhn'=>'0300',
'yhne'=>'00400',
'yjma'=>'00400',
'yjme'=>'00400',
'ykl'=>'0200',
'ykla'=>'00300',
'yklop'=>'030000',
'ykly'=>'00400',
'ymané'=>'000004',
'ymkl'=>'00400',
'ynas'=>'00040',
'yni'=>'0300',
'yper'=>'00040',
'ypsi'=>'00400',
'yptá'=>'00400',
'ypř'=>'0200',
'yrv'=>'0020',
'ys'=>'020',
'ysa'=>'0300',
'yse'=>'0300',
'ysi'=>'0300',
'yslu'=>'00300',
'ysm'=>'0300',
'yso'=>'0300',
'ysp'=>'0300',
'yst'=>'0020',
'yste'=>'00300',
'ystr'=>'00040',
'ysu'=>'0300',
'ysv'=>'0300',
'ysy'=>'0300',
'ysá'=>'0300',
'ysé'=>'0300',
'ysí'=>'0300',
'ytme'=>'00400',
'yuž'=>'0030',
'yvs'=>'0300',
'yvět'=>'00040',
'yzb'=>'0300',
'yzd'=>'0300',
'yzk'=>'0300',
'yzn'=>'0300',
'yzně'=>'00400',
'yzní'=>'00400',
'yzp'=>'0300',
'yzpo'=>'00400',
'yčk'=>'0020',
'yň'=>'020',
'yřb'=>'0030',
'yřkn'=>'00040',
'yřče'=>'00400',
'yří'=>'0300',
'yš'=>'020',
'yše'=>'0300',
'yši'=>'0300',
'yšk'=>'0300',
'yšl'=>'0010',
'yšo'=>'0300',
'yšp'=>'0300',
'yšu'=>'0300',
'yší'=>'0300',
'yž'=>'002',
'yžd'=>'0300',
'z'=>'10',
'zabl'=>'00020',
'zabs'=>'00400',
'zadk'=>'00400',
'zadl'=>'00300',
'zadn'=>'00400',
'zah'=>'0030',
'zai'=>'0030',
'zaj'=>'0030',
'zajk'=>'00400',
'zak'=>'0030',
'zakt'=>'00400',
'zalk'=>'00040',
'zamn'=>'00040',
'zap'=>'0032',
'zas'=>'0032',
'zat'=>'0002',
'zatl'=>'00300',
'zatr'=>'00040',
'zaut'=>'00400',
'zaz'=>'0030',
'zazn'=>'00040',
'zazš'=>'00400',
'zaš'=>'0030',
'zašk'=>'00040',
'zašs'=>'00400',
'zb'=>'200',
'zban'=>'00004',
'zby'=>'0200',
'zbys'=>'00004',
'zc'=>'210',
'zd'=>'220',
'zdi'=>'0300',
'zdnění'=>'0000400',
'zdoba'=>'040000',
'zdobný'=>'0400000',
'zdre'=>'00400',
'zdví'=>'00400',
'ze'=>'020',
'zeh'=>'0030',
'zep'=>'0032',
'zerot'=>'400000',
'zes'=>'0032',
'zesp'=>'00040',
'zet'=>'0002',
'zev'=>'0002',
'zevn'=>'00300',
'zez'=>'0030',
'zf'=>'220',
'zhá'=>'0100',
'zine'=>'04000',
'zj'=>'020',
'zjí'=>'0300',
'zk'=>'220',
'zky'=>'0300',
'zké'=>'0300',
'zků'=>'0300',
'zký'=>'0300',
'zl'=>'200',
'zlhos'=>'000004',
'zlik'=>'00003',
'zm'=>'022',
'zme'=>'2000',
'zmn'=>'0300',
'zmy'=>'0300',
'změn'=>'04000',
'zn'=>'220',
'znak'=>'30000',
'znal'=>'04000',
'znic'=>'03000',
'zno'=>'0300',
'znu'=>'0300',
'zny'=>'0300',
'zné'=>'0300',
'zně'=>'0300',
'zněl'=>'04000',
'zní'=>'0300',
'znít'=>'04000',
'znív'=>'04000',
'zný'=>'0300',
'zotr'=>'00400',
'zošk'=>'00400',
'zp'=>'220',
'zpt'=>'0300',
'zpát'=>'04000',
'zrak'=>'30000',
'zs'=>'212',
'zt'=>'200',
'ztros'=>'000003',
'ztrá'=>'04000',
'ztř'=>'0300',
'zumo'=>'00300',
'zumě'=>'00300',
'zumí'=>'00300',
'zuš'=>'0030',
'zv'=>'020',
'zvad'=>'00040',
'zvař'=>'03000',
'zvi'=>'0300',
'zvik'=>'00004',
'zvně'=>'00400',
'zvod'=>'03000',
'zvoj'=>'03000',
'zvon'=>'04000',
'zvro'=>'00400',
'zván'=>'04000',
'zvěs'=>'04000',
'zvíj'=>'03000',
'zz'=>'200',
'zá'=>'001',
'záh'=>'0002',
'záp'=>'3000',
'zás'=>'0032',
'záz'=>'0030',
'záš'=>'0002',
'zč'=>'200',
'zčl'=>'0300',
'zň'=>'200',
'zř'=>'020',
'zřej'=>'00003',
'zřez'=>'03000',
'zřeš'=>'03000',
'zš'=>'202',
'zšk'=>'0300',
'zška'=>'00400',
'zšt'=>'0300',
'zú'=>'221',
'zúč'=>'0030',
'zúž'=>'0030',
'zůs'=>'0030',
'áb'=>'010',
'ábl'=>'0200',
'ábry'=>'00400',
'ácho'=>'03000',
'ácti'=>'00303',
'ád'=>'010',
'ádl'=>'0200',
'ádos'=>'00040',
'ádosti'=>'0000400',
'ádř'=>'0010',
'áha'=>'0100',
'áhe'=>'0300',
'áhl'=>'0010',
'áhn'=>'0030',
'áho'=>'0100',
'áhr'=>'0100',
'áhá'=>'0100',
'áj'=>'010',
'ájmu'=>'04000',
'ájmů'=>'00400',
'ákli'=>'04000',
'ákni'=>'00400',
'ála'=>'0100',
'ále'=>'0100',
'álo'=>'0100',
'álu'=>'0100',
'ály'=>'0100',
'álé'=>'0300',
'álí'=>'0100',
'ámy'=>'0300',
'ámé'=>'0300',
'ámě'=>'0100',
'ámí'=>'0300',
'ámý'=>'0300',
'ánev'=>'00040',
'ára'=>'0100',
'áre'=>'0100',
'árm'=>'0020',
'áro'=>'0100',
'áru'=>'0100',
'árů'=>'0300',
'ás'=>'010',
'ásc'=>'0200',
'ásk'=>'0230',
'áskl'=>'00400',
'áskn'=>'00400',
'ásla'=>'02000',
'ásly'=>'00400',
'ásm'=>'0200',
'áspo'=>'00400',
'ást'=>'0200',
'átk'=>'0030',
'átr'=>'0010',
'átu'=>'0100',
'áty'=>'0100',
'átí'=>'0100',
'átý'=>'0300',
'ávsi'=>'00400',
'ávsí'=>'00400',
'ázk'=>'0030',
'ázni'=>'00300',
'áznic'=>'000040',
'ázvi'=>'00400',
'áň'=>'020',
'ář'=>'010',
'ářke'=>'00400',
'ářků'=>'00400',
'áš'=>'020',
'áše'=>'0300',
'áší'=>'0300',
'ča'=>'100',
'čabr'=>'00400',
'čb'=>'200',
'čc'=>'210',
'če'=>'100',
'čec'=>'0010',
'česk'=>'00030',
'či'=>'100',
'čk'=>'200',
'čko'=>'0300',
'čku'=>'0300',
'čky'=>'0300',
'čm'=>'210',
'čn'=>'200',
'čne'=>'0200',
'čo'=>'100',
'čp'=>'020',
'čs'=>'200',
'čsk'=>'0100',
'čsla'=>'00400',
'čssr'=>'00400',
'čt'=>'220',
'čtený'=>'040000',
'čtla'=>'00400',
'čtv'=>'3000',
'čtěn'=>'40000',
'čtí'=>'0300',
'ču'=>'100',
'čá'=>'100',
'čí'=>'100',
'čísl'=>'00030',
'čů'=>'100',
'ďa'=>'100',
'ďo'=>'100',
'ďste'=>'00400',
'ďt'=>'210',
'ďuj'=>'3000',
'é'=>'01',
'éd'=>'020',
'édi'=>'0300',
'édo'=>'0300',
'éf'=>'020',
'éfo'=>'0300',
'éfr'=>'0010',
'ékl'=>'0200',
'él'=>'020',
'ém'=>'020',
'éma'=>'0300',
'éme'=>'0300',
'émi'=>'0300',
'émo'=>'0300',
'ému'=>'0300',
'émů'=>'0300',
'és'=>'020',
'ét'=>'020',
'éta'=>'0300',
'éto'=>'0300',
'étá'=>'0300',
'éš'=>'020',
'éž'=>'020',
'ěc'=>'010',
'ědr'=>'0030',
'ěha'=>'0300',
'ěhe'=>'0300',
'ěhlo'=>'00300',
'ěhn'=>'0030',
'ěho'=>'0100',
'ěhu'=>'0300',
'ěhů'=>'0300',
'ěja'=>'0300',
'ěje'=>'0100',
'ějo'=>'0100',
'ějů'=>'0300',
'ěklé'=>'04000',
'ěkt'=>'0320',
'ěl'=>'010',
'ěra'=>'0100',
'ěrad'=>'00030',
'ěre'=>'0100',
'ěro'=>'0100',
'ěrs'=>'0030',
'ěrst'=>'00040',
'ěru'=>'0100',
'ěry'=>'0100',
'ěrů'=>'0100',
'ěsk'=>'0030',
'ěsn'=>'0030',
'ěta'=>'0013',
'ětac'=>'00400',
'ětl'=>'0010',
'ětr'=>'0100',
'ětra'=>'00300',
'ětraj'=>'040000',
'ětv'=>'0030',
'ětí'=>'0100',
'ětří'=>'00300',
'ěv'=>'020',
'ěva'=>'0300',
'ěve'=>'0300',
'ěvl'=>'0300',
'ěvo'=>'0300',
'ěvu'=>'0300',
'ěvá'=>'0300',
'ěvč'=>'0030',
'ěz'=>'020',
'ěze'=>'0300',
'ězi'=>'0300',
'ězn'=>'0030',
'ězo'=>'0300',
'ězí'=>'0300',
'ěř'=>'010',
'ěš'=>'020',
'ěše'=>'0300',
'ěši'=>'0300',
'ěšo'=>'0300',
'ěšu'=>'0300',
'ěšá'=>'0300',
'ěší'=>'0300',
'ěšť'=>'0030',
'ěšťs'=>'00400',
'ěť'=>'020',
'ěťo'=>'0300',
'ěž'=>'020',
'ěže'=>'0300',
'ěži'=>'0300',
'ěžo'=>'0300',
'ěžu'=>'0300',
'ěží'=>'0300',
'íb'=>'010',
'íbř'=>'0030',
'ícho'=>'03000',
'ícht'=>'00040',
'ídl'=>'0010',
'íh'=>'010',
'íhl'=>'0200',
'íhn'=>'0030',
'íj'=>'010',
'íjed'=>'00004',
'íjmů'=>'00400',
'íkr'=>'0200',
'íl'=>'010',
'ímá'=>'0100',
'ímé'=>'0300',
'ímě'=>'0100',
'ír'=>'010',
'ísa'=>'0100',
'ísk'=>'0230',
'ískl'=>'00400',
'ískn'=>'00400',
'ísle'=>'00300',
'ísln'=>'00400',
'ísáh'=>'00002',
'ít'=>'010',
'ítk'=>'0030',
'ítře'=>'03300',
'ízda'=>'00300',
'ízde'=>'00300',
'ízk'=>'0030',
'ízna'=>'03000',
'ízni'=>'03300',
'ízněn'=>'030000',
'íň'=>'020',
'íř'=>'010',
'íš'=>'020',
'íše'=>'0300',
'íši'=>'0300',
'íšo'=>'0300',
'íší'=>'0300',
'ň'=>'10',
'ňa'=>'200',
'ňad'=>'0030',
'ňk'=>'200',
'ňm'=>'200',
'ňov'=>'3000',
'ňs'=>'010',
'ňt'=>'210',
'ó'=>'01',
'óz'=>'020',
'óza'=>'0300',
'ózi'=>'0300',
'ózo'=>'0300',
'ózy'=>'0300',
'řapl'=>'00400',
'řaďm'=>'00400',
'řb'=>'220',
'řc'=>'200',
'řd'=>'200',
'řech'=>'00300',
'ředob'=>'004000',
'řeh'=>'0010',
'řejd'=>'00300',
'řekl'=>'00300',
'řekv'=>'00300',
'řekří'=>'004000',
'řeor'=>'00040',
'řep'=>'0032',
'řepk'=>'00400',
'řepč'=>'00400',
'řerv'=>'00040',
'řes'=>'2000',
'řeska'=>'003000',
'řesko'=>'003000',
'řesp'=>'00200',
'řespo'=>'000300',
'řesr'=>'00400',
'řesta'=>'003000',
'řestu'=>'003000',
'řestá'=>'003000',
'řestř'=>'003000',
'řetl'=>'00300',
'řetř'=>'00040',
'řezd'=>'00300',
'řezk'=>'00300',
'řezl'=>'40000',
'řečt'=>'00300',
'ři'=>'001',
'řia'=>'0003',
'řih'=>'0030',
'řihn'=>'00400',
'řijď'=>'00400',
'řilb'=>'00400',
'řiln'=>'00020',
'řine'=>'40000',
'řis'=>'0002',
'řivk'=>'00400',
'řivn'=>'00400',
'řiz'=>'0030',
'řičt'=>'00040',
'řiř'=>'0030',
'řk'=>'200',
'řkl'=>'0200',
'řkla'=>'00400',
'řkli'=>'00400',
'řkly'=>'00400',
'řkno'=>'00400',
'řl'=>'210',
'řm'=>'210',
'řn'=>'200',
'řo'=>'100',
'řou'=>'2000',
'řp'=>'220',
'řs'=>'210',
'řsto'=>'00400',
'řt'=>'210',
'řv'=>'020',
'řz'=>'200',
'řápl'=>'00400',
'řásl'=>'00200',
'řč'=>'210',
'říd'=>'2000',
'říkř'=>'00400',
'řís'=>'0010',
'řš'=>'200',
'řšt'=>'0300',
'řšti'=>'00400',
'š'=>'10',
'šab'=>'0003',
'šavl'=>'00400',
'šc'=>'210',
'šejd'=>'00040',
'šept'=>'00030',
'šimr'=>'00400',
'šk'=>'220',
'ška'=>'0300',
'ške'=>'0300',
'škli'=>'03300',
'škou'=>'43000',
'škov'=>'40000',
'škr'=>'3000',
'škro'=>'00400',
'šky'=>'0300',
'šl'=>'200',
'šla'=>'0200',
'šli'=>'0200',
'šliv'=>'03000',
'šlo'=>'0200',
'šlá'=>'0002',
'šlé'=>'0200',
'šlý'=>'0200',
'šm'=>'210',
'šmid'=>'00040',
'šn'=>'200',
'šp'=>'020',
'šs'=>'210',
'št'=>'200',
'štip'=>'04000',
'štka'=>'00400',
'štkl'=>'00400',
'štěk'=>'04000',
'štěs'=>'02000',
'štěv'=>'04000',
'štíp'=>'04000',
'šv'=>'020',
'šíd'=>'0030',
'šň'=>'020',
'šší'=>'0300',
'šť'=>'220',
'šťo'=>'0300',
'šťu'=>'0300',
'šťá'=>'0300',
'ť'=>'10',
'ťal'=>'3000',
'ťk'=>'200',
'ťm'=>'200',
'ťt'=>'200',
'ťáčk'=>'00040',
'ú'=>'10',
'úc'=>'022',
'úd'=>'020',
'újma'=>'00400',
'úk'=>'020',
'úl'=>'020',
'ún'=>'020',
'úp'=>'020',
'út'=>'020',
'útko'=>'00400',
'úv'=>'020',
'úz'=>'020',
'úzk'=>'0030',
'úč'=>'020',
'úče'=>'3000',
'úřez'=>'00040',
'úšti'=>'00400',
'úž'=>'020',
'ůb'=>'010',
'ůc'=>'010',
'ůhl'=>'0100',
'ůjd'=>'0300',
'ůjmový'=>'0400000',
'ůle'=>'0100',
'ůmy'=>'0100',
'ůmě'=>'0100',
'ůra'=>'0100',
'ůrva'=>'00400',
'ůrvy'=>'00400',
'ůs'=>'012',
'ůst'=>'0200',
'ůste'=>'00300',
'ůstán'=>'003000',
'ůt'=>'002',
'ůtkl'=>'03000',
'ův'=>'020',
'ůva'=>'0300',
'ůvo'=>'0300',
'ůvě'=>'0300',
'ůz'=>'020',
'ůzo'=>'0300',
'ůž'=>'020',
'ůže'=>'0300',
'ůži'=>'0300',
'ůžo'=>'0300',
'ýb'=>'010',
'ýcho'=>'03000',
'ýd'=>'010',
'ýdla'=>'00400',
'ýh'=>'010',
'ýj'=>'010',
'ýl'=>'010',
'ýml'=>'0100',
'ýmě'=>'0100',
'ýn'=>'020',
'ýno'=>'0300',
'ýpoč'=>'00034',
'ýr'=>'010',
'ýs'=>'012',
'ýsk'=>'0200',
'ýt'=>'010',
'ýtku'=>'00400',
'ýtky'=>'00400',
'ýu'=>'010',
'ývli'=>'04000',
'ýzk'=>'0300',
'ýzn'=>'0300',
'ýzvu'=>'04000',
'ýčně'=>'00400',
'ýř'=>'010',
'ýšl'=>'0030',
'ž'=>'10',
'žad'=>'0030',
'žatv'=>'00400',
'žač'=>'3000',
'žb'=>'210',
'žc'=>'210',
'žd'=>'210',
'žeb'=>'0023',
'žehn'=>'00030',
'žeml'=>'00400',
'žezg'=>'00400',
'židl'=>'00400',
'žijm'=>'00400',
'žil'=>'3000',
'živl'=>'00200',
'žk'=>'200',
'žkni'=>'00400',
'žl'=>'200',
'žlic'=>'04000',
'žlo'=>'3000',
'žm'=>'210',
'žn'=>'200',
'žon'=>'0002',
'žs'=>'212',
'žt'=>'210',
'žv'=>'020',
'žábr'=>'00400',
'žánr'=>'00400',
'žď'=>'200',
'žízn'=>'00400',
'žň'=>'200',
'žš'=>'200',
'žšti'=>'00400',
'žště'=>'00400'
)
);

?>