<?php
/*
	Project: PHP Typography
	Project URI: http://kingdesk.com/projects/php-typography/
	
	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://mirror.unl.edu/ctan/language/hyph-utf8/tex/generic/hyph-utf8/patterns/
	Original file name: hyph-sh-cyrl.tex
	
//============================================================================================================
	ORIGINAL FILE INFO

		% This is `hyph-sh-cyrl.tex' version 2.02 as of Jun 22, 2008.
		%
		% Copyright (C) 1990,2008 Dejan Muhamedagi\'c
		%               [hyphen patterns for Serbocroatian language]
		%
		%%% ====================================================================
		%%%  @TeX-hyphen-file{
		%%%     author          = "Dejan Muhamedagi\'c",
		%%%     version         = "2.02",
		%%%     date            = "22 June 2008",
		%%%     filename        = "hyph-sh-cyrl.tex",
		%%%     email           = "dejan@hello-penguin.com",
		%%%     codetable       = "UTF-8",
		%%%     keywords        = "TeX, hyphen, serbocroatian, cyrillic",
		%%%     supported       = "yes",
		%%%     abstract        = "Serbocroatian hyphenation patterns",
		%%%     docstring       = "This file contains the hyphenation patterns
		%%%                        for the Serbocroatian language and the
		%%%                        cyrillic alphabet."
		%%%  }
		%%% ====================================================================
		%
		% Just the usual stuff:  This work is published without any
		% waranty, express or implied. And in hope that it will be useful.
		%
		% This file can be redistributed and/or modified under the terms
		% of the LaTeX Project Public License distributed from CTAN
		% archives in directory macros/latex/base/lppl.txt; either
		% version 1 of the License, or any later version.
		%
		% NB:
		% It is allowed to leave one character at the end of the row.
		% If you find that awkward these patterns will work well with
		% \lefthyphenmin=2.
		% \lefthyphenmin=1 \righthyphenmin=2
		%
		% Osnovni skup paterna dobijen je na osnovu fonolo\v skih osobina
		% srpskohrvatskog jezika.  Pravila i preporuke sam preuzeo iz:
		% 
		% M. Pe\v sikan, J. Jerkovi\'c, M. Pi\v zurica:
		% Pravopis srpskoga jezika
		% Matica srpska, Novi Sad, 1995.
		% 
		% U drugom delu se nalaze izuzeci od fonolo\v skih pravila bazirani
		% na boljem psiholo\v skom prelomu re\v ci. Izradjen je kori\v s\'cenjem
		% slede\'cih re\v cnika:
		% 
		% Re\v cnik srpskohrvatskoga knji\v zevnog jezika
		% Matica srpska, Matica hrvatska, Novi Sad, Zagreb, 1967-1976.
		%
		% Milan Vujaklija: Leksikon stranih re\v ci i izraza
		% Prosveta, Beograd, 1992.
		%
		% -----------------------------------------------------------------

//============================================================================================================	
	
*/

$patgenLanguage = "Serbocroatian (Cyrillic)";

$patgenExceptions = array(
"надно"=>"на-дно",
"натка"=>"на-тка",
"наткати"=>"на-тка-ти",
"наткаше"=>"на-тка-ше",
"одно"=>"о-дно",
"отка"=>"о-тка",
"откати"=>"о-тка-ти",
"откаше"=>"о-тка-ше",
"подно"=>"по-дно",
"подне"=>"по-дне",
"потки"=>"по-тки",
"потку"=>"по-тку",
"потка"=>"по-тка",
"потке"=>"по-тке",
"удно"=>"у-дно",
"игде"=>"и-где",
"игдје"=>"и-гдје",
"свугде"=>"сву-где",
"свегде"=>"све-где",
"свугдје"=>"сву-гдје",
"свегдје"=>"све-гдје",
"понегде"=>"по-не-где",
"понегдје"=>"по-не-гдје",
"изби"=>"и-зби",
"изба"=>"и-зба",
"избе"=>"и-збе",
"избици"=>"и-зби-ци",
"избица"=>"и-зби-ца",
"избице"=>"и-зби-це",
"извит"=>"и-звит",
"изим"=>"и-зим",
"изобари"=>"изо-ба-ри",
"изобару"=>"изо-ба-ру",
"изобара"=>"изо-ба-ра",
"изобаре"=>"изо-ба-ре",
"искок"=>"и-скок",
"искоку"=>"и-ско-ку",
"искока"=>"и-ско-ка",
"искон"=>"и-скон",
"искони"=>"и-ско-ни",
"искону"=>"и-ско-ну",
"искона"=>"и-ско-на",
"искри"=>"и-скри",
"искру"=>"и-скру",
"искра"=>"и-скра",
"искре"=>"и-скре",
"искрав"=>"и-скрав",
"испод"=>"и-спод",
"испода"=>"и-спо-да",
"истри"=>"и-стри",
"истро"=>"и-стро",
"истру"=>"и-стру",
"истра"=>"и-стра",
"истре"=>"и-стре",
"наји"=>"на-ји",
"најо"=>"на-јо",
"нају"=>"на-ју",
"наја"=>"на-ја",
"наје"=>"на-је",
"најам"=>"на-јам",
"најест"=>"на-јест",
"образ"=>"о-браз",
"обрет"=>"о-брет",
"одвика"=>"о-дви-ка",
"одран"=>"о-дран",
"одрати"=>"о-дра-ти",
"предвој"=>"пре-двој",
"разми"=>"ра-зми",
"размо"=>"ра-змо",
"разму"=>"ра-зму",
"разма"=>"ра-зма",
"разме"=>"ра-зме",
"разни"=>"ра-зни",
"разно"=>"ра-зно",
"разну"=>"ра-зну",
"разна"=>"ра-зна",
"разне"=>"ра-зне",
"расклоп"=>"ра-склоп",
"распело"=>"ра-спе-ло",
"распелу"=>"ра-спе-лу",
"распела"=>"ра-спе-ла",
"распећу"=>"ра-спе-ћу",
"распећа"=>"ра-спе-ћа",
"распеће"=>"ра-спе-ће",
"расти"=>"ра-сти",
"расту"=>"ра-сту",
"раста"=>"ра-ста",
"расте"=>"ра-сте",
"растом"=>"ра-стом",
"растер"=>"ра-стер",
"рашћи"=>"ра-шћи",
"рашћо"=>"ра-шћо",
"рашћу"=>"ра-шћу",
"рашћа"=>"ра-шћа",
"рашће"=>"ра-шће",
"узни"=>"у-зни",
"узно"=>"у-зно",
"узна"=>"у-зна",
"узник"=>"у-зник",
"узрок"=>"у-зрок",
"уски"=>"у-ски",
"уско"=>"у-ско",
"уску"=>"у-ску",
"уска"=>"у-ска",
"уске"=>"у-ске",
"ускос"=>"ус-кос",
"успио"=>"у-спио",
"успео"=>"у-спео",
"успор"=>"у-спор",
"ушћу"=>"у-шћу",
"ушћа"=>"у-шћа",
"ушће"=>"у-шће",
"интерес"=>"ин-те-рес",
"трансу"=>"тран-су",
"транса"=>"тран-са",
"трансом"=>"тран-сом"
);

$patgenMaxSeg = 10;

$patgen = array(
'begin'=>array(
"х"=>"02",
"ј"=>"02",
"к"=>"02",
"л"=>"02",
"м"=>"02",
"н"=>"02",
"п"=>"02",
"љ"=>"02",
"р"=>"02",
"с"=>"02",
"т"=>"02",
"в"=>"02",
"њ"=>"02",
"џ"=>"02",
"з"=>"02",
"ш"=>"02",
"ђ"=>"02",
"ћ"=>"02",
"ч"=>"02",
"ж"=>"02",
"б"=>"02",
"ц"=>"02",
"д"=>"02",
"ф"=>"02",
"г"=>"02",
"аеро"=>"04200",
"бео"=>"0040",
"био"=>"0040",
"гео"=>"0040",
"загн"=>"00320",
"затка"=>"003200",
"изагн"=>"000320",
"изатк"=>"000320",
"изгн"=>"00320",
"издно"=>"000200",
"издну"=>"000200",
"издна"=>"000200",
"изрк"=>"00020",
"истк"=>"00020",
"нагн"=>"00020",
"нагњ"=>"00020",
"наднев"=>"0032000",
"наднич"=>"0032000",
"надниц"=>"0032000",
"натках"=>"0032000",
"наткам"=>"0032000",
"наткасм"=>"00320000",
"наткаст"=>"00320000",
"одагн"=>"000320",
"одадн"=>"000320",
"одгн"=>"00320",
"одмн"=>"00320",
"отках"=>"032000",
"откам"=>"032000",
"откасм"=>"0320000",
"откаст"=>"0320000",
"погн"=>"00320",
"поднев"=>"0032000",
"помн"=>"00320",
"помњ"=>"00320",
"порв"=>"00320",
"порђ"=>"00320",
"потках"=>"0032000",
"поткам"=>"0032000",
"поткат"=>"0032000",
"поткав"=>"0032000",
"предмн"=>"0000320",
"предмњ"=>"0000320",
"претках"=>"00032000",
"преткам"=>"00032000",
"преткат"=>"00032000",
"прогн"=>"000320",
"протки"=>"0003200",
"протка"=>"0003200",
"разагн"=>"0000320",
"разгн"=>"000320",
"раздни"=>"0003200",
"разатка"=>"00003200",
"угми"=>"03200",
"угн"=>"0320",
"узатка"=>"0003200",
"безј"=>"00230",
"безл"=>"00230",
"безм"=>"00230",
"безн"=>"00230",
"безљ"=>"00230",
"безр"=>"00230",
"безв"=>"00230",
"безњ"=>"00230",
"безб"=>"00230",
"безд"=>"00230",
"безг"=>"00230",
"бези"=>"00230",
"безо"=>"00230",
"безу"=>"00230",
"безалкохол"=>"00230000000",
"безатомск"=>"0023000000",
"безбедн"=>"00340000",
"безбеда"=>"00340000",
"безбједн"=>"003400000",
"безбједа"=>"003400000",
"безбели"=>"00340000",
"безбол"=>"0034000",
"безвучн"=>"00340000",
"безвуча"=>"00340000",
"безистан"=>"003400000",
"безистен"=>"003400000",
"безјак"=>"0034000",
"безјач"=>"0034000",
"безлобн"=>"00340000",
"безлоба"=>"00340000",
"безначај"=>"003400000",
"безрачн"=>"00340000",
"безрача"=>"00340000",
"безуп"=>"003400",
"безуб"=>"003400",
"бесц"=>"00230",
"беск"=>"00230",
"бесп"=>"00230",
"бест"=>"00230",
"бескрупул"=>"0034000000",
"беспокојн"=>"0034000000",
"беспокоја"=>"0034000000",
"беспорн"=>"00340000",
"беспора"=>"00340000",
"бествар"=>"00340000",
"бестид"=>"0034000",
"бестија"=>"00340000",
"бестилу"=>"00340000",
"бестиљ"=>"0034000",
"бестрана"=>"003400000",
"бестрас"=>"00340000",
"бестселер"=>"0004000000",
"бешћ"=>"00230",
"бешч"=>"00230",
"ваневр"=>"0023000",
"ванустав"=>"002300000",
"изб"=>"0230",
"изд"=>"0230",
"изг"=>"0230",
"изј"=>"0230",
"изл"=>"0230",
"изм"=>"0230",
"изн"=>"0230",
"изљ"=>"0230",
"изр"=>"0230",
"изв"=>"0230",
"изњ"=>"0230",
"изи"=>"0230",
"изо"=>"0230",
"изу"=>"0230",
"избија"=>"0230000",
"избива"=>"0230000",
"изведи"=>"0230000",
"изведн"=>"0230000",
"изведб"=>"0230000",
"изведе"=>"0230000",
"издај"=>"023000",
"изаба"=>"023000",
"изака"=>"023000",
"изанал"=>"0230000",
"избав"=>"034000",
"избичкава"=>"0340000000",
"изблеушан"=>"0340000000",
"избојак"=>"03400000",
"избојк"=>"0340000",
"извали"=>"0340000",
"извалу"=>"0340000",
"извала"=>"0340000",
"извале"=>"0340000",
"изваљи"=>"0340000",
"извижд"=>"0340000",
"извиискр"=>"034000000",
"извија"=>"0340000",
"извијен"=>"03400000",
"извин"=>"034000",
"извир"=>"034000",
"извињ"=>"034000",
"извитоп"=>"03400000",
"извјед"=>"0340000",
"извојац"=>"03400000",
"извојц"=>"0340000",
"извор"=>"034000",
"изгомет"=>"03400000",
"изгред"=>"0340000",
"изгрн"=>"034000",
"изгрт"=>"034000",
"издрав"=>"0340000",
"изиђ"=>"03400",
"изид"=>"03400",
"изими"=>"034000",
"изјежљ"=>"0340000",
"излоз"=>"034000",
"излож"=>"034000",
"излог"=>"034000",
"излопаћ"=>"03400000",
"изним"=>"034000",
"изној"=>"034000",
"изоанем"=>"00400000",
"изоаном"=>"00400000",
"изобат"=>"0040000",
"изоброн"=>"00400000",
"изогам"=>"0040000",
"изогео"=>"0040000",
"изоглос"=>"00400000",
"изогон"=>"0040000",
"изограф"=>"00400000",
"изодим"=>"0040000",
"изодин"=>"0040000",
"изодоз"=>"0040000",
"изоклин"=>"00400000",
"изоколон"=>"004000000",
"изолат"=>"0340000",
"изолац"=>"0340000",
"изолир"=>"0340000",
"изолов"=>"0340000",
"изолекс"=>"00400000",
"изолукс"=>"00400000",
"изомер"=>"0040000",
"изометр"=>"00400000",
"изоморф"=>"00400000",
"изонеф"=>"0040000",
"изоном"=>"0040000",
"изопат"=>"0040000",
"изопер"=>"0040000",
"изопле"=>"0040000",
"изопол"=>"0040000",
"изопсеф"=>"00400000",
"изорах"=>"0040000",
"изосеи"=>"0040000",
"изосинт"=>"00400000",
"изосист"=>"00400000",
"изоскел"=>"00400000",
"изоскоп"=>"00400000",
"изостаз"=>"00400000",
"изосте"=>"0040000",
"изотах"=>"0040000",
"изотал"=>"0040000",
"изотер"=>"0040000",
"изотон"=>"0040000",
"изотоп"=>"0040000",
"изотро"=>"0040000",
"изофон"=>"0040000",
"изофот"=>"0040000",
"изохал"=>"0040000",
"изохаз"=>"0040000",
"изохел"=>"0040000",
"изохиј"=>"0040000",
"изохим"=>"0040000",
"изохит"=>"0040000",
"изохипс"=>"00400000",
"изохор"=>"0040000",
"изохро"=>"0040000",
"израел"=>"0340000",
"израиљ"=>"0340000",
"израчи"=>"0340000",
"изун"=>"03400",
"изупч"=>"034000",
"исц"=>"0230",
"иск"=>"0230",
"исп"=>"0230",
"ист"=>"0230",
"искак"=>"034000",
"искат"=>"034000",
"искањ"=>"034000",
"искариот"=>"034000000",
"исквас"=>"0340000",
"искврч"=>"0340000",
"искин"=>"034000",
"искита"=>"0340000",
"исконск"=>"03400000",
"искоч"=>"034000",
"искрам"=>"0340000",
"искрит"=>"0340000",
"искриш"=>"0340000",
"искрич"=>"0340000",
"искриц"=>"0340000",
"искрат"=>"0340000",
"искрен"=>"0340000",
"искрењ"=>"0340000",
"искрој"=>"0340000",
"искрсн"=>"0340000",
"искрса"=>"0340000",
"искупља"=>"03400000",
"ислам"=>"034000",
"ислаб"=>"034000",
"ислеђ"=>"034000",
"ислед"=>"034000",
"ислијеђ"=>"03400000",
"ислијед"=>"03400000",
"исљеђ"=>"034000",
"исљед"=>"034000",
"ислик"=>"034000",
"ислин"=>"034000",
"ислов"=>"034000",
"ислуш"=>"034000",
"ислуж"=>"034000",
"исме"=>"03400",
"исмије"=>"0340000",
"исмје"=>"034000",
"испав"=>"034000",
"испаљив"=>"03400000",
"испира"=>"0340000",
"исплит"=>"0340000",
"исплић"=>"0340000",
"испокој"=>"03400000",
"исполин"=>"03400000",
"испон"=>"034000",
"испорав"=>"03400000",
"исправи"=>"03400000",
"исправк"=>"03400000",
"исправн"=>"03400000",
"исправљ"=>"03400000",
"исправа"=>"03400000",
"испупч"=>"0340000",
"испур"=>"034000",
"исред"=>"034000",
"исрк"=>"03400",
"истави"=>"0340000",
"истављ"=>"0340000",
"истакн"=>"0340000",
"истам"=>"034000",
"истар"=>"034000",
"истас"=>"034000",
"истаћ"=>"034000",
"истин"=>"034000",
"истир"=>"034000",
"истиц"=>"034000",
"истифан"=>"03400000",
"исток"=>"034000",
"истори"=>"0340000",
"источн"=>"0340000",
"источњ"=>"0340000",
"источа"=>"0340000",
"истрав"=>"0340000",
"истрад"=>"0340000",
"истран"=>"0340000",
"истрић"=>"0340000",
"истриж"=>"0340000",
"истриц"=>"0340000",
"иструг"=>"0340000",
"иступ"=>"034000",
"исук"=>"03400",
"исус"=>"03400",
"исут"=>"03400",
"исуш"=>"03400",
"ижђ"=>"0230",
"ишћ"=>"0230",
"ишч"=>"0230",
"избезобр"=>"003023000",
"избезум"=>"00302300",
"изваневр"=>"003023000",
"надл"=>"00230",
"надљ"=>"00230",
"надв"=>"00230",
"надвал"=>"0034000",
"надвеси"=>"00340000",
"надвест"=>"00340000",
"надвиј"=>"0034000",
"надвит"=>"0034000",
"надвла"=>"0034000",
"надвоје"=>"00340000",
"надвор"=>"0034000",
"надигр"=>"0023000",
"надинж"=>"0023000",
"надина"=>"0023000",
"надиск"=>"0023000",
"надјах"=>"0023000",
"надјач"=>"0023000",
"надјек"=>"0023000",
"надјез"=>"0023000",
"надјеч"=>"0023000",
"надјун"=>"0023000",
"надлан"=>"0034000",
"надлеш"=>"0034000",
"надлеж"=>"0034000",
"надора"=>"0023000",
"надосо"=>"0023000",
"надосе"=>"0023000",
"надосје"=>"00230000",
"надофи"=>"0023000",
"надоч"=>"002300",
"надран"=>"0023000",
"надрач"=>"0023000",
"надраст"=>"00230000",
"надрашћ"=>"00230000",
"надреал"=>"00230000",
"надреп"=>"0023000",
"надрук"=>"0023000",
"надруч"=>"0023000",
"надруг"=>"0023000",
"надудар"=>"00230000",
"надум"=>"002300",
"надуч"=>"002300",
"наја"=>"00230",
"наје"=>"00230",
"наји"=>"00230",
"најо"=>"00230",
"нају"=>"00230",
"најави"=>"0034000",
"најављ"=>"0034000",
"најава"=>"0034000",
"најаве"=>"0034000",
"најади"=>"0034000",
"најада"=>"0034000",
"најаде"=>"0034000",
"најажи"=>"0034000",
"најази"=>"0034000",
"најако"=>"0034000",
"најака"=>"0034000",
"најало"=>"0034000",
"најами"=>"0034000",
"најамл"=>"0034000",
"најамн"=>"0034000",
"најари"=>"0034000",
"најарм"=>"0034000",
"најарц"=>"0034000",
"најати"=>"0034000",
"најаук"=>"0034000",
"најах"=>"003400",
"најаш"=>"003400",
"наједи"=>"0034000",
"наједн"=>"0034000",
"наједр"=>"0034000",
"наједа"=>"0034000",
"најежи"=>"0034000",
"најежу"=>"0034000",
"најеже"=>"0034000",
"најезн"=>"0034000",
"најезд"=>"0034000",
"најести"=>"00340000",
"најетк"=>"0034000",
"најец"=>"003400",
"најури"=>"0034000",
"најурен"=>"00340000",
"обј"=>"0230",
"обљ"=>"0230",
"обр"=>"0230",
"обезб"=>"000230",
"обезд"=>"000230",
"обезг"=>"000230",
"обезј"=>"000230",
"обезл"=>"000230",
"обезм"=>"000230",
"обезн"=>"000230",
"обезо"=>"000230",
"обезљ"=>"000230",
"обезр"=>"000230",
"обезу"=>"000230",
"обезв"=>"000230",
"обезвиј"=>"00034000",
"обезнан"=>"00034000",
"обезнањ"=>"00034000",
"обезнач"=>"00034000",
"обезуб"=>"0003400",
"обесц"=>"000230",
"обеск"=>"000230",
"обесп"=>"000230",
"обест"=>"000230",
"обестан"=>"00034000",
"обестиј"=>"00034000",
"обестран"=>"000340000",
"обешћ"=>"000230",
"обешч"=>"000230",
"обигр"=>"023000",
"обистин"=>"02300000",
"обистињ"=>"02300000",
"објек"=>"034000",
"објер"=>"034000",
"објеси"=>"0340000",
"објет"=>"034000",
"објеш"=>"034000",
"облај"=>"023000",
"облам"=>"023000",
"облакш"=>"0230000",
"обласк"=>"0230000",
"облеп"=>"023000",
"облет"=>"023000",
"облећ"=>"023000",
"облеж"=>"023000",
"облег"=>"023000",
"облијеп"=>"02300000",
"облијет"=>"02300000",
"облијеж"=>"02300000",
"облијег"=>"02300000",
"обледен"=>"02300000",
"облив"=>"023000",
"облизат"=>"02300000",
"облизав"=>"02300000",
"облизи"=>"0230000",
"облист"=>"0230000",
"облока"=>"0230000",
"облук"=>"023000",
"облуч"=>"023000",
"обљан"=>"034000",
"обљут"=>"034000",
"обљуз"=>"034000",
"обору"=>"023000",
"ображе"=>"0340000",
"образи"=>"0340000",
"образн"=>"0340000",
"образо"=>"0340000",
"образу"=>"0340000",
"образа"=>"0340000",
"образд"=>"0340000",
"обрамб"=>"0340000",
"обран"=>"034000",
"обрањ"=>"034000",
"обрат"=>"034000",
"обраћ"=>"034000",
"обрашн"=>"0340000",
"обрашч"=>"0340000",
"обрв"=>"03400",
"обрђ"=>"03400",
"обрем"=>"034000",
"обрес"=>"034000",
"обређ"=>"034000",
"обреч"=>"034000",
"обреж"=>"034000",
"обрец"=>"034000",
"обред"=>"034000",
"обрети"=>"0340000",
"обретн"=>"0340000",
"обриј"=>"034000",
"обрис"=>"034000",
"обрит"=>"034000",
"обрив"=>"034000",
"обрич"=>"034000",
"обриц"=>"034000",
"обрк"=>"03400",
"обрл"=>"03400",
"обрн"=>"03400",
"обрљ"=>"03400",
"обрс"=>"03400",
"обрт"=>"03400",
"обрш"=>"03400",
"обрч"=>"03400",
"оброк"=>"034000",
"оброн"=>"034000",
"оброњ"=>"034000",
"оброћ"=>"034000",
"оброч"=>"034000",
"оброва"=>"0340000",
"обровц"=>"0340000",
"обрук"=>"034000",
"обрун"=>"034000",
"обрус"=>"034000",
"обруњ"=>"034000",
"обруш"=>"034000",
"обруч"=>"034000",
"обубож"=>"0230000",
"обуз"=>"02300",
"обуж"=>"02300",
"обуд"=>"02300",
"обуми"=>"023000",
"обумј"=>"023000",
"обумр"=>"023000",
"обуме"=>"023000",
"одј"=>"0230",
"одл"=>"0230",
"одљ"=>"0230",
"одр"=>"0230",
"одв"=>"0230",
"одарг"=>"023000",
"одвај"=>"034000",
"одваж"=>"034000",
"одвесн"=>"0340000",
"одвест"=>"0340000",
"одвеса"=>"0340000",
"одвикав"=>"03400000",
"одвикн"=>"0340000",
"одвис"=>"034000",
"одвић"=>"034000",
"одвој"=>"034000",
"одигр"=>"023000",
"одизв"=>"023230",
"одизд"=>"023230",
"одиск"=>"023000",
"одисти"=>"0230000",
"одјел"=>"034000",
"одјен"=>"034000",
"одјев"=>"034000",
"одјећ"=>"034000",
"одлаз"=>"034000",
"одлаж"=>"034000",
"одлаг"=>"034000",
"одлака"=>"0340000",
"одлук"=>"034000",
"одлуч"=>"034000",
"одозд"=>"023000",
"одозг"=>"023000",
"одок"=>"02300",
"одонл"=>"023000",
"одоно"=>"023000",
"одону"=>"023000",
"одонд"=>"023000",
"одрани"=>"0340000",
"одрано"=>"0340000",
"одрану"=>"0340000",
"одрана"=>"0340000",
"одране"=>"0340000",
"одраз"=>"034000",
"одраћ"=>"034000",
"одраж"=>"034000",
"одрапи"=>"0340000",
"одрапљ"=>"0340000",
"одрапа"=>"0340000",
"одрачи"=>"0340000",
"одрвен"=>"0340000",
"одрвењ"=>"0340000",
"одрвеч"=>"0340000",
"одрем"=>"034000",
"одрен"=>"034000",
"одрет"=>"034000",
"одређ"=>"034000",
"одред"=>"034000",
"одрл"=>"03400",
"одрн"=>"03400",
"одрп"=>"03400",
"одрљ"=>"03400",
"одрт"=>"03400",
"одрж"=>"03400",
"одрин"=>"034000",
"одрињ"=>"034000",
"одриш"=>"034000",
"одрич"=>"034000",
"одриб"=>"034000",
"одриц"=>"034000",
"одрон"=>"034000",
"одроњ"=>"034000",
"одруж"=>"034000",
"одруг"=>"034000",
"одуви"=>"023000",
"одуве"=>"023000",
"одузи"=>"023000",
"одузл"=>"023000",
"одузд"=>"023000",
"одузе"=>"023000",
"одук"=>"02300",
"одул"=>"02300",
"одум"=>"02300",
"одуч"=>"02300",
"подадм"=>"0023000",
"подвариј"=>"002300000",
"подвез"=>"0023000",
"подвеч"=>"0023000",
"подвеж"=>"0023000",
"подвик"=>"0023000",
"подвил"=>"0023000",
"подвир"=>"0023000",
"подвињ"=>"0023000",
"подвлас"=>"00230000",
"подвлаш"=>"00230000",
"подвоз"=>"0023000",
"подвођ"=>"0023000",
"подвож"=>"0023000",
"подвод"=>"0023000",
"подврат"=>"00230000",
"подвраћ"=>"00230000",
"подврћ"=>"0023000",
"подврж"=>"0023000",
"подврг"=>"0023000",
"подврис"=>"00230000",
"подврс"=>"0023000",
"подвућ"=>"0023000",
"подигр"=>"0023000",
"подизв"=>"0023000",
"подј"=>"00230",
"подјен"=>"0034000",
"подјеч"=>"0034000",
"подлакат"=>"002300000",
"подлакт"=>"00230000",
"подлеп"=>"0023000",
"подлет"=>"0023000",
"подлећ"=>"0023000",
"подлеж"=>"0023000",
"подлег"=>"0023000",
"подлиз"=>"0023000",
"подлијеп"=>"002300000",
"подлијет"=>"002300000",
"подлијећ"=>"002300000",
"подлијеж"=>"002300000",
"подлијег"=>"002300000",
"подлист"=>"00230000",
"подлок"=>"0023000",
"подлом"=>"0023000",
"подлуп"=>"0023000",
"подлуч"=>"0023000",
"подлуж"=>"0023000",
"подљут"=>"0023000",
"подокн"=>"0023000",
"подош"=>"002300",
"подоч"=>"002300",
"подоф"=>"002300",
"подравн"=>"00230000",
"подравњ"=>"00230000",
"подрад"=>"0023000",
"подразд"=>"00230230",
"подразр"=>"00230000",
"подразу"=>"00230000",
"подрам"=>"0023000",
"подран"=>"0023000",
"подрас"=>"0023000",
"подрањ"=>"0023000",
"подреп"=>"0023000",
"подрес"=>"0023000",
"подрез"=>"0023000",
"подрик"=>"0023000",
"подрит"=>"0023000",
"подрон"=>"0023000",
"подров"=>"0023000",
"подрож"=>"0023000",
"подрук"=>"0023000",
"подруб"=>"0023000",
"подручи"=>"00230000",
"подручн"=>"00230000",
"подруча"=>"00230000",
"подупла"=>"00230000",
"подусм"=>"0023000",
"подусн"=>"0023000",
"предј"=>"000230",
"предв"=>"000230",
"предвај"=>"00034000",
"предвар"=>"00034000",
"предвест"=>"000340000",
"предвоји"=>"000340000",
"предвоја"=>"000340000",
"предвоје"=>"000340000",
"предвор"=>"00034000",
"предвос"=>"00034000",
"предјен"=>"00034000",
"предигр"=>"00023000",
"предид"=>"0002300",
"предизб"=>"00023000",
"предиспи"=>"000230000",
"предисто"=>"000230000",
"предистр"=>"000230000",
"предобј"=>"00023000",
"предодре"=>"000230000",
"предокус"=>"000230000",
"предосв"=>"00023000",
"предосе"=>"00023000",
"предосје"=>"000230000",
"предрат"=>"00023000",
"предрач"=>"00023000",
"предрад"=>"00023000",
"предруч"=>"00023000",
"предубеђ"=>"000230000",
"предубијеђ"=>"00023000000",
"предубјеђ"=>"0002300000",
"предувер"=>"000230000",
"предувјер"=>"0002300000",
"предувјет"=>"0002300000",
"предугов"=>"000230000",
"предудар"=>"000230000",
"предупис"=>"000230000",
"предусло"=>"000230000",
"противакц"=>"0000023000",
"противотр"=>"0000023000",
"противоф"=>"000002300",
"противр"=>"00000230",
"противус"=>"000002300",
"противуд"=>"000002300",
"ражђ"=>"00230",
"разб"=>"00230",
"разд"=>"00230",
"разе"=>"00230",
"разг"=>"00230",
"рази"=>"00230",
"разј"=>"00230",
"разл"=>"00230",
"разм"=>"00230",
"разн"=>"00230",
"разљ"=>"00230",
"разр"=>"00230",
"разв"=>"00230",
"разњ"=>"00230",
"разанал"=>"00230000",
"разбан"=>"0034000",
"разбар"=>"0034000",
"разбау"=>"0034000",
"разбад"=>"0034000",
"разбашур"=>"003400000",
"разбој"=>"0034000",
"разбор"=>"0034000",
"развал"=>"0034000",
"разведе"=>"00340000",
"развест"=>"00340000",
"развиго"=>"00340000",
"развију"=>"00340000",
"развија"=>"00340000",
"развије"=>"00340000",
"развит"=>"0034000",
"развић"=>"0034000",
"развој"=>"0034000",
"развон"=>"0034000",
"разврат"=>"00340000",
"развраћ"=>"00340000",
"разврт"=>"0034000",
"разврћ"=>"0034000",
"разгађ"=>"0034000",
"разгрт"=>"0034000",
"разев"=>"003400",
"разиј"=>"003400",
"разил"=>"003400",
"разин"=>"003400",
"разир"=>"003400",
"разит"=>"003400",
"разиз"=>"003400",
"разиђ"=>"003400",
"разић"=>"003400",
"разид"=>"003400",
"разлаз"=>"0034000",
"разлаг"=>"0034000",
"разлик"=>"0034000",
"различ"=>"0034000",
"разлоз"=>"0034000",
"разлож"=>"0034000",
"разлог"=>"0034000",
"размет"=>"0034000",
"размећ"=>"0034000",
"размрск"=>"00340000",
"разнат"=>"0034000",
"разобл"=>"0023000",
"разобр"=>"0023000",
"разоба"=>"0023000",
"разод"=>"002300",
"разорат"=>"00230000",
"разорав"=>"00230000",
"разорт"=>"0023000",
"разору"=>"0023000",
"разот"=>"002300",
"разред"=>"0034000",
"разрок"=>"0034000",
"разроч"=>"0034000",
"разуве"=>"0023000",
"разуди"=>"0023000",
"разуда"=>"0023000",
"разудб"=>"0023000",
"разузи"=>"0023000",
"разузд"=>"0023000",
"разузе"=>"0023000",
"разулар"=>"00230000",
"разумр"=>"0023000",
"расц"=>"00230",
"раск"=>"00230",
"расп"=>"00230",
"раст"=>"00230",
"раскак"=>"0034000",
"расканд"=>"00340000",
"раскин"=>"0034000",
"расклап"=>"00340000",
"расклањ"=>"00340000",
"расклад"=>"00340000",
"расклон"=>"00340000",
"расклопи"=>"003400000",
"расклопљ"=>"003400000",
"расклопа"=>"003400000",
"раскош"=>"0034000",
"раскроп"=>"00340000",
"распај"=>"0034000",
"распав"=>"0034000",
"распети"=>"00340000",
"распето"=>"00340000",
"распета"=>"00340000",
"распете"=>"00340000",
"распику"=>"00340000",
"распињ"=>"0034000",
"расплин"=>"00340000",
"расплињ"=>"00340000",
"распн"=>"003400",
"располож"=>"003400000",
"распон"=>"0034000",
"распор"=>"0034000",
"расправ"=>"00340000",
"распрем"=>"00340000",
"расрђ"=>"003400",
"расрд"=>"003400",
"расре"=>"003400",
"растај"=>"0034000",
"растан"=>"0034000",
"растат"=>"0034000",
"растав"=>"0034000",
"растењ"=>"0034000",
"растил"=>"0034000",
"растир"=>"0034000",
"растис"=>"0034000",
"растит"=>"0034000",
"растињ"=>"0034000",
"растој"=>"0034000",
"растрел"=>"00340000",
"растрет"=>"00340000",
"растрој"=>"00340000",
"растрт"=>"0034000",
"раступ"=>"0034000",
"растур"=>"0034000",
"растућ"=>"0034000",
"растурч"=>"00450000",
"рашћ"=>"00230",
"рашч"=>"00230",
"рашћењ"=>"0034000",
"рашчић"=>"0034000",
"узб"=>"0230",
"узд"=>"0230",
"узг"=>"0230",
"узи"=>"0230",
"узј"=>"0230",
"узл"=>"0230",
"узм"=>"0230",
"узн"=>"0230",
"узљ"=>"0230",
"узр"=>"0230",
"узв"=>"0230",
"узњ"=>"0230",
"узбор"=>"034000",
"узван"=>"034000",
"узват"=>"034000",
"узвиж"=>"034000",
"узвијо"=>"0340000",
"узвију"=>"0340000",
"узвија"=>"0340000",
"узвије"=>"0340000",
"узвој"=>"034000",
"уздиц"=>"034000",
"узигр"=>"023000",
"узинат"=>"0230000",
"узискр"=>"0230000",
"узлан"=>"034000",
"узлат"=>"034000",
"узлим"=>"034000",
"узлит"=>"034000",
"узлић"=>"034000",
"узлиц"=>"034000",
"узлов"=>"034000",
"узлудоб"=>"03400000",
"узнак"=>"034000",
"узнач"=>"034000",
"узневе"=>"0340000",
"узневје"=>"03400000",
"узнич"=>"034000",
"узниц"=>"034000",
"узној"=>"034000",
"узобест"=>"02300000",
"узобијест"=>"0230000000",
"узорат"=>"0230000",
"узорав"=>"0230000",
"узохо"=>"023000",
"узрет"=>"034000",
"узрев"=>"034000",
"узријет"=>"03400000",
"узријев"=>"03400000",
"узрн"=>"03400",
"узрњ"=>"03400",
"узроко"=>"0340000",
"узроку"=>"0340000",
"узрока"=>"0340000",
"узроч"=>"034000",
"узруј"=>"034000",
"узугар"=>"0230000",
"усц"=>"0230",
"уск"=>"0230",
"усп"=>"0230",
"ускак"=>"034000",
"усклађ"=>"0340000",
"усклад"=>"0340000",
"уско"=>"03400",
"уском"=>"045000",
"усков"=>"045000",
"ускош"=>"045000",
"ускоко"=>"0450000",
"усколу"=>"0450000",
"усколе"=>"0450000",
"ускопа"=>"0450000",
"ускора"=>"0450000",
"ускоси"=>"0450000",
"ускотр"=>"0450000",
"ускуп"=>"034000",
"успав"=>"034000",
"успало"=>"0340000",
"успех"=>"034000",
"успел"=>"034000",
"успем"=>"034000",
"успет"=>"034000",
"успев"=>"034000",
"успеш"=>"034000",
"успјех"=>"0340000",
"успјел"=>"0340000",
"успјем"=>"0340000",
"успјет"=>"0340000",
"успјев"=>"0340000",
"успјеш"=>"0340000",
"успент"=>"0340000",
"успија"=>"0340000",
"успије"=>"0340000",
"успијуш"=>"03400000",
"успикуш"=>"03400000",
"успон"=>"034000",
"успори"=>"0340000",
"успора"=>"0340000",
"успорен"=>"03400000",
"успорењ"=>"03400000",
"успореч"=>"03400000",
"успособ"=>"03400000",
"успреми"=>"03400000",
"успрема"=>"03400000",
"усрк"=>"03400",
"усрн"=>"03400",
"усрп"=>"03400",
"усрљ"=>"03400",
"усрт"=>"03400",
"усрђ"=>"03400",
"усрж"=>"03400",
"усра"=>"03400",
"усрд"=>"03400",
"усре"=>"03400",
"усријед"=>"03400000",
"усталас"=>"02300000",
"устара"=>"0230000",
"устврђ"=>"0230000",
"устврд"=>"0230000",
"устер"=>"023000",
"устећ"=>"023000",
"устег"=>"023000",
"устов"=>"023000",
"устрај"=>"0230000",
"устрал"=>"0230000",
"устрг"=>"023000",
"устреп"=>"0230000",
"устрес"=>"0230000",
"устреб"=>"0230000",
"устрк"=>"023000",
"устрн"=>"023000",
"устрп"=>"023000",
"устрћ"=>"023000",
"устрч"=>"023000",
"устум"=>"023000",
"устур"=>"023000",
"устућ"=>"023000",
"ушћ"=>"0230",
"ушч"=>"0230",
"абалиј"=>"0230000",
"абанац"=>"0230000",
"абевак"=>"0230000",
"аберац"=>"0230000",
"аберир"=>"0230000",
"абирит"=>"0230000",
"абју"=>"02300",
"абла"=>"02300",
"аблег"=>"023000",
"аблеп"=>"023000",
"аблок"=>"023000",
"аблу"=>"02300",
"абориг"=>"0230000",
"абреак"=>"0230000",
"аброг"=>"023000",
"абузус"=>"0230000",
"адерац"=>"0230000",
"адверб"=>"0230000",
"адј"=>"0230",
"адлат"=>"023000",
"адрен"=>"023000",
"адрог"=>"023000",
"агнос"=>"032000",
"агноз"=>"032000",
"анабап"=>"0200000",
"анабаз"=>"0200000",
"анабат"=>"0200000",
"анабио"=>"0200000",
"анабол"=>"0200000",
"анаген"=>"0200000",
"анагно"=>"0200000",
"анаго"=>"023000",
"анагра"=>"0200000",
"анадем"=>"0200000",
"анадипл"=>"02000000",
"анадоз"=>"0200000",
"анаеро"=>"0234200",
"анакал"=>"0200000",
"анакам"=>"0200000",
"анакат"=>"0200000",
"анакеф"=>"0200000",
"анакла"=>"0200000",
"анакли"=>"0200000",
"анакој"=>"0200000",
"анакуз"=>"0230000",
"аналг"=>"023000",
"аналд"=>"023000",
"аналеп"=>"0200000",
"анализ"=>"0200000",
"аналис"=>"0200000",
"аналит"=>"0200000",
"анамерт"=>"02300000",
"анамне"=>"0200000",
"анандр"=>"0230000",
"ананео"=>"0200000",
"анант"=>"023000",
"анапла"=>"0200000",
"анапле"=>"0200000",
"анапне"=>"0200000",
"анапно"=>"0200000",
"анапро"=>"0200000",
"анапти"=>"0200000",
"анапто"=>"0230000",
"анарт"=>"020000",
"анарх"=>"023000",
"анасар"=>"0200000",
"анасеи"=>"0200000",
"анаспаз"=>"02000000",
"анаста"=>"0200000",
"анастиг"=>"02000000",
"анастом"=>"02000000",
"анатим"=>"0200000",
"анатом"=>"0200000",
"анатоц"=>"0200000",
"анатре"=>"0200000",
"анатри"=>"0200000",
"анатро"=>"0200000",
"анафаз"=>"0200000",
"анафиј"=>"0230000",
"анафила"=>"02000000",
"анафон"=>"0200000",
"анафрод"=>"02300000",
"анакол"=>"0200000",
"анакрон"=>"02000000",
"анакру"=>"0200000",
"аналфа"=>"0230000",
"анафор"=>"0200000",
"анахор"=>"0200000",
"анахро"=>"0200000",
"анегер"=>"0230000",
"анекл"=>"023000",
"анекум"=>"0230000",
"анелек"=>"0230000",
"аненер"=>"0230000",
"анепи"=>"023000",
"анеор"=>"020000",
"анерг"=>"023000",
"анерит"=>"0230000",
"анесте"=>"0230000",
"анидр"=>"023000",
"анизог"=>"0230000",
"анизом"=>"0230000",
"анизур"=>"0230000",
"анирид"=>"0230000",
"ановар"=>"0230000",
"анокс"=>"023000",
"анопис"=>"0230000",
"анорх"=>"023000",
"анофт"=>"023000",
"анорг"=>"023000",
"дисакор"=>"00230000",
"дисјунк"=>"00230000",
"дисквал"=>"00230000",
"дисконт"=>"00230000",
"дискорд"=>"00230000",
"дискре"=>"0023000",
"дискри"=>"0023000",
"дискур"=>"0023000",
"дисло"=>"002300",
"дисориј"=>"00230000",
"диспарит"=>"002300000",
"диспоз"=>"0023000",
"диспон"=>"0023000",
"диспроп"=>"00230000",
"дистон"=>"0023000",
"дистрак"=>"00230000",
"инабруп"=>"02300000",
"инадек"=>"0230000",
"инакур"=>"0230000",
"инакце"=>"0230000",
"инамор"=>"0230000",
"инаниц"=>"0230000",
"инаплик"=>"02300000",
"инапст"=>"0230000",
"инарт"=>"023000",
"инаугур"=>"02300000",
"инаура"=>"0230000",
"инафек"=>"0230000",
"иневид"=>"0230000",
"инег"=>"02300",
"инед"=>"02300",
"инекв"=>"023000",
"инекс"=>"023000",
"инелиг"=>"0230000",
"инепц"=>"023000",
"инефек"=>"0230000",
"инобл"=>"023000",
"иноген"=>"0200000",
"инокор"=>"0200000",
"инокуп"=>"0230000",
"инопер"=>"0230000",
"инопор"=>"0230000",
"инопсе"=>"0230000",
"инофиц"=>"0230000",
"инумбр"=>"0230000",
"инунда"=>"0230000",
"инунк"=>"023000",
"инутил"=>"0230000",
"интери"=>"0000230",
"интеро"=>"0000230",
"интеру"=>"0000230",
"интера"=>"0000230",
"интере"=>"0000230",
"интерегн"=>"000034000",
"интереси"=>"000034000",
"интересн"=>"000034000",
"интересо"=>"000034000",
"интересу"=>"000034000",
"интереса"=>"000034000",
"интересе"=>"000034000",
"интережџ"=>"000034000",
"интерије"=>"000034000",
"интерје"=>"00002300",
"интерогат"=>"0000340000",
"јуриск"=>"0000230",
"јурисп"=>"0000230",
"нузбел"=>"0023000",
"нузбиљ"=>"0023000",
"нузљуб"=>"0023000",
"нузре"=>"002300",
"нузрје"=>"0023000",
"нузуж"=>"002300",
"нуспос"=>"0023000",
"нуспро"=>"0023000",
"постегз"=>"00203000",
"постинду"=>"002030000",
"постлим"=>"00203000",
"постонк"=>"00203000",
"постопер"=>"002030000",
"суба"=>"00230",
"субл"=>"00230",
"субаш"=>"003400",
"субинв"=>"0023000",
"субјунк"=>"00230000",
"субокс"=>"0023000",
"субреп"=>"0023000",
"суброг"=>"0023000",
"суборд"=>"0023000",
"супери"=>"0000230",
"суперо"=>"0000230",
"суперу"=>"0000230",
"супера"=>"0000230",
"супере"=>"0000230",
"супериор"=>"000034000",
"транса"=>"0000230",
"трансц"=>"0000230",
"трансе"=>"0000230",
"транск"=>"0000230",
"трансл"=>"0000230",
"трансм"=>"0000230",
"трансн"=>"0000230",
"трансо"=>"0000230",
"трансп"=>"0000230",
"транст"=>"0000230",
"трансу"=>"0000230",
"трансв"=>"0000230",
"трансњ"=>"0000230",
"трансеп"=>"00003400",
"транскри"=>"000034000",
"трансум"=>"00003400",
"трансуд"=>"00003400"
),
'end'=>array(
"дј"=>"200",
"дл"=>"200",
"дљ"=>"200",
"др"=>"200",
"дв"=>"200",
"гј"=>"200",
"гл"=>"200",
"гљ"=>"200",
"гр"=>"200",
"гв"=>"200",
"хј"=>"200",
"хл"=>"200",
"хљ"=>"200",
"хр"=>"200",
"хв"=>"200",
"кј"=>"200",
"кл"=>"200",
"кљ"=>"200",
"кр"=>"200",
"кв"=>"200",
"тј"=>"200",
"тл"=>"200",
"тљ"=>"200",
"тр"=>"200",
"тв"=>"200",
"бј"=>"200",
"бл"=>"200",
"бљ"=>"200",
"бр"=>"200",
"фј"=>"200",
"фл"=>"200",
"фљ"=>"200",
"фр"=>"200",
"мј"=>"200",
"мл"=>"200",
"мљ"=>"200",
"мр"=>"200",
"пј"=>"200",
"пл"=>"200",
"пљ"=>"200",
"пр"=>"200",
"вј"=>"200",
"вл"=>"200",
"вљ"=>"200",
"вр"=>"200",
"сј"=>"200",
"ск"=>"200",
"сл"=>"200",
"см"=>"200",
"сн"=>"200",
"сп"=>"200",
"сљ"=>"200",
"ср"=>"200",
"ст"=>"200",
"св"=>"200",
"сњ"=>"200",
"сц"=>"200",
"зј"=>"200",
"зл"=>"200",
"зм"=>"200",
"зн"=>"200",
"зљ"=>"200",
"зр"=>"200",
"зв"=>"200",
"зњ"=>"200",
"зб"=>"200",
"зд"=>"200",
"зг"=>"200",
"шк"=>"200",
"шл"=>"200",
"шм"=>"200",
"шн"=>"200",
"шп"=>"200",
"шљ"=>"200",
"шт"=>"200",
"шв"=>"200",
"шњ"=>"200",
"шћ"=>"200",
"шч"=>"200",
"шц"=>"200",
"жл"=>"200",
"жм"=>"200",
"жн"=>"200",
"жљ"=>"200",
"жв"=>"200",
"жњ"=>"200",
"жђ"=>"200",
"жб"=>"200",
"жд"=>"200",
"жг"=>"200",
"цј"=>"200",
"цр"=>"200",
"цв"=>"200",
"чв"=>"200",
"гдегод"=>"3200000",
"гдјегод"=>"32000000",
"нигде"=>"003200",
"негде"=>"003200",
"нигдје"=>"0032000",
"негдје"=>"0032000",
"рје"=>"4300"
),
'all'=>array(
"тј"=>"020",
"тл"=>"020",
"тљ"=>"020",
"тр"=>"020",
"тв"=>"020",
"дј"=>"020",
"дл"=>"020",
"дљ"=>"020",
"др"=>"020",
"дв"=>"020",
"гј"=>"020",
"гл"=>"020",
"гљ"=>"020",
"гр"=>"020",
"гв"=>"020",
"хј"=>"020",
"хл"=>"020",
"хљ"=>"020",
"хр"=>"020",
"хв"=>"020",
"кј"=>"020",
"кл"=>"020",
"кљ"=>"020",
"кр"=>"020",
"кв"=>"020",
"дж"=>"210",
"дб"=>"210",
"дц"=>"210",
"дд"=>"210",
"дф"=>"210",
"дг"=>"210",
"дх"=>"210",
"дк"=>"210",
"дм"=>"210",
"дн"=>"210",
"дп"=>"210",
"дс"=>"210",
"дт"=>"210",
"дњ"=>"210",
"дџ"=>"210",
"дз"=>"210",
"дш"=>"210",
"дђ"=>"210",
"дћ"=>"210",
"дч"=>"210",
"гж"=>"210",
"гб"=>"210",
"гц"=>"210",
"гд"=>"210",
"гф"=>"210",
"гг"=>"210",
"гх"=>"210",
"гк"=>"210",
"гм"=>"210",
"гн"=>"210",
"гп"=>"210",
"гс"=>"210",
"гт"=>"210",
"гњ"=>"210",
"гџ"=>"210",
"гз"=>"210",
"гш"=>"210",
"гђ"=>"210",
"гћ"=>"210",
"гч"=>"210",
"хж"=>"210",
"хб"=>"210",
"хц"=>"210",
"хд"=>"210",
"хф"=>"210",
"хг"=>"210",
"хх"=>"210",
"хк"=>"210",
"хм"=>"210",
"хн"=>"210",
"хп"=>"210",
"хс"=>"210",
"хт"=>"210",
"хњ"=>"210",
"хџ"=>"210",
"хз"=>"210",
"хш"=>"210",
"хђ"=>"210",
"хћ"=>"210",
"хч"=>"210",
"кж"=>"210",
"кб"=>"210",
"кц"=>"210",
"кд"=>"210",
"кф"=>"210",
"кг"=>"210",
"кх"=>"210",
"кк"=>"210",
"км"=>"210",
"кн"=>"210",
"кп"=>"210",
"кс"=>"210",
"кт"=>"210",
"књ"=>"210",
"кџ"=>"210",
"кз"=>"210",
"кш"=>"210",
"кђ"=>"210",
"кћ"=>"210",
"кч"=>"210",
"тж"=>"210",
"тб"=>"210",
"тц"=>"210",
"тд"=>"210",
"тф"=>"210",
"тг"=>"210",
"тх"=>"210",
"тк"=>"210",
"тм"=>"210",
"тн"=>"210",
"тп"=>"210",
"тс"=>"210",
"тт"=>"210",
"тњ"=>"210",
"тџ"=>"210",
"тз"=>"210",
"тш"=>"210",
"тђ"=>"210",
"тћ"=>"210",
"тч"=>"210",
"пј"=>"020",
"пл"=>"020",
"пљ"=>"020",
"пр"=>"020",
"вј"=>"020",
"вл"=>"020",
"вљ"=>"020",
"вр"=>"020",
"бј"=>"020",
"бл"=>"020",
"бљ"=>"020",
"бр"=>"020",
"фј"=>"020",
"фл"=>"020",
"фљ"=>"020",
"фр"=>"020",
"мј"=>"020",
"мл"=>"020",
"мљ"=>"020",
"мр"=>"020",
"бж"=>"210",
"бб"=>"210",
"бц"=>"210",
"бд"=>"210",
"бф"=>"210",
"бг"=>"210",
"бх"=>"210",
"бк"=>"210",
"бм"=>"210",
"бн"=>"210",
"бп"=>"210",
"бс"=>"210",
"бт"=>"210",
"бв"=>"210",
"бњ"=>"210",
"бџ"=>"210",
"бз"=>"210",
"бш"=>"210",
"бђ"=>"210",
"бћ"=>"210",
"бч"=>"210",
"фж"=>"210",
"фб"=>"210",
"фц"=>"210",
"фд"=>"210",
"фф"=>"210",
"фг"=>"210",
"фх"=>"210",
"фк"=>"210",
"фм"=>"210",
"фн"=>"210",
"фп"=>"210",
"фс"=>"210",
"фт"=>"210",
"фв"=>"210",
"фњ"=>"210",
"фџ"=>"210",
"фз"=>"210",
"фш"=>"210",
"фђ"=>"210",
"фћ"=>"210",
"фч"=>"210",
"мж"=>"210",
"мб"=>"210",
"мц"=>"210",
"мд"=>"210",
"мф"=>"210",
"мг"=>"210",
"мх"=>"210",
"мк"=>"210",
"мм"=>"210",
"мн"=>"210",
"мп"=>"210",
"мс"=>"210",
"мт"=>"210",
"мв"=>"210",
"мњ"=>"210",
"мџ"=>"210",
"мз"=>"210",
"мш"=>"210",
"мђ"=>"210",
"мћ"=>"210",
"мч"=>"210",
"пж"=>"210",
"пб"=>"210",
"пц"=>"210",
"пд"=>"210",
"пф"=>"210",
"пг"=>"210",
"пх"=>"210",
"пк"=>"210",
"пм"=>"210",
"пн"=>"210",
"пп"=>"210",
"пс"=>"210",
"пт"=>"210",
"пв"=>"210",
"пњ"=>"210",
"пџ"=>"210",
"пз"=>"210",
"пш"=>"210",
"пђ"=>"210",
"пћ"=>"210",
"пч"=>"210",
"вж"=>"210",
"вб"=>"210",
"вц"=>"210",
"вд"=>"210",
"вф"=>"210",
"вг"=>"210",
"вх"=>"210",
"вк"=>"210",
"вм"=>"210",
"вн"=>"210",
"вп"=>"210",
"вс"=>"210",
"вт"=>"210",
"вв"=>"210",
"вњ"=>"210",
"вџ"=>"210",
"вз"=>"210",
"вш"=>"210",
"вђ"=>"210",
"вћ"=>"210",
"вч"=>"210",
"сц"=>"020",
"сј"=>"020",
"ск"=>"020",
"сл"=>"020",
"см"=>"020",
"сн"=>"020",
"сп"=>"020",
"сљ"=>"020",
"ср"=>"020",
"ст"=>"020",
"св"=>"020",
"сњ"=>"020",
"сж"=>"210",
"сб"=>"210",
"сд"=>"210",
"сф"=>"210",
"сг"=>"210",
"сх"=>"210",
"сс"=>"210",
"сџ"=>"210",
"сз"=>"210",
"сш"=>"210",
"сђ"=>"210",
"сћ"=>"210",
"сч"=>"210",
"зб"=>"020",
"зд"=>"020",
"зг"=>"020",
"зј"=>"020",
"зл"=>"020",
"зм"=>"020",
"зн"=>"020",
"зљ"=>"020",
"зр"=>"020",
"зв"=>"020",
"зњ"=>"020",
"зж"=>"210",
"зц"=>"210",
"зф"=>"210",
"зх"=>"210",
"зк"=>"210",
"зп"=>"210",
"зс"=>"210",
"зт"=>"210",
"зџ"=>"210",
"зз"=>"210",
"зш"=>"210",
"зђ"=>"210",
"зћ"=>"210",
"зч"=>"210",
"шц"=>"020",
"шк"=>"020",
"шл"=>"020",
"шм"=>"020",
"шн"=>"020",
"шп"=>"020",
"шљ"=>"020",
"шт"=>"020",
"шв"=>"020",
"шњ"=>"020",
"шћ"=>"020",
"шч"=>"020",
"шж"=>"210",
"шб"=>"210",
"шд"=>"210",
"шф"=>"210",
"шг"=>"210",
"шх"=>"210",
"шс"=>"210",
"шџ"=>"210",
"шз"=>"210",
"шш"=>"210",
"шђ"=>"210",
"шј"=>"210",
"шр"=>"210",
"жб"=>"020",
"жд"=>"020",
"жг"=>"020",
"жл"=>"020",
"жм"=>"020",
"жн"=>"020",
"жљ"=>"020",
"жв"=>"020",
"жњ"=>"020",
"жђ"=>"020",
"жж"=>"210",
"жц"=>"210",
"жф"=>"210",
"жх"=>"210",
"жк"=>"210",
"жп"=>"210",
"жс"=>"210",
"жт"=>"210",
"жџ"=>"210",
"жз"=>"210",
"жш"=>"210",
"жћ"=>"210",
"жч"=>"210",
"жј"=>"210",
"жр"=>"210",
"цј"=>"020",
"цр"=>"020",
"цв"=>"020",
"цж"=>"210",
"цб"=>"210",
"цц"=>"210",
"цд"=>"210",
"цф"=>"210",
"цг"=>"210",
"цх"=>"210",
"цк"=>"210",
"цл"=>"210",
"цм"=>"210",
"цн"=>"210",
"цп"=>"210",
"цљ"=>"210",
"цс"=>"210",
"цт"=>"210",
"цњ"=>"210",
"цџ"=>"210",
"цз"=>"210",
"цш"=>"210",
"цђ"=>"210",
"цћ"=>"210",
"цч"=>"210",
"чв"=>"020",
"чж"=>"210",
"чб"=>"210",
"чц"=>"210",
"чд"=>"210",
"чф"=>"210",
"чг"=>"210",
"чх"=>"210",
"чј"=>"210",
"чк"=>"210",
"чл"=>"210",
"чм"=>"210",
"чн"=>"210",
"чп"=>"210",
"чљ"=>"210",
"чр"=>"210",
"чс"=>"210",
"чт"=>"210",
"чњ"=>"210",
"чџ"=>"210",
"чз"=>"210",
"чш"=>"210",
"чђ"=>"210",
"чћ"=>"210",
"чч"=>"210",
"јж"=>"210",
"јб"=>"210",
"јц"=>"210",
"јд"=>"210",
"јф"=>"210",
"јг"=>"210",
"јх"=>"210",
"јј"=>"210",
"јк"=>"210",
"јл"=>"210",
"јм"=>"210",
"јн"=>"210",
"јп"=>"210",
"јљ"=>"210",
"јр"=>"210",
"јс"=>"210",
"јт"=>"210",
"јв"=>"210",
"јњ"=>"210",
"јџ"=>"210",
"јз"=>"210",
"јш"=>"210",
"јђ"=>"210",
"јћ"=>"210",
"јч"=>"210",
"лж"=>"210",
"лб"=>"210",
"лц"=>"210",
"лд"=>"210",
"лф"=>"210",
"лг"=>"210",
"лх"=>"210",
"лј"=>"210",
"лк"=>"210",
"лл"=>"210",
"лм"=>"210",
"лн"=>"210",
"лп"=>"210",
"лљ"=>"210",
"лр"=>"210",
"лс"=>"210",
"лт"=>"210",
"лв"=>"210",
"лњ"=>"210",
"лџ"=>"210",
"лз"=>"210",
"лш"=>"210",
"лђ"=>"210",
"лћ"=>"210",
"лч"=>"210",
"нж"=>"210",
"нб"=>"210",
"нц"=>"210",
"нд"=>"210",
"нф"=>"210",
"нг"=>"210",
"нх"=>"210",
"нј"=>"210",
"нк"=>"210",
"нл"=>"210",
"нм"=>"210",
"нн"=>"210",
"нп"=>"210",
"нљ"=>"210",
"нр"=>"210",
"нс"=>"210",
"нт"=>"210",
"нв"=>"210",
"нњ"=>"210",
"нџ"=>"210",
"нз"=>"210",
"нш"=>"210",
"нђ"=>"210",
"нћ"=>"210",
"нч"=>"210",
"љж"=>"210",
"љб"=>"210",
"љц"=>"210",
"љд"=>"210",
"љф"=>"210",
"љг"=>"210",
"љх"=>"210",
"љј"=>"210",
"љк"=>"210",
"љл"=>"210",
"љм"=>"210",
"љн"=>"210",
"љп"=>"210",
"љљ"=>"210",
"љр"=>"210",
"љс"=>"210",
"љт"=>"210",
"љв"=>"210",
"љњ"=>"210",
"љџ"=>"210",
"љз"=>"210",
"љш"=>"210",
"љђ"=>"210",
"љћ"=>"210",
"љч"=>"210",
"рж"=>"210",
"рб"=>"210",
"рц"=>"210",
"рд"=>"210",
"рф"=>"210",
"рг"=>"210",
"рх"=>"210",
"рј"=>"210",
"рк"=>"210",
"рл"=>"210",
"рм"=>"210",
"рн"=>"210",
"рп"=>"210",
"рљ"=>"210",
"рр"=>"210",
"рс"=>"210",
"рт"=>"210",
"рв"=>"210",
"рњ"=>"210",
"рџ"=>"210",
"рз"=>"210",
"рш"=>"210",
"рђ"=>"210",
"рћ"=>"210",
"рч"=>"210",
"њж"=>"210",
"њб"=>"210",
"њц"=>"210",
"њд"=>"210",
"њф"=>"210",
"њг"=>"210",
"њх"=>"210",
"њј"=>"210",
"њк"=>"210",
"њл"=>"210",
"њм"=>"210",
"њн"=>"210",
"њп"=>"210",
"њљ"=>"210",
"њр"=>"210",
"њс"=>"210",
"њт"=>"210",
"њв"=>"210",
"њњ"=>"210",
"њџ"=>"210",
"њз"=>"210",
"њш"=>"210",
"њђ"=>"210",
"њћ"=>"210",
"њч"=>"210",
"џж"=>"210",
"џб"=>"210",
"џц"=>"210",
"џд"=>"210",
"џф"=>"210",
"џг"=>"210",
"џх"=>"210",
"џј"=>"210",
"џк"=>"210",
"џл"=>"210",
"џм"=>"210",
"џн"=>"210",
"џп"=>"210",
"џљ"=>"210",
"џр"=>"210",
"џс"=>"210",
"џт"=>"210",
"џв"=>"210",
"џњ"=>"210",
"џџ"=>"210",
"џз"=>"210",
"џш"=>"210",
"џђ"=>"210",
"џћ"=>"210",
"џч"=>"210",
"ђж"=>"210",
"ђб"=>"210",
"ђц"=>"210",
"ђд"=>"210",
"ђф"=>"210",
"ђг"=>"210",
"ђх"=>"210",
"ђј"=>"210",
"ђк"=>"210",
"ђл"=>"210",
"ђм"=>"210",
"ђн"=>"210",
"ђп"=>"210",
"ђљ"=>"210",
"ђр"=>"210",
"ђс"=>"210",
"ђт"=>"210",
"ђв"=>"210",
"ђњ"=>"210",
"ђџ"=>"210",
"ђз"=>"210",
"ђш"=>"210",
"ђђ"=>"210",
"ђћ"=>"210",
"ђч"=>"210",
"ћж"=>"210",
"ћб"=>"210",
"ћц"=>"210",
"ћд"=>"210",
"ћф"=>"210",
"ћг"=>"210",
"ћх"=>"210",
"ћј"=>"210",
"ћк"=>"210",
"ћл"=>"210",
"ћм"=>"210",
"ћн"=>"210",
"ћп"=>"210",
"ћљ"=>"210",
"ћр"=>"210",
"ћс"=>"210",
"ћт"=>"210",
"ћв"=>"210",
"ћњ"=>"210",
"ћџ"=>"210",
"ћз"=>"210",
"ћш"=>"210",
"ћђ"=>"210",
"ћћ"=>"210",
"ћч"=>"210",
"оа"=>"030",
"ое"=>"030",
"ои"=>"030",
"оо"=>"030",
"оу"=>"030",
"уа"=>"030",
"уе"=>"030",
"уи"=>"030",
"уо"=>"030",
"уу"=>"030",
"аа"=>"030",
"ае"=>"030",
"аи"=>"030",
"ао"=>"030",
"ау"=>"030",
"еа"=>"030",
"ее"=>"030",
"еи"=>"030",
"ео"=>"030",
"еу"=>"030",
"иа"=>"030",
"ие"=>"030",
"ии"=>"030",
"ио"=>"030",
"иу"=>"030",
"а"=>"21",
"е"=>"21",
"и"=>"21",
"о"=>"21",
"у"=>"21",
"скб"=>"2000",
"скц"=>"2000",
"скд"=>"2000",
"скф"=>"2000",
"скг"=>"2000",
"скх"=>"2000",
"скк"=>"2000",
"скм"=>"2000",
"скн"=>"2000",
"скп"=>"2000",
"скс"=>"2000",
"скт"=>"2000",
"скњ"=>"2000",
"скџ"=>"2000",
"скз"=>"2000",
"скш"=>"2000",
"скђ"=>"2000",
"скћ"=>"2000",
"скч"=>"2000",
"скж"=>"2000",
"стб"=>"2000",
"стц"=>"2000",
"стд"=>"2000",
"стф"=>"2000",
"стг"=>"2000",
"стх"=>"2000",
"стк"=>"2000",
"стм"=>"2000",
"стн"=>"2000",
"стп"=>"2000",
"стс"=>"2000",
"стт"=>"2000",
"стњ"=>"2000",
"стџ"=>"2000",
"стз"=>"2000",
"стш"=>"2000",
"стђ"=>"2000",
"стћ"=>"2000",
"стч"=>"2000",
"стж"=>"2000",
"шкб"=>"2000",
"шкц"=>"2000",
"шкд"=>"2000",
"шкф"=>"2000",
"шкг"=>"2000",
"шкх"=>"2000",
"шкк"=>"2000",
"шкм"=>"2000",
"шкн"=>"2000",
"шкп"=>"2000",
"шкс"=>"2000",
"шкт"=>"2000",
"шкњ"=>"2000",
"шкџ"=>"2000",
"шкз"=>"2000",
"шкш"=>"2000",
"шкђ"=>"2000",
"шкћ"=>"2000",
"шкч"=>"2000",
"шкж"=>"2000",
"штб"=>"2000",
"штц"=>"2000",
"штд"=>"2000",
"штф"=>"2000",
"штг"=>"2000",
"штх"=>"2000",
"штк"=>"2000",
"штм"=>"2000",
"штн"=>"2000",
"штп"=>"2000",
"штс"=>"2000",
"штт"=>"2000",
"штњ"=>"2000",
"штџ"=>"2000",
"штз"=>"2000",
"штш"=>"2000",
"штђ"=>"2000",
"штћ"=>"2000",
"штч"=>"2000",
"штж"=>"2000",
"спб"=>"2000",
"спц"=>"2000",
"спд"=>"2000",
"спф"=>"2000",
"спг"=>"2000",
"спх"=>"2000",
"спк"=>"2000",
"спм"=>"2000",
"спн"=>"2000",
"спп"=>"2000",
"спс"=>"2000",
"спт"=>"2000",
"спв"=>"2000",
"спњ"=>"2000",
"спџ"=>"2000",
"спз"=>"2000",
"спш"=>"2000",
"спђ"=>"2000",
"спћ"=>"2000",
"спч"=>"2000",
"спж"=>"2000",
"свб"=>"2000",
"свц"=>"2000",
"свд"=>"2000",
"свф"=>"2000",
"свг"=>"2000",
"свх"=>"2000",
"свк"=>"2000",
"свм"=>"2000",
"свн"=>"2000",
"свп"=>"2000",
"свс"=>"2000",
"свт"=>"2000",
"свв"=>"2000",
"свњ"=>"2000",
"свџ"=>"2000",
"свз"=>"2000",
"свш"=>"2000",
"свђ"=>"2000",
"свћ"=>"2000",
"свч"=>"2000",
"свж"=>"2000",
"шпб"=>"2000",
"шпц"=>"2000",
"шпд"=>"2000",
"шпф"=>"2000",
"шпг"=>"2000",
"шпх"=>"2000",
"шпк"=>"2000",
"шпм"=>"2000",
"шпн"=>"2000",
"шпп"=>"2000",
"шпс"=>"2000",
"шпт"=>"2000",
"шпв"=>"2000",
"шпњ"=>"2000",
"шпџ"=>"2000",
"шпз"=>"2000",
"шпш"=>"2000",
"шпђ"=>"2000",
"шпћ"=>"2000",
"шпч"=>"2000",
"шпж"=>"2000",
"швб"=>"2000",
"швц"=>"2000",
"швд"=>"2000",
"швф"=>"2000",
"швг"=>"2000",
"швх"=>"2000",
"швк"=>"2000",
"швм"=>"2000",
"швн"=>"2000",
"швп"=>"2000",
"швс"=>"2000",
"швт"=>"2000",
"швв"=>"2000",
"швњ"=>"2000",
"швџ"=>"2000",
"швз"=>"2000",
"швш"=>"2000",
"швђ"=>"2000",
"швћ"=>"2000",
"швч"=>"2000",
"швж"=>"2000",
"ждб"=>"2000",
"ждц"=>"2000",
"ждд"=>"2000",
"ждф"=>"2000",
"ждг"=>"2000",
"ждх"=>"2000",
"ждк"=>"2000",
"ждм"=>"2000",
"ждн"=>"2000",
"ждп"=>"2000",
"ждс"=>"2000",
"ждт"=>"2000",
"ждњ"=>"2000",
"ждџ"=>"2000",
"ждз"=>"2000",
"ждш"=>"2000",
"ждђ"=>"2000",
"ждћ"=>"2000",
"ждч"=>"2000",
"ждж"=>"2000",
"жгб"=>"2000",
"жгц"=>"2000",
"жгд"=>"2000",
"жгф"=>"2000",
"жгг"=>"2000",
"жгх"=>"2000",
"жгк"=>"2000",
"жгм"=>"2000",
"жгн"=>"2000",
"жгп"=>"2000",
"жгс"=>"2000",
"жгт"=>"2000",
"жгњ"=>"2000",
"жгџ"=>"2000",
"жгз"=>"2000",
"жгш"=>"2000",
"жгђ"=>"2000",
"жгћ"=>"2000",
"жгч"=>"2000",
"жгж"=>"2000",
"здб"=>"2000",
"здц"=>"2000",
"здд"=>"2000",
"здф"=>"2000",
"здг"=>"2000",
"здх"=>"2000",
"здк"=>"2000",
"здм"=>"2000",
"здн"=>"2000",
"здп"=>"2000",
"здс"=>"2000",
"здт"=>"2000",
"здњ"=>"2000",
"здџ"=>"2000",
"здз"=>"2000",
"здш"=>"2000",
"здђ"=>"2000",
"здћ"=>"2000",
"здч"=>"2000",
"здж"=>"2000",
"згб"=>"2000",
"згц"=>"2000",
"згд"=>"2000",
"згф"=>"2000",
"згг"=>"2000",
"згх"=>"2000",
"згк"=>"2000",
"згм"=>"2000",
"згн"=>"2000",
"згп"=>"2000",
"згс"=>"2000",
"згт"=>"2000",
"згњ"=>"2000",
"згџ"=>"2000",
"згз"=>"2000",
"згш"=>"2000",
"згђ"=>"2000",
"згћ"=>"2000",
"згч"=>"2000",
"згж"=>"2000",
"жвб"=>"2000",
"жвц"=>"2000",
"жвд"=>"2000",
"жвф"=>"2000",
"жвг"=>"2000",
"жвх"=>"2000",
"жвк"=>"2000",
"жвм"=>"2000",
"жвн"=>"2000",
"жвп"=>"2000",
"жвс"=>"2000",
"жвт"=>"2000",
"жвв"=>"2000",
"жвњ"=>"2000",
"жвџ"=>"2000",
"жвз"=>"2000",
"жвш"=>"2000",
"жвђ"=>"2000",
"жвћ"=>"2000",
"жвч"=>"2000",
"жвж"=>"2000",
"жбб"=>"2000",
"жбц"=>"2000",
"жбд"=>"2000",
"жбф"=>"2000",
"жбг"=>"2000",
"жбх"=>"2000",
"жбк"=>"2000",
"жбм"=>"2000",
"жбн"=>"2000",
"жбп"=>"2000",
"жбс"=>"2000",
"жбт"=>"2000",
"жбв"=>"2000",
"жбњ"=>"2000",
"жбџ"=>"2000",
"жбз"=>"2000",
"жбш"=>"2000",
"жбђ"=>"2000",
"жбћ"=>"2000",
"жбч"=>"2000",
"жбж"=>"2000",
"звб"=>"2000",
"звц"=>"2000",
"звд"=>"2000",
"звф"=>"2000",
"звг"=>"2000",
"звх"=>"2000",
"звк"=>"2000",
"звм"=>"2000",
"звн"=>"2000",
"звп"=>"2000",
"звс"=>"2000",
"звт"=>"2000",
"звв"=>"2000",
"звњ"=>"2000",
"звџ"=>"2000",
"звз"=>"2000",
"звш"=>"2000",
"звђ"=>"2000",
"звћ"=>"2000",
"звч"=>"2000",
"звж"=>"2000",
"збб"=>"2000",
"збц"=>"2000",
"збд"=>"2000",
"збф"=>"2000",
"збг"=>"2000",
"збх"=>"2000",
"збк"=>"2000",
"збм"=>"2000",
"збн"=>"2000",
"збп"=>"2000",
"збс"=>"2000",
"збт"=>"2000",
"збв"=>"2000",
"збњ"=>"2000",
"збџ"=>"2000",
"збз"=>"2000",
"збш"=>"2000",
"збђ"=>"2000",
"збћ"=>"2000",
"збч"=>"2000",
"збж"=>"2000",
"жмб"=>"2000",
"жмц"=>"2000",
"жмд"=>"2000",
"жмф"=>"2000",
"жмг"=>"2000",
"жмх"=>"2000",
"жмк"=>"2000",
"жмм"=>"2000",
"жмн"=>"2000",
"жмп"=>"2000",
"жмс"=>"2000",
"жмт"=>"2000",
"жмв"=>"2000",
"жмњ"=>"2000",
"жмџ"=>"2000",
"жмз"=>"2000",
"жмш"=>"2000",
"жмђ"=>"2000",
"жмћ"=>"2000",
"жмч"=>"2000",
"жмж"=>"2000",
"смб"=>"2000",
"смц"=>"2000",
"смд"=>"2000",
"смф"=>"2000",
"смг"=>"2000",
"смх"=>"2000",
"смк"=>"2000",
"смм"=>"2000",
"смн"=>"2000",
"смп"=>"2000",
"смс"=>"2000",
"смт"=>"2000",
"смв"=>"2000",
"смњ"=>"2000",
"смџ"=>"2000",
"смз"=>"2000",
"смш"=>"2000",
"смђ"=>"2000",
"смћ"=>"2000",
"смч"=>"2000",
"смж"=>"2000",
"змб"=>"2000",
"змц"=>"2000",
"змд"=>"2000",
"змф"=>"2000",
"змг"=>"2000",
"змх"=>"2000",
"змк"=>"2000",
"змм"=>"2000",
"змн"=>"2000",
"змп"=>"2000",
"змс"=>"2000",
"змт"=>"2000",
"змв"=>"2000",
"змњ"=>"2000",
"змџ"=>"2000",
"змз"=>"2000",
"змш"=>"2000",
"змђ"=>"2000",
"змћ"=>"2000",
"змч"=>"2000",
"змж"=>"2000",
"шмб"=>"2000",
"шмц"=>"2000",
"шмд"=>"2000",
"шмф"=>"2000",
"шмг"=>"2000",
"шмх"=>"2000",
"шмк"=>"2000",
"шмм"=>"2000",
"шмн"=>"2000",
"шмп"=>"2000",
"шмс"=>"2000",
"шмт"=>"2000",
"шмв"=>"2000",
"шмњ"=>"2000",
"шмџ"=>"2000",
"шмз"=>"2000",
"шмш"=>"2000",
"шмђ"=>"2000",
"шмћ"=>"2000",
"шмч"=>"2000",
"шмж"=>"2000",
"сцб"=>"2000",
"сцц"=>"2000",
"сцд"=>"2000",
"сцф"=>"2000",
"сцг"=>"2000",
"сцх"=>"2000",
"сцк"=>"2000",
"сцл"=>"2000",
"сцм"=>"2000",
"сцн"=>"2000",
"сцп"=>"2000",
"сцљ"=>"2000",
"сцр"=>"2000",
"сцс"=>"2000",
"сцт"=>"2000",
"сцњ"=>"2000",
"сцџ"=>"2000",
"сцз"=>"2000",
"сцш"=>"2000",
"сцђ"=>"2000",
"сцћ"=>"2000",
"сцч"=>"2000",
"сцж"=>"2000",
"шцб"=>"2000",
"шцц"=>"2000",
"шцд"=>"2000",
"шцф"=>"2000",
"шцг"=>"2000",
"шцх"=>"2000",
"шцк"=>"2000",
"шцл"=>"2000",
"шцм"=>"2000",
"шцн"=>"2000",
"шцп"=>"2000",
"шцљ"=>"2000",
"шцр"=>"2000",
"шцс"=>"2000",
"шцт"=>"2000",
"шцњ"=>"2000",
"шцџ"=>"2000",
"шцз"=>"2000",
"шцш"=>"2000",
"шцђ"=>"2000",
"шцћ"=>"2000",
"шцч"=>"2000",
"шцж"=>"2000",
"шчб"=>"2000",
"шчц"=>"2000",
"шчд"=>"2000",
"шчф"=>"2000",
"шчг"=>"2000",
"шчх"=>"2000",
"шчј"=>"2000",
"шчк"=>"2000",
"шчл"=>"2000",
"шчм"=>"2000",
"шчн"=>"2000",
"шчп"=>"2000",
"шчљ"=>"2000",
"шчр"=>"2000",
"шчс"=>"2000",
"шчт"=>"2000",
"шчњ"=>"2000",
"шчџ"=>"2000",
"шчз"=>"2000",
"шчш"=>"2000",
"шчђ"=>"2000",
"шчћ"=>"2000",
"шчч"=>"2000",
"шчж"=>"2000",
"хвб"=>"2000",
"хвц"=>"2000",
"хвд"=>"2000",
"хвф"=>"2000",
"хвг"=>"2000",
"хвх"=>"2000",
"хвк"=>"2000",
"хвм"=>"2000",
"хвн"=>"2000",
"хвп"=>"2000",
"хвс"=>"2000",
"хвт"=>"2000",
"хвњ"=>"2000",
"хвџ"=>"2000",
"хвз"=>"2000",
"хвш"=>"2000",
"хвђ"=>"2000",
"хвћ"=>"2000",
"хвч"=>"2000",
"хвж"=>"2000",
"жвл"=>"2300",
"жвљ"=>"2300",
"цвл"=>"2300",
"цвљ"=>"2300",
"звл"=>"2300",
"звљ"=>"2300",
"швл"=>"2300",
"швљ"=>"2300",
"чвл"=>"2300",
"чвљ"=>"2300",
"чвј"=>"2300",
"свљ"=>"2300",
"двл"=>"2300",
"двљ"=>"2300",
"двр"=>"2300",
"квј"=>"2300",
"квл"=>"2300",
"квљ"=>"2300",
"твј"=>"2300",
"твл"=>"2300",
"твљ"=>"2300",
"гвј"=>"2300",
"гвл"=>"2300",
"гвљ"=>"2300",
"гвр"=>"2300",
"хвј"=>"2300",
"хвл"=>"2300",
"хвљ"=>"2300",
"хвр"=>"2300",
"жмј"=>"2300",
"жмл"=>"2300",
"жмљ"=>"2300",
"жмр"=>"2300",
"змл"=>"2300",
"змр"=>"2300",
"шмј"=>"2300",
"шмл"=>"2300",
"шмљ"=>"2300",
"шцј"=>"2300",
"шцв"=>"2300",
"шчв"=>"2300",
"штј"=>"2300",
"штл"=>"2300",
"штљ"=>"2300",
"стл"=>"2300",
"скј"=>"2300",
"скљ"=>"2300",
"шпј"=>"2300",
"шпл"=>"2300",
"шпљ"=>"2300",
"ждј"=>"2300",
"ждл"=>"2300",
"ждљ"=>"2300",
"ждв"=>"2300",
"жгј"=>"2300",
"жгл"=>"2300",
"жгљ"=>"2300",
"жгр"=>"2300",
"жгв"=>"2300",
"здл"=>"2300",
"здљ"=>"2300",
"здв"=>"2300",
"згј"=>"2300",
"згљ"=>"2300",
"жбј"=>"2300",
"жбл"=>"2300",
"жбљ"=>"2300",
"жбр"=>"2300",
"збљ"=>"2300",
"хтети"=>"320000",
"хтјети"=>"3200000",
"хтел"=>"32000",
"хтев"=>"32000",
"хтењ"=>"32000",
"хтјел"=>"320000",
"хтјев"=>"320000",
"хтјењ"=>"320000",
"гдекак"=>"3200000",
"гдекад"=>"3200000",
"гдјекак"=>"32000000",
"гдјекад"=>"32000000",
"бдет"=>"32000",
"бдењ"=>"32000",
"бдјет"=>"320000",
"бдјењ"=>"320000",
"гмил"=>"32000",
"гмиљ"=>"32000",
"гмиз"=>"32000",
"гнос"=>"32000",
"гноз"=>"32000",
"гној"=>"32000",
"гнај"=>"32000",
"гнезд"=>"320000",
"гнијезд"=>"32000000",
"гнежђ"=>"320000",
"гнијежђ"=>"32000000",
"гнев"=>"32000",
"гњев"=>"32000",
"гњав"=>"32000",
"гњес"=>"32000",
"гњет"=>"32000",
"гњеч"=>"32000",
"гњил"=>"32000",
"гњио"=>"32000",
"гњиљ"=>"32000",
"гњит"=>"32000",
"гњур"=>"32000",
"кнез"=>"32000",
"кнеж"=>"32000",
"књиж"=>"32000",
"књиг"=>"32000",
"множ"=>"32000",
"мног"=>"32000",
"мнаж"=>"32000",
"псик"=>"32000",
"псич"=>"32000",
"псов"=>"32000",
"псуј"=>"32000",
"рђа"=>"3200",
"сфер"=>"32000",
"тмаст"=>"320000",
"тмул"=>"32000",
"тмуо"=>"32000",
"тмуљ"=>"32000",
"тмур"=>"32000",
"цмиз"=>"32000",
"цмак"=>"32000",
"цмач"=>"32000",
"цмок"=>"32000",
"члан"=>"32000",
"члањ"=>"32000",
"рје"=>"3200",
"рјем"=>"43000"
)
);

?>