<?php
/*
	Project: PHP Typography
	Project URI: http://kingdesk.com/projects/php-typography/
	
	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://mirror.unl.edu/ctan/language/hyph-utf8/tex/generic/hyph-utf8/patterns/
	Original file name: hyph-sv.tex
	
//============================================================================================================
	ORIGINAL FILE INFO

		% This file is part of hyph-utf8 package and resulted from
		% semi-manual conversions of hyphenation patterns into UTF-8 in June 2008.
		%
		% Source: sehyph.tex (2003-09-08)
		% Author: Jan Michael Rynning
		%
		% The above mentioned file should become obsolete,
		% and the author of the original file should preferaby modify this file instead.
		%
		% Modificatios were needed in order to support native UTF-8 engines,
		% but functionality (hopefully) didn't change in any way, at least not intentionally.
		% This file is no longer stand-alone; at least for 8-bit engines
		% you probably want to use loadhyph-foo.tex (which will load this file) instead.
		%
		% Modifications were done by Jonathan Kew, Mojca Miklavec & Arthur Reutenauer
		% with help & support from:
		% - Karl Berry, who gave us free hands and all resources
		% - Taco Hoekwater, with useful macros
		% - Hans Hagen, who did the unicodifisation of patterns already long before
		%               and helped with testing, suggestions and bug reports
		% - Norbert Preining, who tested & integrated patterns into TeX Live
		%
		% However, the 'copyright/copyleft' owner of patterns remains the original author.
		%
		% The copyright statement of this file is thus:
		%
		%    Do with this file whatever needs to be done in future for the sake of
		%    'a better world' as long as you respect the copyright of original file.
		%    If you're the original author of patterns or taking over a new revolution,
		%    plese remove all of the TUG comments & credits that we added here -
		%    you are the Queen / the King, we are only the servants.
		%
		% If you want to change this file, rather than uploading directly to CTAN,
		% we would be grateful if you could send it to us (http://tug.org/tex-hyphen)
		% or ask for credentials for SVN repository and commit it yourself;
		% we will then upload the whole 'package' to CTAN.
		%
		% Before a new 'pattern-revolution' starts,
		% please try to follow some guidelines if possible:
		%
		% - \lccode is *forbidden*, and I really mean it
		% - all the patterns should be in UTF-8
		% - the only 'allowed' TeX commands in this file are: \patterns, \hyphenation,
		%   and if you really cannot do without, also \input and \message
		% - in particular, please no \catcode or \lccode changes,
		%   they belong to loadhyph-foo.tex,
		%   and no \lefthyphenmin and \righthyphenmin,
		%   they have no influence here and belong elsewhere
		% - \begingroup and/or \endinput is not needed
		% - feel free to do whatever you want inside comments
		%
		% We know that TeX is extremely powerful, but give a stupid parser
		% at least a chance to read your patterns.
		%
		% For more unformation see
		%
		%    http://tug.org/tex-hyphen
		%
		%------------------------------------------------------------------------------
		%
		% Swedish hyphenation patterns. 
		%
		% Copyright 1994 by Jan Michael Rynning. All rights reserved.
		% This program may be distributed and/or modified under the conditions of
		% the LaTeX Project Public License, either version 1.2 of this license or
		% (at your option) any later version.  The latest version of this license
		% is in http://www.latex-project.org/lppl.txt and version 1.2 or later is
		% part of all distributions of LaTeX version 1999/12/01 or later.
		%
		% Last update: 1994-03-03 (March 3, 1994).
		% Revision history:
		% 1991-01-08: First version available for anonymous FTP.
		% 1991-08-08: Changed \aa to \aa0 at end of line, to stop TeX from
		%             concatenating the patterns.
		% 1991-09-03: Cleaned up lots of inconsistencies in the dictionary.
		%             As a consequence, the patterns shrunk a lot.  Also
		%             added some 4000 one-syllable words, some of which were
		%             hyphenated by the old patterns, and some 1500 compound
		%             words, about half of which were incorrectly hyphenated
		%             by the old patterns.
		% 1991-11-01: Added another some 6200 compound words, all of which were
		%             incorrectly hyphenated by the old patterns.
		% 1991-11-13: Added another some 6500 compound words, all of which were
		%             incorrectly hyphenated by the old patterns.
		% 1992-01-30: Changed macros to ^^, for use with LaTeX and dc fonts.
		% 1994-03-03: The hyphenated dictionary now contains about 118,000 words.
		%             The hyphenation now works much better for compound words.
		%             Patgen parameters: 1 2 20, 2 1 8, 1 4 7, 3 2 1, 1 10000 4.
		%             
		% This file contains Swedish hyphenation patterns for TeX.  It assumes
		% that you have fonts with the Swedish letters in the positions where
		% they occur in ISO Latin 1 (ISO 8859/1):
		% Letter:   \AA  \'A  \'O  \'E  \aa  \'a  \'o  \'e
		% Position: 'C5  'C4  'D6  'C9  'E5  'E4  'F6  'E9
		%
		% Load this file into initex after plain.tex (or lplain.tex, splain.tex,
		% or whatever).
		%
		% The patterns were generated in such a way that they will hyphenate
		% correctly if \lefthyphenmin>=1 and \righthyphenmin>=2.
		%
		% These hyphenation patterns work quite well for simple words, but not
		% quite as well for compound words.  I'm working on improving the quality,
		% by adding more words.  If you know any Swedish words which are not
		% correctly hypheneted using these patterns, or if you have questions or
		% comments, please contact me:
		%
		% Jan Michael Rynning <jmr@incolumitas.se>
		% --------------------------------------------------------------------------

//============================================================================================================	
	
*/

$patgenLanguage = 'Swedish';

$patgenExceptions = array();

$patgenMaxSeg = 8;

$patgen = array(
'begin'=>array(
'ab'=>'040',
'abi'=>'0050',
'abol'=>'00500',
'abr'=>'0030',
'ac'=>'003',
'ad'=>'040',
'adr'=>'0300',
'ads'=>'0030',
'agra'=>'05400',
'agre'=>'05000',
'akl'=>'0500',
'ale'=>'0500',
'alpr'=>'00400',
'alu'=>'0300',
'ambr'=>'00400',
'ampl'=>'00030',
'amu'=>'0500',
'andrar'=>'0004000',
'anes'=>'02500',
'anger'=>'000400',
'ango'=>'00500',
'ans'=>'0050',
'app'=>'0010',
'ask'=>'0020',
'asket'=>'030000',
'ast'=>'0040',
'asten'=>'050000',
'asti'=>'03000',
'ata'=>'0500',
'att'=>'0030',
'aust'=>'00300',
'aval'=>'04000',
'avs'=>'0034',
'b'=>'04',
'baks'=>'00050',
'bens'=>'00050',
'bilds'=>'000030',
'bok'=>'0020',
'bort'=>'00001',
'cis'=>'0004',
'cyklop'=>'0050000',
'd'=>'04',
'där'=>'0003',
'ekv'=>'0010',
'ela'=>'0340',
'elin'=>'02500',
'enst'=>'00500',
'enä'=>'0400',
'eri'=>'0230',
'es'=>'020',
'eskad'=>'050000',
'eskal'=>'003000',
'eskap'=>'005000',
'est'=>'0040',
'estrad'=>'0500000',
'etr'=>'0300',
'evan'=>'00005',
'ex'=>'003',
'f'=>'04',
'febr'=>'00030',
'fram'=>'00003',
'fres'=>'00005',
'fågel'=>'000003',
'föra'=>'00010',
'fören'=>'000100',
'g'=>'02',
'gulä'=>'00400',
'gus'=>'0003',
'hem'=>'0020',
'husa'=>'00500',
'ib'=>'004',
'ik'=>'004',
'imp'=>'0030',
'in'=>'021',
'ina'=>'0400',
'ind'=>'0030',
'inger'=>'004000',
'ink'=>'0002',
'ins'=>'0032',
'int'=>'0030',
'iska'=>'00500',
'iso'=>'0300',
'k'=>'04',
'kansk'=>'000040',
'koli'=>'00500',
'korts'=>'000050',
'kring'=>'000003',
'krings'=>'0000002',
'köps'=>'00050',
'l'=>'02',
'lakr'=>'00050',
'lektr'=>'000500',
'lust'=>'00200',
'm'=>'02',
'maske'=>'000200',
'maskeri'=>'00500000',
'mere'=>'00400',
'minis'=>'000004',
'mjölks'=>'0000050',
'mons'=>'00020',
'måns'=>'00030',
'måst'=>'00400',
'mänsko'=>'0005000',
'mörkr'=>'000050',
'n'=>'04',
'ner'=>'0001',
'non'=>'0040',
'nödr'=>'00050',
'ocku'=>'00100',
'okt'=>'0030',
'okv'=>'0300',
'oma'=>'0200',
'omo'=>'0200',
'oms'=>'0034',
'omu'=>'0300',
'onk'=>'0040',
'oo'=>'030',
'ords'=>'00030',
'osc'=>'0500',
'osk'=>'0140',
'osl'=>'0300',
'ostra'=>'030000',
'osv'=>'0300',
'otr'=>'0300',
'ou'=>'010',
'p'=>'04',
'papps'=>'000050',
'paste'=>'003000',
'pasti'=>'005000',
'pisti'=>'005000',
'press'=>'000020',
'publika'=>'00030000',
'r'=>'02',
'regr'=>'00400',
'reste'=>'002000',
'runs'=>'00004',
'rymd'=>'00020',
'röve'=>'00005',
's'=>'04',
'sak'=>'0020',
'segr'=>'00030',
'sio'=>'0050',
'sjö'=>'0001',
'sk'=>'004',
'skotts'=>'0000030',
'sluts'=>'000030',
'st'=>'004',
'stam'=>'00020',
'stens'=>'000030',
'string'=>'0000004',
'supp'=>'00030',
't'=>'04',
'tabl'=>'00300',
'tak'=>'0040',
'takl'=>'00050',
'testa'=>'000300',
'tigr'=>'00030',
'till'=>'00040',
'tio'=>'0030',
'topps'=>'000050',
'treds'=>'000020',
'tres'=>'00030',
'träk'=>'00050',
'uk'=>'030',
'ultr'=>'00050',
'unge'=>'00020',
'up'=>'002',
'ura'=>'0400',
'urs'=>'0030',
'ut'=>'021',
'uta'=>'0400',
'utrer'=>'050000',
'uts'=>'0050',
'v'=>'02',
'vart'=>'00040',
'vatten'=>'0000003',
'veds'=>'00050',
'väg'=>'0020',
'vägs'=>'00030',
'x'=>'02',
'ya'=>'020',
'ye'=>'040',
'ång'=>'0003',
'års'=>'0045',
'åst'=>'0300',
'åter'=>'00001',
'äro'=>'0300',
'öro'=>'0300'
),
'end'=>array(
'age'=>'0200',
'alin'=>'05000',
'ape'=>'0200',
'arn'=>'4000',
'atro'=>'04000',
'brik'=>'30000',
'ch'=>'400',
'da'=>'500',
'dand'=>'40000',
'een'=>'0400',
'ekret'=>'004000',
'eld'=>'3000',
'entrat'=>'0004000',
'esten'=>'005000',
'estor'=>'005000',
'etri'=>'05000',
'eum'=>'0500',
'euse'=>'00400',
'fri'=>'0400',
'go'=>'300',
'grå'=>'5000',
'ice'=>'0400',
'inge'=>'00400',
'inges'=>'000400',
'isten'=>'005000',
'istor'=>'005000',
'jakt'=>'30000',
'ka'=>'300',
'kad'=>'3000',
'kade'=>'30000',
'kan'=>'3000',
'kand'=>'40000',
'kar'=>'3000',
'kart'=>'40000',
'kat'=>'3000',
'kats'=>'30000',
'ke'=>'300',
'ked'=>'2000',
'klang'=>'300000',
'klock'=>'050000',
'kolv'=>'50000',
'krädd'=>'050000',
'kslag'=>'050000',
'köp'=>'5000',
'la'=>'300',
'lade'=>'10000',
'lagd'=>'30000',
'lakan'=>'500000',
'lande'=>'300000',
'laste'=>'500000',
'lat'=>'1000',
'le'=>'300',
'lege'=>'00400',
'ler'=>'3000',
'linga'=>'200000',
'loge'=>'00200',
'lull'=>'40000',
'lust'=>'50000',
'lå'=>'200',
'mite'=>'00400',
'mål'=>'1000',
'målet'=>'500000',
'mån'=>'5000',
'mögen'=>'004000',
'na'=>'300',
'nand'=>'40000',
'ne'=>'300',
'nek'=>'4000',
'ngen'=>'04000',
'nkis'=>'04000',
'nsis'=>'04000',
'nä'=>'400',
'oti'=>'4000',
'pand'=>'40000',
'plan'=>'50000',
'ra'=>'300',
'rade'=>'30000',
'rande'=>'300000',
'rar'=>'0400',
'raste'=>'300000',
're'=>'300',
'regn'=>'30000',
'ren'=>'0400',
'rer'=>'3000',
'ret'=>'3000',
'ringen'=>'5000000',
'rond'=>'50000',
'rum'=>'3000',
'sa'=>'300',
'sad'=>'3000',
'sar'=>'3400',
'sarm'=>'05000',
'sat'=>'5000',
'sch'=>'2000',
'seat'=>'00400',
'sel'=>'3000',
'sen'=>'3000',
'set'=>'3000',
'sfär'=>'04000',
'sill'=>'50000',
'sint'=>'50000',
'sk'=>'400',
'ska'=>'2000',
'skal'=>'30000',
'skap'=>'50000',
'ske'=>'4000',
'sked'=>'30000',
'skis'=>'40000',
'sko'=>'3400',
'skran'=>'050000',
'skåp'=>'50000',
'sla'=>'4000',
'slad'=>'05000',
'slar'=>'03000',
'slev'=>'30000',
'slå'=>'3000',
'smak'=>'30000',
'smet'=>'02000',
'snö'=>'3000',
'sor'=>'3000',
'sord'=>'05000',
'spann'=>'500000',
'sslag'=>'002000',
'st'=>'200',
'sta'=>'4000',
'stam'=>'50000',
'stark'=>'500000',
'ste'=>'2500',
'steg'=>'50000',
'stek'=>'04000',
'stem'=>'30000',
'stil'=>'30000',
'sun'=>'5000',
'svag'=>'50000',
'svärm'=>'500000',
'ta'=>'300',
'tade'=>'30000',
'tak'=>'5000',
'tan'=>'3000',
'tande'=>'300000',
'tar'=>'3000',
'tavla'=>'500000',
'ter'=>'5000',
'tes'=>'5000',
'tol'=>'4000',
'tord'=>'05000',
'tort'=>'40000',
'tost'=>'05000',
'tral'=>'34000',
'tras'=>'03000',
'trat'=>'03000',
'trer'=>'40000',
'trets'=>'030000',
'tring'=>'030000',
'tropi'=>'400000',
'tryck'=>'500000',
'trä'=>'5000',
'tyg'=>'5000',
'vand'=>'40000',
'vari'=>'00400',
'vind'=>'30000',
'vinst'=>'500000',
'vis'=>'3000',
'vok'=>'4000',
'ystik'=>'004000',
'yte'=>'0400'
),
'all'=>array(
'ab'=>'020',
'abbu'=>'00400',
'abe'=>'0500',
'abels'=>'000040',
'abes'=>'00020',
'abl'=>'0010',
'abla'=>'00300',
'abort'=>'003000',
'abric'=>'005000',
'abrio'=>'003000',
'absc'=>'00400',
'absk'=>'00400',
'abu'=>'0500',
'ackes'=>'004000',
'ackis'=>'004000',
'acksk'=>'000300',
'ackup'=>'000340',
'adag'=>'05000',
'adek'=>'05000',
'adel'=>'05000',
'adep'=>'00500',
'adj'=>'0030',
'adop'=>'00300',
'adran'=>'050000',
'adre'=>'03000',
'adres'=>'100000',
'adril'=>'003000',
'adru'=>'00300',
'ads'=>'0020',
'aed'=>'0500',
'affo'=>'00400',
'affä'=>'30000',
'afri'=>'10300',
'aftor'=>'004000',
'aga'=>'0100',
'agara'=>'000400',
'age'=>'0100',
'aggr'=>'00100',
'agl'=>'0010',
'agord'=>'005000',
'agro'=>'00300',
'agur'=>'04000',
'ahj'=>'0400',
'aib'=>'0004',
'aiv'=>'0300',
'aj'=>'010',
'aka'=>'0300',
'akart'=>'040000',
'ake'=>'0500',
'aki'=>'0100',
'akn'=>'0030',
'ako'=>'0100',
'akram'=>'005000',
'akris'=>'000050',
'akrob'=>'003000',
'aksta'=>'004000',
'aktig'=>'100000',
'aktri'=>'003000',
'aku'=>'0100',
'akvari'=>'0500000',
'akve'=>'00300',
'akår'=>'05000',
'akåt'=>'00500',
'akö'=>'4000',
'ala'=>'0100',
'aladm'=>'005000',
'alibr'=>'000200',
'alin'=>'02000',
'aline'=>'030000',
'alins'=>'003000',
'alistik'=>'00050000',
'alj'=>'0400',
'alkak'=>'000300',
'alkv'=>'00200',
'alkä'=>'00400',
'allst'=>'000300',
'allå'=>'00300',
'almsk'=>'000040',
'alo'=>'0100',
'alort'=>'005000',
'alspa'=>'000500',
'altr'=>'00300',
'altu'=>'00400',
'altä'=>'00400',
'alu'=>'0100',
'alus'=>'00050',
'alvs'=>'00030',
'aly'=>'0100',
'amaf'=>'04000',
'ami'=>'0040',
'ampr'=>'00400',
'ams'=>'0010',
'amåt'=>'00300',
'amö'=>'0300',
'anabo'=>'000400',
'analf'=>'003000',
'anark'=>'003000',
'anc'=>'0030',
'anci'=>'00005',
'andak'=>'005000',
'andels'=>'0000020',
'andun'=>'004000',
'andän'=>'004000',
'anef'=>'04000',
'anges'=>'000400',
'angi'=>'00300',
'angr'=>'00100',
'aniu'=>'00004',
'ankr'=>'00030',
'anoi'=>'00020',
'anok'=>'04000',
'anop'=>'04000',
'ansce'=>'005000',
'ansist'=>'0000030',
'ansj'=>'00400',
'ansku'=>'000500',
'ansli'=>'000300',
'anspar'=>'0003000',
'anst'=>'00100',
'ansto'=>'004000',
'ansty'=>'004000',
'ansvar'=>'1000000',
'antj'=>'00400',
'antre'=>'004000',
'anu'=>'0100',
'any'=>'0500',
'anö'=>'0300',
'ao'=>'010',
'ape'=>'0100',
'apen'=>'00043',
'api'=>'0100',
'aplan'=>'004000',
'apostr'=>'0003000',
'appara'=>'1000000',
'appsk'=>'000040',
'apric'=>'003000',
'aprif'=>'003000',
'apris'=>'050000',
'aps'=>'0020',
'apse'=>'00300',
'apsl'=>'00050',
'apsp'=>'00030',
'apus'=>'00050',
'apy'=>'0500',
'apä'=>'0500',
'ara'=>'2000',
'arann'=>'040000',
'ararv'=>'040000',
'arb'=>'1000',
'arbi'=>'40000',
'arbo'=>'20000',
'arbr'=>'40000',
'ardr'=>'00300',
'ardst'=>'000500',
'arend'=>'040000',
'argsi'=>'000500',
'arh'=>'2000',
'ari'=>'0100',
'arigen'=>'0400000',
'arka'=>'00300',
'arklan'=>'0003000',
'arkr'=>'00500',
'arl'=>'4000',
'arnal'=>'004000',
'aro'=>'0100',
'arob'=>'02000',
'arp'=>'4000',
'arsa'=>'00200',
'arskal'=>'0050000',
'arskl'=>'000050',
'arsv'=>'00200',
'artro'=>'004000',
'artsp'=>'000050',
'artur'=>'004000',
'aru'=>'4000',
'arur'=>'04000',
'arus'=>'05000',
'arväg'=>'004000',
'ary'=>'0300',
'arä'=>'0300',
'asa'=>'2000',
'asbe'=>'00004',
'asc'=>'0100',
'ash'=>'0020',
'asist'=>'000050',
'askis'=>'003000',
'asko'=>'02000',
'askr'=>'04000',
'asku'=>'00300',
'asl'=>'0050',
'aspa'=>'00300',
'aspig'=>'003000',
'assk'=>'00200',
'assop'=>'002500',
'assp'=>'00200',
'asst'=>'00200',
'assup'=>'000500',
'asta'=>'00300',
'astard'=>'0500000',
'aster'=>'005000',
'astiker'=>'00500000',
'astio'=>'000050',
'asto'=>'00300',
'astr'=>'00400',
'astrak'=>'0005000',
'astral'=>'0500000',
'astrol'=>'0003000',
'astör'=>'005000',
'asu'=>'0300',
'asul'=>'04000',
'asund'=>'040000',
'asut'=>'00200',
'asv'=>'0030',
'asy'=>'0100',
'aså'=>'0250',
'asö'=>'0200',
'at'=>'010',
'atara'=>'000500',
'ate'=>'0500',
'atiö'=>'00050',
'atj'=>'0400',
'atr'=>'0200',
'atral'=>'030000',
'atrar'=>'400000',
'atre'=>'04300',
'atria'=>'003000',
'atric'=>'030000',
'atrie'=>'003000',
'atrik'=>'050000',
'atris'=>'030000',
'atro'=>'03400',
'atska'=>'004000',
'attac'=>'100000',
'attak'=>'002000',
'attj'=>'00400',
'attos'=>'004000',
'atts'=>'00030',
'atung'=>'040000',
'au'=>'200',
'aub'=>'0050',
'auta'=>'00250',
'autom'=>'300000',
'auts'=>'00050',
'ava'=>'2100',
'avart'=>'040000',
'avg'=>'1000',
'avi'=>'2100',
'avr'=>'0030',
'avä'=>'4300',
'aå'=>'050',
'b'=>'12',
'ba'=>'300',
'badi'=>'00400',
'bado'=>'00400',
'bads'=>'00034',
'bakl'=>'00050',
'bako'=>'00400',
'baku'=>'00400',
'bankl'=>'000050',
'basta'=>'000400',
'bastu'=>'005000',
'bb'=>'400',
'bbak'=>'04000',
'bbatt'=>'040000',
'bbb'=>'0004',
'bbl'=>'0030',
'bbler'=>'004000',
'bbr'=>'0430',
'bbso'=>'00400',
'bd'=>'430',
'be'=>'300',
'bedr'=>'00340',
'bee'=>'0050',
'bek'=>'0010',
'beld'=>'40000',
'belu'=>'00500',
'bely'=>'00300',
'belå'=>'00300',
'belö'=>'00500',
'beng'=>'00004',
'benå'=>'00300',
'berö'=>'00100',
'bes'=>'0010',
'besl'=>'00300',
'bess'=>'00050',
'besta'=>'004000',
'beste'=>'004000',
'besu'=>'00500',
'betr'=>'00300',
'betv'=>'00300',
'beu'=>'0030',
'bex'=>'4000',
'bf'=>'230',
'bh'=>'250',
'bi'=>'300',
'bid'=>'0034',
'binv'=>'40000',
'bisko'=>'000300',
'biskv'=>'005000',
'bje'=>'0300',
'bk'=>'030',
'blar'=>'05000',
'blat'=>'05000',
'blemo'=>'000400',
'blen'=>'05000',
'blera'=>'500000',
'bles'=>'30000',
'blid'=>'50000',
'blikr'=>'300000',
'bliks'=>'300000',
'bm'=>'430',
'bn'=>'230',
'bo'=>'300',
'bogr'=>'00400',
'bokl'=>'00200',
'bomu'=>'00100',
'bon'=>'5000',
'borste'=>'0000500',
'borti'=>'000400',
'bortr'=>'000030',
'borts'=>'000002',
'bortsl'=>'0000300',
'bos'=>'0010',
'bosc'=>'00400',
'boy'=>'0005',
'bp'=>'430',
'braf'=>'25000',
'brar'=>'40000',
'brati'=>'250000',
'brika'=>'030000',
'brike'=>'300000',
'briks'=>'300000',
'brikö'=>'050000',
'brust'=>'000400',
'bry'=>'3000',
'brö'=>'3000',
'bs'=>'430',
'bsce'=>'05000',
'bsch'=>'00300',
'bslan'=>'040000',
'bsof'=>'04000',
'bsp'=>'0400',
'bst'=>'0004',
'bstj'=>'04000',
'bt'=>'430',
'bu'=>'300',
'bunds'=>'000040',
'busst'=>'000200',
'bv'=>'030',
'by'=>'300',
'byr'=>'0050',
'bå'=>'300',
'bång'=>'00003',
'båts'=>'00020',
'bä'=>'300',
'bö'=>'300',
'börs'=>'00020',
'c'=>'02',
'cap'=>'5000',
'cc'=>'030',
'ce'=>'140',
'censt'=>'000030',
'centr'=>'300000',
'ceus'=>'00040',
'chau'=>'30000',
'chef'=>'30000',
'choc'=>'50000',
'cht'=>'4000',
'chäs'=>'00003',
'chör'=>'00004',
'ci'=>'100',
'cilu'=>'00400',
'cim'=>'0002',
'cipp'=>'00004',
'ck'=>'400',
'cka'=>'0300',
'cke'=>'0300',
'cki'=>'0300',
'ckj'=>'0050',
'ckl'=>'0010',
'cklis'=>'005000',
'ckn'=>'0030',
'cko'=>'0300',
'ckordn'=>'0400000',
'ckorg'=>'003000',
'ckort'=>'040000',
'ckr'=>'0030',
'ckre'=>'00400',
'cksla'=>'003000',
'ckus'=>'00002',
'ckva'=>'00300',
'ckve'=>'00300',
'ckvä'=>'00300',
'ckä'=>'0050',
'ckö'=>'0030',
'clea'=>'00020',
'coa'=>'0020',
'com'=>'0040',
'cr'=>'400',
'cros'=>'00002',
'cs'=>'400',
'cy'=>'100',
'd'=>'10',
'da'=>'300',
'dadr'=>'40000',
'dags'=>'00003',
'dak'=>'2000',
'dako'=>'50000',
'dali'=>'00300',
'dam'=>'5000',
'damå'=>'00300',
'dap'=>'4100',
'darb'=>'40000',
'dart'=>'40000',
'datr'=>'00400',
'datt'=>'00050',
'dax'=>'4000',
'db'=>'200',
'dc'=>'400',
'dcen'=>'00003',
'dd'=>'200',
'ddd'=>'0004',
'ddis'=>'00040',
'ddj'=>'0300',
'ddos'=>'04000',
'ddra'=>'00300',
'ddre'=>'00300',
'ddri'=>'00300',
'ddrä'=>'03000',
'dds'=>'0020',
'ddsv'=>'00030',
'de'=>'320',
'dek'=>'0014',
'deko'=>'40000',
'deld'=>'40000',
'delsa'=>'000200',
'delsti'=>'0000500',
'delut'=>'005000',
'den'=>'0400',
'dentiö'=>'0000050',
'dento'=>'000200',
'depr'=>'00300',
'der'=>'5000',
'derk'=>'00010',
'dero'=>'00200',
'derol'=>'005000',
'dersti'=>'0005000',
'deru'=>'00400',
'des'=>'0020',
'dese'=>'00300',
'desp'=>'00300',
'desti'=>'000300',
'det'=>'0400',
'detr'=>'00300',
'dex'=>'4000',
'df'=>'210',
'dföra'=>'000300',
'dg'=>'210',
'dgl'=>'0300',
'dh'=>'250',
'di'=>'300',
'dias'=>'00004',
'diel'=>'00500',
'digr'=>'00200',
'dika'=>'00300',
'diku'=>'00500',
'dinf'=>'40000',
'dingo'=>'000340',
'dinr'=>'40000',
'dins'=>'40000',
'dinsp'=>'200000',
'dint'=>'40000',
'dio'=>'0010',
'diod'=>'00400',
'disc'=>'00300',
'disj'=>'00400',
'disko'=>'000300',
'diskr'=>'000100',
'disp'=>'00010',
'disto'=>'000500',
'distra'=>'0003000',
'ditre'=>'004000',
'dj'=>'200',
'djor'=>'03000',
'djupp'=>'000050',
'djur'=>'30000',
'dk'=>'232',
'dl'=>'450',
'dm'=>'210',
'dn'=>'210',
'do'=>'300',
'dol'=>'0200',
'dolo'=>'00500',
'domr'=>'40000',
'domsk'=>'000200',
'don'=>'5000',
'dopak'=>'004000',
'dord'=>'45000',
'dori'=>'40000',
'dort'=>'40000',
'dost'=>'05000',
'doy'=>'0030',
'dp'=>'210',
'dr'=>'222',
'drad'=>'03000',
'drag'=>'34000',
'drand'=>'030000',
'drarb'=>'050000',
'drassera'=>'050000000',
'dratu'=>'050000',
'drej'=>'30000',
'dren'=>'03000',
'dres'=>'50000',
'dret'=>'03000',
'dric'=>'04000',
'drif'=>'30000',
'drig'=>'03000',
'drik'=>'45000',
'drin'=>'03000',
'driv'=>'34000',
'droc'=>'05000',
'dropp'=>'300000',
'dror'=>'03000',
'drot'=>'40000',
'drotts'=>'0000003',
'dräkn'=>'030000',
'dräkt'=>'300000',
'drän'=>'50000',
'drät'=>'03000',
'dröd'=>'05000',
'ds'=>'400',
'dsan'=>'02100',
'dse'=>'0200',
'dsenh'=>'005000',
'dsf'=>'0400',
'dsi'=>'0200',
'dsins'=>'003000',
'dsj'=>'0200',
'dsk'=>'0002',
'dskef'=>'030000',
'dsken'=>'004000',
'dski'=>'03000',
'dskl'=>'00300',
'dskn'=>'00500',
'dsl'=>'0010',
'dslot'=>'004000',
'dsmo'=>'00400',
'dsmå'=>'04000',
'dsnå'=>'00500',
'dso'=>'0200',
'dspl'=>'00300',
'dss'=>'0034',
'dstal'=>'003000',
'dstat'=>'050000',
'dste'=>'00400',
'dstea'=>'000040',
'dstig'=>'050000',
'dstin'=>'003000',
'dstro'=>'005000',
'dsu'=>'0200',
'dsv'=>'0010',
'dsö'=>'0200',
'dt'=>'230',
'du'=>'300',
'dubble'=>'0003000',
'dup'=>'4000',
'dus'=>'0010',
'dusc'=>'00200',
'duste'=>'004000',
'dusö'=>'00500',
'dut'=>'4000',
'duvu'=>'00400',
'dv'=>'210',
'dvr'=>'0300',
'dw'=>'230',
'dy'=>'300',
'dykan'=>'004000',
'dyro'=>'00400',
'dz'=>'400',
'dåg'=>'5000',
'dås'=>'2000',
'dåt'=>'4000',
'däg'=>'4000',
'där'=>'0020',
'dö'=>'300',
'döds'=>'00001',
'dög'=>'4000',
'döp'=>'4000',
'döst'=>'05000',
'dé'=>'004',
'ea'=>'010',
'eake'=>'02000',
'eam'=>'0400',
'eb'=>'400',
'ebr'=>'0200',
'ebril'=>'003000',
'ec'=>'400',
'ech'=>'0300',
'echiff'=>'0000005',
'ecis'=>'00004',
'eco'=>'0300',
'ed'=>'020',
'edans'=>'040000',
'eddr'=>'00040',
'ediu'=>'00040',
'edj'=>'0030',
'edral'=>'050000',
'edsk'=>'00100',
'edsko'=>'002000',
'edsl'=>'00320',
'edso'=>'00004',
'edå'=>'0300',
'ee'=>'010',
'eed'=>'0200',
'eei'=>'0400',
'eek'=>'0025',
'eene'=>'04000',
'ef'=>'010',
'efs'=>'0040',
'efte'=>'30000',
'eg'=>'010',
'ega'=>'0300',
'ege'=>'0300',
'egel'=>'00020',
'egl'=>'0010',
'egler'=>'002000',
'eglera'=>'0300000',
'egleri'=>'0500000',
'egran'=>'040000',
'egrat'=>'005000',
'egrin'=>'003000',
'egru'=>'05000',
'egs'=>'0003',
'egå'=>'0500',
'eig'=>'0002',
'eign'=>'00500',
'eik'=>'0300',
'ein'=>'0100',
'eish'=>'00500',
'eisk'=>'01000',
'ejo'=>'0100',
'eju'=>'0300',
'ejä'=>'0300',
'ejö'=>'0500',
'eka'=>'0300',
'eki'=>'0100',
'ekl'=>'0100',
'eklat'=>'003000',
'ekle'=>'00400',
'ekn'=>'0030',
'eko'=>'0100',
'ekords'=>'0000050',
'ekorr'=>'003000',
'ekro'=>'00500',
'eku'=>'0100',
'ekve'=>'01000',
'ekvis'=>'005000',
'eky'=>'0100',
'ekä'=>'0100',
'ela'=>'0100',
'elakt'=>'001000',
'elarb'=>'004000',
'elebr'=>'000030',
'elektri'=>'00000300',
'elfra'=>'004000',
'eliku'=>'000500',
'elk'=>'0034',
'elli'=>'00300',
'ells'=>'00030',
'ellä'=>'00300',
'elo'=>'0100',
'elob'=>'04000',
'elp'=>'0030',
'elsi'=>'00200',
'elug'=>'00500',
'eluv'=>'05000',
'elä'=>'2100',
'em'=>'010',
'emat'=>'05000',
'emis'=>'05000',
'emons'=>'000010',
'emort'=>'005000',
'emple'=>'000500',
'enart'=>'005000',
'enav'=>'02000',
'ence'=>'00400',
'ened'=>'04000',
'enek'=>'04000',
'enerö'=>'000300',
'enj'=>'2000',
'enklo'=>'005000',
'enkn'=>'00300',
'enkr'=>'00500',
'enkä'=>'00500',
'enning'=>'0000005',
'ennings'=>'00000002',
'enom'=>'00020',
'ensi'=>'00300',
'enske'=>'000500',
'ensm'=>'00020',
'ensp'=>'00200',
'enste'=>'000400',
'ensvin'=>'0004000',
'enså'=>'00400',
'entha'=>'000400',
'entr'=>'00210',
'entrati'=>'00030000',
'entri'=>'000300',
'entru'=>'000500',
'enus'=>'05000',
'eny'=>'2000',
'enä'=>'2100',
'eo'=>'010',
'eog'=>'0200',
'eoi'=>'0040',
'eor'=>'0500',
'ep'=>'200',
'epe'=>'0100',
'epi'=>'0100',
'epla'=>'03000',
'eple'=>'00500',
'epps'=>'00023',
'eppst'=>'000050',
'epr'=>'0100',
'eps'=>'0030',
'eptr'=>'00400',
'epub'=>'00030',
'epå'=>'0300',
'erak'=>'00100',
'eras'=>'40000',
'erd'=>'0034',
'ergl'=>'00040',
'ergu'=>'00400',
'ergås'=>'004000',
'eri'=>'0100',
'erib'=>'05000',
'erinf'=>'040000',
'erings'=>'0000003',
'eristik'=>'00050000',
'erklin'=>'0004000',
'erlä'=>'00004',
'erna'=>'00500',
'ero'=>'0100',
'erob'=>'03000',
'erom'=>'02000',
'erp'=>'0004',
'erra'=>'00300',
'ersc'=>'00500',
'ersken'=>'0004000',
'ersl'=>'00300',
'ersle'=>'000400',
'ersta'=>'004000',
'erste'=>'002000',
'erstr'=>'003000',
'ersv'=>'00300',
'eru'=>'0100',
'erum'=>'05000',
'ery'=>'0300',
'eråd'=>'05000',
'erä'=>'0100',
'esal'=>'02000',
'esall'=>'005000',
'esarm'=>'003000',
'esc'=>'0100',
'ese'=>'2000',
'eshi'=>'00400',
'esiu'=>'00040',
'esk'=>'0020',
'eskan'=>'040000',
'eskar'=>'005000',
'esken'=>'043000',
'esker'=>'003000',
'eskul'=>'005000',
'esl'=>'0100',
'eslag'=>'050000',
'esmi'=>'00200',
'esp'=>'0100',
'espl'=>'00300',
'essk'=>'00200',
'esslä'=>'000500',
'esst'=>'00200',
'estal'=>'030000',
'estige'=>'0000200',
'estin'=>'003000',
'estr'=>'00400',
'estrer'=>'0005000',
'estru'=>'030000',
'eströ'=>'000400',
'estå'=>'03000',
'esu'=>'0020',
'esy'=>'0100',
'etab'=>'00030',
'eti'=>'0500',
'etiö'=>'00030',
'eto'=>'0100',
'etris'=>'003000',
'eträ'=>'05000',
'ets'=>'0020',
'etsad'=>'000200',
'etskr'=>'000300',
'etsl'=>'00010',
'etsm'=>'00030',
'etspa'=>'000500',
'etsv'=>'00400',
'ettr'=>'00030',
'etu'=>'0100',
'eturi'=>'000400',
'etva'=>'00400',
'etvu'=>'00500',
'ety'=>'0100',
'etz'=>'2000',
'etä'=>'0100',
'etäc'=>'00004',
'euk'=>'0004',
'eup'=>'0504',
'eur'=>'4000',
'eutro'=>'005000',
'ev'=>'010',
'evarm'=>'040000',
'evj'=>'0400',
'evr'=>'0030',
'exp'=>'3000',
'extr'=>'00040',
'eä'=>'400',
'f'=>'02',
'fa'=>'300',
'fac'=>'0004',
'facke'=>'000500',
'fans'=>'40000',
'farb'=>'40000',
'fash'=>'00300',
'fast'=>'00400',
'fatö'=>'00400',
'fav'=>'4000',
'fb'=>'430',
'fd'=>'030',
'fe'=>'300',
'fef'=>'4000',
'fel'=>'0020',
'festa'=>'000500',
'festo'=>'003000',
'fex'=>'4000',
'ff'=>'210',
'fff'=>'0004',
'ffl'=>'0030',
'ffn'=>'0030',
'ffo'=>'0300',
'ffr'=>'0030',
'ffs'=>'0004',
'ffä'=>'0300',
'fföre'=>'000500',
'fg'=>'032',
'fh'=>'050',
'fi'=>'300',
'fibr'=>'00200',
'fibrig'=>'0005000',
'fili'=>'00300',
'finsm'=>'000500',
'fiskal'=>'0030000',
'fiskr'=>'000030',
'fiti'=>'00200',
'fk'=>'230',
'fl'=>'100',
'floda'=>'000400',
'fm'=>'430',
'fma'=>'0004',
'fo'=>'100',
'fof'=>'4000',
'fol'=>'0002',
'folk'=>'00001',
'fom'=>'2500',
'fona'=>'00200',
'formo'=>'000400',
'fostr'=>'000030',
'fp'=>'430',
'fram'=>'00020',
'framp'=>'000050',
'frer'=>'04000',
'freri'=>'500000',
'fres'=>'00040',
'frisp'=>'000500',
'frit'=>'50000',
'frosta'=>'0000500',
'frustr'=>'0005000',
'från'=>'00005',
'fs'=>'230',
'fsk'=>'0020',
'fsl'=>'0400',
'fsm'=>'0400',
'fsn'=>'0400',
'fsp'=>'0400',
'fst'=>'0400',
'fsv'=>'0400',
'ft'=>'200',
'fta'=>'0300',
'ftaf'=>'04000',
'ftak'=>'04000',
'ftap'=>'04000',
'ftarm'=>'040000',
'fter'=>'00040',
'ftex'=>'04000',
'fti'=>'0300',
'ftin'=>'04000',
'fto'=>'0300',
'ftr'=>'0430',
'ftsa'=>'00200',
'ftset'=>'004000',
'ftsi'=>'00250',
'ftsj'=>'00400',
'ftst'=>'00040',
'ftsvä'=>'000500',
'ftt'=>'0050',
'ftv'=>'0010',
'fu'=>'300',
'furste'=>'0000500',
'furu'=>'00500',
'futu'=>'00300',
'fv'=>'400',
'fy'=>'500',
'fyma'=>'00400',
'fåtö'=>'00300',
'fä'=>'100',
'fästi'=>'000500',
'fö'=>'300',
'föra'=>'00200',
'fören'=>'002000',
'föri'=>'00200',
'förk'=>'00030',
'försm'=>'000300',
'försu'=>'000300',
'fört'=>'00004',
'förö'=>'00010',
'gabr'=>'00500',
'gag'=>'3200',
'gakt'=>'40000',
'gal'=>'3200',
'galls'=>'000030',
'galä'=>'00500',
'gano'=>'00400',
'garb'=>'20000',
'garm'=>'40000',
'garo'=>'00200',
'gart'=>'40000',
'gast'=>'00400',
'gasu'=>'00400',
'gati'=>'52000',
'gaus'=>'00004',
'gav'=>'0400',
'gavsn'=>'050000',
'gax'=>'4000',
'gb'=>'200',
'gd'=>'200',
'gdr'=>'0340',
'gea'=>'0020',
'geb'=>'0054',
'gef'=>'2000',
'gej'=>'2040',
'geli'=>'02000',
'gelis'=>'300000',
'gelst'=>'000500',
'gely'=>'00050',
'gelä'=>'30000',
'gelän'=>'000500',
'gem'=>'0400',
'genap'=>'004000',
'geng'=>'00050',
'geni'=>'32000',
'genj'=>'30000',
'genm'=>'40000',
'genom'=>'000005',
'gensa'=>'000400',
'gense'=>'040000',
'gent'=>'12000',
'genv'=>'40000',
'geny'=>'00500',
'genä'=>'30000',
'geo'=>'0020',
'gera'=>'12000',
'gerarb'=>'4000000',
'geri'=>'32000',
'gersn'=>'000050',
'gese'=>'50000',
'geto'=>'00400',
'gets'=>'00050',
'gett'=>'52000',
'gf'=>'210',
'gg'=>'200',
'gga'=>'0100',
'ggap'=>'04000',
'gge'=>'0100',
'ggg'=>'0050',
'ggl'=>'0010',
'ggos'=>'04000',
'ggsla'=>'000400',
'ggsm'=>'00040',
'ggst'=>'00340',
'ggsv'=>'00340',
'ggu'=>'0400',
'gh'=>'200',
'ghte'=>'00400',
'gi'=>'120',
'gio'=>'0010',
'gisn'=>'00500',
'giste'=>'004000',
'gistr'=>'000400',
'gistral'=>'00500000',
'gistrat'=>'00504000',
'giv'=>'3000',
'giö'=>'0020',
'gjo'=>'0200',
'gjor'=>'30000',
'gjä'=>'0300',
'gk'=>'232',
'gl'=>'200',
'glans'=>'040000',
'glar'=>'01000',
'glas'=>'02000',
'glase'=>'500000',
'glask'=>'000050',
'glasö'=>'500000',
'glid'=>'04000',
'glj'=>'4000',
'glög'=>'04000',
'glöm'=>'50000',
'gm'=>'210',
'gn'=>'210',
'gnag'=>'04000',
'gno'=>'0200',
'go'=>'120',
'gol'=>'3000',
'gons'=>'00034',
'gont'=>'40000',
'gord'=>'20000',
'gorm'=>'40000',
'gort'=>'40000',
'gosl'=>'00300',
'gp'=>'210',
'gr'=>'024',
'graf'=>'30000',
'gral'=>'50000',
'gram'=>'00025',
'grans'=>'500000',
'gras'=>'40000',
'grec'=>'50000',
'grett'=>'500000',
'grig'=>'03000',
'grik'=>'45000',
'grip'=>'50000',
'gris'=>'30000',
'groi'=>'05000',
'grov'=>'00020',
'grum'=>'40000',
'grust'=>'000050',
'grå'=>'0400',
'grän'=>'00040',
'gräns'=>'500000',
'gs'=>'220',
'gsan'=>'00100',
'gsatt'=>'050000',
'gsel'=>'03000',
'gsf'=>'0400',
'gsid'=>'00040',
'gsju'=>'03000',
'gskaf'=>'050000',
'gski'=>'00400',
'gskn'=>'00300',
'gskot'=>'004000',
'gsky'=>'03000',
'gsl'=>'0010',
'gsm'=>'0010',
'gsme'=>'04000',
'gsn'=>'0030',
'gsni'=>'00400',
'gsnö'=>'00400',
'gsor'=>'00100',
'gspl'=>'00300',
'gspo'=>'00300',
'gspor'=>'004000',
'gspre'=>'005000',
'gspu'=>'00300',
'gss'=>'0030',
'gstak'=>'003000',
'gstal'=>'003000',
'gstark'=>'0300000',
'gsten'=>'004000',
'gstif'=>'030000',
'gstill'=>'0030000',
'gstj'=>'00300',
'gstol'=>'030000',
'gstra'=>'003000',
'gstre'=>'000400',
'gstäm'=>'030000',
'gsug'=>'04000',
'gsv'=>'0010',
'gsve'=>'04300',
'gsvi'=>'00300',
'gsvå'=>'00300',
'gsyt'=>'00300',
'gsä'=>'0010',
'gt'=>'210',
'gtr'=>'0300',
'gu'=>'120',
'gug'=>'4000',
'guld'=>'00003',
'gulda'=>'000400',
'gulä'=>'40000',
'guma'=>'00200',
'gup'=>'4000',
'guru'=>'00500',
'gusk'=>'00040',
'gut'=>'2000',
'gutb'=>'03000',
'gv'=>'210',
'gw'=>'400',
'gy'=>'300',
'gyttj'=>'000030',
'gå'=>'120',
'gårds'=>'000005',
'gåri'=>'25000',
'gäl'=>'0400',
'gär'=>'0200',
'gäs'=>'0040',
'gö'=>'120',
'gög'=>'4000',
'göro'=>'00500',
'gört'=>'25000',
'h'=>'10',
'habl'=>'00300',
'hage'=>'00500',
'hali'=>'00400',
'halso'=>'000400',
'halvå'=>'000030',
'hamst'=>'000400',
'handels'=>'00000003',
'handsl'=>'0000040',
'hanga'=>'000520',
'hara'=>'00500',
'hasc'=>'00400',
'hasp'=>'00400',
'haspl'=>'000050',
'hast'=>'00030',
'hav'=>'0002',
'havs'=>'00003',
'hc'=>'050',
'hd'=>'400',
'heat'=>'00400',
'hefr'=>'00400',
'helä'=>'00400',
'hets'=>'00001',
'hetst'=>'000030',
'hetsv'=>'000030',
'hg'=>'030',
'hi'=>'020',
'hir'=>'4000',
'hissk'=>'000200',
'hit'=>'0040',
'hjäls'=>'000030',
'hk'=>'010',
'hl'=>'200',
'hle'=>'0400',
'hm'=>'200',
'hn'=>'400',
'hna'=>'0200',
'hnit'=>'02000',
'honu'=>'00500',
'hopplo'=>'0005000',
'hops'=>'00030',
'hosp'=>'00030',
'hosti'=>'000500',
'how'=>'4000',
'hp'=>'030',
'hru'=>'0500',
'hs'=>'010',
'ht'=>'200',
'hus'=>'0020',
'hustr'=>'000050',
'hygr'=>'00050',
'hyst'=>'00040',
'hysta'=>'000500',
'hyster'=>'0030000',
'hårds'=>'000054',
'häll'=>'00002',
'hälls'=>'000001',
'hälso'=>'000003',
'häri'=>'00400',
'häs'=>'0040',
'hävar'=>'004000',
'hö'=>'020',
'hög'=>'0020',
'högen'=>'005000',
'högr'=>'00050',
'hörns'=>'000050',
'hös'=>'0040',
'höstr'=>'000050',
'ia'=>'010',
'iafr'=>'00300',
'iag'=>'0030',
'ialu'=>'00400',
'iask'=>'00400',
'iatr'=>'00300',
'ibl'=>'0230',
'ibril'=>'050000',
'ica'=>'0300',
'icha'=>'05000',
'ickord'=>'0040000',
'icku'=>'00034',
'ico'=>'0500',
'id'=>'020',
'idens'=>'000030',
'idge'=>'00400',
'idom'=>'04000',
'idr'=>'0010',
'idro'=>'00300',
'ids'=>'0020',
'idsv'=>'00030',
'idun'=>'04000',
'idå'=>'0300',
'idö'=>'0400',
'ie'=>'210',
'ifes'=>'00004',
'ifn'=>'0500',
'ifr'=>'0100',
'ifrån'=>'300000',
'ig'=>'010',
'igan'=>'40000',
'igeb'=>'02000',
'igej'=>'00500',
'igl'=>'0010',
'igno'=>'00300',
'ii'=>'030',
'ikart'=>'040000',
'iki'=>'0100',
'iklo'=>'03000',
'iklän'=>'005000',
'ikn'=>'0030',
'iko'=>'0100',
'ikre'=>'00300',
'ikrob'=>'050000',
'ikrof'=>'005000',
'ikros'=>'005000',
'iksh'=>'00520',
'ikskor'=>'0050000',
'ikul'=>'03000',
'ikum'=>'03000',
'ikut'=>'00540',
'ikv'=>'0010',
'iky'=>'0300',
'ikå'=>'0300',
'ikö'=>'0300',
'ila'=>'0100',
'ildan'=>'004000',
'ilin'=>'02000',
'iljö'=>'00100',
'ilk'=>'0050',
'illak'=>'005000',
'illik'=>'004000',
'ills'=>'00032',
'illu'=>'30000',
'illär'=>'005000',
'ilmin'=>'002000',
'ilo'=>'0100',
'iltj'=>'00200',
'ilu'=>'0300',
'ilufts'=>'0000005',
'ilup'=>'04000',
'ilä'=>'0500',
'imbr'=>'00230',
'imsm'=>'00500',
'imso'=>'00400',
'imu'=>'0100',
'imå'=>'0500',
'imä'=>'0300',
'imö'=>'0500',
'inau'=>'04000',
'indskä'=>'0005000',
'indsti'=>'0005000',
'indu'=>'10000',
'inga'=>'00400',
'ingis'=>'000500',
'inglas'=>'0050000',
'ingste'=>'0000500',
'ini'=>'0300',
'inif'=>'04000',
'inj'=>'0050',
'inkve'=>'005000',
'inneh'=>'100000',
'inre'=>'50000',
'inri'=>'10000',
'inrä'=>'30000',
'insem'=>'004000',
'inskrä'=>'0030000',
'insl'=>'00300',
'insm'=>'00040',
'insn'=>'00300',
'inspe'=>'100000',
'inspeln'=>'50000000',
'inspr'=>'005000',
'instink'=>'30000000',
'instru'=>'3000000',
'instå'=>'004000',
'inte'=>'00500',
'intr'=>'10000',
'intra'=>'004000',
'ints'=>'00030',
'inu'=>'0100',
'inun'=>'04000',
'inym'=>'00300',
'inä'=>'0100',
'ioc'=>'0500',
'iog'=>'0100',
'iok'=>'0300',
'iokr'=>'00400',
'iol'=>'0100',
'ioli'=>'00500',
'iom'=>'0500',
'ion'=>'0002',
'iono'=>'03000',
'ions'=>'00003',
'iop'=>'0100',
'ior'=>'0100',
'ios'=>'0100',
'iot'=>'0100',
'ipe'=>'0100',
'ipi'=>'0100',
'ipos'=>'00004',
'ippi'=>'00500',
'ira'=>'0300',
'ires'=>'04000',
'iri'=>'0100',
'irkl'=>'00050',
'iro'=>'0100',
'irop'=>'00030',
'iru'=>'0100',
'isce'=>'05000',
'isel'=>'00004',
'ish'=>'0020',
'isk'=>'0200',
'iskep'=>'005000',
'iskna'=>'000500',
'iskopa'=>'0030000',
'isku'=>'00300',
'iskun'=>'004000',
'isky'=>'00300',
'islam'=>'050000',
'islän'=>'003000',
'ism'=>'0030',
'isn'=>'0030',
'isp'=>'0230',
'ispri'=>'004000',
'issa'=>'00300',
'isse'=>'00300',
'issn'=>'00050',
'isstr'=>'004300',
'isstä'=>'000300',
'istal'=>'010000',
'istans'=>'0100000',
'istatt'=>'0005000',
'istent'=>'0100000',
'istes'=>'004000',
'istig'=>'003000',
'isting'=>'0050000',
'istore'=>'0050000',
'istro'=>'000500',
'istå'=>'00004',
'isv'=>'0050',
'isy'=>'0300',
'iså'=>'0400',
'it'=>'010',
'itc'=>'0050',
'itei'=>'04000',
'itex'=>'04000',
'itj'=>'0400',
'itran'=>'005000',
'itrin'=>'050000',
'itris'=>'030000',
'ittop'=>'002500',
'ittr'=>'00430',
'ittu'=>'00400',
'itå'=>'0250',
'iu'=>'410',
'iva'=>'0100',
'ivak'=>'02000',
'ivi'=>'0100',
'ivin'=>'04000',
'ivr'=>'0030',
'ivs'=>'0020',
'ivå'=>'0100',
'ixt'=>'0020',
'ixtu'=>'00500',
'iö'=>'010',
'ja'=>'100',
'jarb'=>'40000',
'jasp'=>'00050',
'jb'=>'200',
'jd'=>'200',
'jdr'=>'0030',
'jdsty'=>'004000',
'jdu'=>'0400',
'je'=>'100',
'jea'=>'0020',
'jef'=>'5000',
'jesta'=>'005000',
'jf'=>'210',
'jg'=>'430',
'jh'=>'400',
'ji'=>'100',
'jin'=>'4000',
'jk'=>'400',
'jkl'=>'0400',
'jko'=>'0300',
'jkv'=>'0030',
'jl'=>'210',
'jm'=>'200',
'jn'=>'210',
'jo'=>'020',
'job'=>'3000',
'jokr'=>'00400',
'jolj'=>'40000',
'jolö'=>'00500',
'jordin'=>'0004000',
'jords'=>'000034',
'jou'=>'3000',
'jp'=>'400',
'jpl'=>'0500',
'jr'=>'230',
'js'=>'210',
'jsa'=>'0500',
'jsk'=>'0400',
'jsme'=>'00400',
'jste'=>'00400',
'jt'=>'200',
'jts'=>'0004',
'ju'=>'220',
'jukos'=>'004000',
'juks'=>'00030',
'julk'=>'00030',
'jur'=>'4000',
'juskr'=>'000500',
'juss'=>'00004',
'just'=>'00040',
'justa'=>'000500',
'jutsta'=>'0004000',
'jälo'=>'00500',
'jälpr'=>'000450',
'jälsa'=>'000400',
'järnsk'=>'0000300',
'järs'=>'00050',
'jörs'=>'00020',
'jöst'=>'00040',
'jé'=>'500',
'ka'=>'120',
'kadr'=>'00400',
'kaf'=>'2000',
'kafä'=>'50000',
'kai'=>'0030',
'kaju'=>'00500',
'kak'=>'2000',
'kakti'=>'030000',
'kalf'=>'40000',
'kalg'=>'40000',
'kallo'=>'000400',
'kalls'=>'000030',
'kamp'=>'30000',
'kamr'=>'30000',
'kano'=>'50000',
'kap'=>'2000',
'kapi'=>'30000',
'kapla'=>'005000',
'kappr'=>'000400',
'kapst'=>'000050',
'kapten'=>'5000000',
'kara'=>'00300',
'karb'=>'40000',
'karbet'=>'0500000',
'kari'=>'00500',
'kark'=>'40000',
'karna'=>'300000',
'karp'=>'40000',
'karps'=>'000050',
'karte'=>'400000',
'karv'=>'40000',
'kas'=>'3000',
'kask'=>'00400',
'kasti'=>'000300',
'kau'=>'4000',
'kb'=>'200',
'kc'=>'400',
'kd'=>'234',
'kdom'=>'00004',
'ke'=>'120',
'keda'=>'20000',
'kedr'=>'00300',
'keds'=>'00040',
'keer'=>'00400',
'kefu'=>'20000',
'keld'=>'40000',
'kels'=>'00004',
'kense'=>'400000',
'kenå'=>'00500',
'kep'=>'2000',
'kern'=>'30000',
'kes'=>'0020',
'kess'=>'00030',
'kex'=>'4000',
'kf'=>'210',
'kfö'=>'0002',
'kföri'=>'000300',
'kg'=>'254',
'kh'=>'204',
'kids'=>'00030',
'kif'=>'4000',
'kig'=>'1000',
'kiks'=>'00040',
'kilt'=>'00004',
'kimå'=>'50000',
'kingr'=>'000030',
'kinne'=>'400000',
'kins'=>'40000',
'kint'=>'20000',
'kinu'=>'00400',
'kitr'=>'00400',
'kivs'=>'00030',
'kj'=>'400',
'kjol'=>'50000',
'kjä'=>'0300',
'kk'=>'230',
'kl'=>'002',
'klag'=>'10000',
'klama'=>'020000',
'klami'=>'000400',
'klass'=>'300000',
'klat'=>'20000',
'klav'=>'50000',
'kle'=>'2000',
'klej'=>'02000',
'klig'=>'20000',
'klim'=>'02000',
'klip'=>'30000',
'klis'=>'02000',
'klistr'=>'5000030',
'klocka'=>'5000000',
'klos'=>'30000',
'klub'=>'10000',
'kluk'=>'40000',
'kläd'=>'10000',
'kläg'=>'23000',
'km'=>'210',
'kn'=>'220',
'knal'=>'04000',
'knap'=>'34000',
'knip'=>'50000',
'kniv'=>'34000',
'knu'=>'3400',
'kny'=>'0400',
'knyk'=>'05000',
'ko'=>'020',
'koc'=>'4000',
'kode'=>'00500',
'kodl'=>'05000',
'kogn'=>'00030',
'kogr'=>'00400',
'kogs'=>'00043',
'kola'=>'40000',
'kolin'=>'002000',
'kolj'=>'40000',
'koltr'=>'000500',
'kom'=>'1000',
'komm'=>'30000',
'komp'=>'50000',
'komr'=>'23000',
'koms'=>'00040',
'kon'=>'1000',
'konf'=>'30000',
'konst'=>'300000',
'kont'=>'30000',
'konu'=>'00300',
'kor'=>'1000',
'korg'=>'30000',
'kori'=>'00300',
'korr'=>'20000',
'korres'=>'3000000',
'kortera'=>'50000000',
'kosk'=>'00540',
'kosl'=>'00300',
'kost'=>'30000',
'kostr'=>'004000',
'kou'=>'4300',
'kp'=>'210',
'kr'=>'024',
'kraf'=>'30000',
'krage'=>'500300',
'krang'=>'400000',
'krera'=>'500000',
'kreten'=>'0400000',
'krids'=>'000052',
'krig'=>'10000',
'krigs'=>'000003',
'kringsk'=>'00000020',
'kriv'=>'40000',
'kropp'=>'300000',
'kropps'=>'0000005',
'krustad'=>'00050000',
'kryg'=>'03000',
'kråks'=>'000050',
'kråpa'=>'000400',
'kräkl'=>'000050',
'kräl'=>'40000',
'krät'=>'03000',
'ks'=>'200',
'ksaks'=>'000005',
'ksas'=>'02500',
'ksch'=>'00300',
'kser'=>'04000',
'ksk'=>'0024',
'kskl'=>'00300',
'kskra'=>'005000',
'kskv'=>'00500',
'kskä'=>'03000',
'kskö'=>'03000',
'ksli'=>'00200',
'ksly'=>'05000',
'kso'=>'0200',
'kspl'=>'00300',
'kst'=>'0140',
'kstavs'=>'0000003',
'kstid'=>'005000',
'ksu'=>'0200',
'kt'=>'410',
'ktex'=>'04000',
'ktige'=>'000500',
'ktinn'=>'040000',
'ktins'=>'020000',
'ktod'=>'02000',
'ktom'=>'02000',
'ktr'=>'0200',
'ktre'=>'00300',
'ktrin'=>'003000',
'ktrod'=>'050000',
'ktrog'=>'005000',
'ktrol'=>'003000',
'kträt'=>'005000',
'ktst'=>'00200',
'ktt'=>'0054',
'ktug'=>'04000',
'ktut'=>'02000',
'ktäl'=>'04000',
'kug'=>'4000',
'kugn'=>'05000',
'kula'=>'00500',
'kuld'=>'40000',
'kulö'=>'30000',
'kumpl'=>'000500',
'kungs'=>'000005',
'kunn'=>'50000',
'kupen'=>'004000',
'kuro'=>'00400',
'kurs'=>'30000',
'kus'=>'3000',
'kusta'=>'000030',
'kv'=>'004',
'kvali'=>'300000',
'kvare'=>'050000',
'kvarn'=>'300000',
'kvars'=>'000030',
'kvart'=>'300000',
'kvato'=>'040000',
'kve'=>'0200',
'kvente'=>'2000000',
'kvinn'=>'100000',
'kvire'=>'500000',
'kvo'=>'0400',
'kvå'=>'0100',
'kväll'=>'300000',
'kvär'=>'01000',
'kydds'=>'000003',
'kylin'=>'004000',
'kyrk'=>'30000',
'kälm'=>'00040',
'kämp'=>'50000',
'känn'=>'50000',
'käns'=>'30000',
'kärl'=>'30000',
'kög'=>'4000',
'kökst'=>'000050',
'körl'=>'00040',
'körsl'=>'000400',
'ladm'=>'20000',
'ladr'=>'40000',
'laf'=>'2000',
'lagin'=>'004000',
'lagm'=>'50000',
'lagr'=>'00030',
'lak'=>'2000',
'laki'=>'50000',
'laktis'=>'3000000',
'lalo'=>'00500',
'landi'=>'000400',
'lappara'=>'20000000',
'larb'=>'20000',
'larn'=>'10000',
'lars'=>'00050',
'lart'=>'40000',
'lash'=>'00030',
'lask'=>'40000',
'last'=>'00400',
'latr'=>'00500',
'lattis'=>'0004000',
'lau'=>'2000',
'lav'=>'2000',
'lavu'=>'00500',
'lb'=>'204',
'lc'=>'410',
'ld'=>'220',
'lders'=>'000040',
'ldj'=>'0300',
'ldra'=>'00300',
'ldry'=>'05000',
'ldsan'=>'000400',
'le'=>'100',
'leig'=>'00500',
'lekl'=>'00200',
'lekv'=>'00400',
'lemsö'=>'000400',
'lenl'=>'25000',
'lerk'=>'00050',
'lern'=>'30000',
'lerste'=>'0003000',
'lesl'=>'00520',
'letå'=>'00500',
'leum'=>'00300',
'levu'=>'00400',
'lex'=>'2000',
'lf'=>'210',
'lg'=>'210',
'lgj'=>'0200',
'lgl'=>'0320',
'lgs'=>'0004',
'lgst'=>'00500',
'lh'=>'200',
'li'=>'100',
'lich'=>'00500',
'lif'=>'3000',
'lig'=>'3000',
'ligo'=>'00400',
'ligs'=>'00030',
'likl'=>'00020',
'likli'=>'005000',
'liks'=>'00030',
'limer'=>'500000',
'lind'=>'20000',
'lingo'=>'000050',
'lingr'=>'400000',
'lingst'=>'0000050',
'lini'=>'20000',
'linj'=>'50000',
'lint'=>'20000',
'lio'=>'0010',
'lip'=>'2000',
'lisc'=>'00030',
'lista'=>'004000',
'liströ'=>'0030000',
'livo'=>'00400',
'livs'=>'00001',
'ljak'=>'02000',
'ljo'=>'4100',
'lju'=>'1000',
'ljå'=>'0500',
'ljä'=>'0100',
'ljör'=>'03000',
'lk'=>'210',
'lke'=>'0300',
'lkju'=>'05000',
'lkl'=>'0200',
'lklag'=>'005000',
'lklä'=>'05000',
'lkr'=>'0200',
'lkra'=>'03400',
'lkt'=>'0030',
'lla'=>'0100',
'lld'=>'0004',
'lldr'=>'00300',
'lleb'=>'00050',
'llk'=>'0030',
'lll'=>'0010',
'llo'=>'0100',
'llokv'=>'000050',
'llp'=>'0030',
'llsan'=>'004000',
'llse'=>'00200',
'llska'=>'003000',
'llso'=>'00200',
'llsva'=>'004000',
'lltig'=>'004000',
'lltr'=>'00300',
'llu'=>'0100',
'llun'=>'00500',
'llustra'=>'00000300',
'llv'=>'0050',
'lly'=>'0500',
'lläggs'=>'0000005',
'llöd'=>'05000',
'llör'=>'00004',
'llört'=>'005000',
'lm'=>'410',
'lmol'=>'04000',
'lmst'=>'00300',
'ln'=>'010',
'loaf'=>'00200',
'locku'=>'000400',
'lodl'=>'40000',
'lodo'=>'00400',
'lodst'=>'000300',
'lolj'=>'20000',
'lom'=>'2000',
'lord'=>'40000',
'lorg'=>'20000',
'lors'=>'00040',
'lovo'=>'00400',
'lpak'=>'04000',
'lpe'=>'0100',
'lpi'=>'0100',
'lpla'=>'05000',
'lplö'=>'00500',
'lpst'=>'00400',
'lr'=>'430',
'ls'=>'210',
'lsc'=>'0200',
'lsjo'=>'04000',
'lsjä'=>'04000',
'lsk'=>'0200',
'lskensv'=>'04000000',
'lski'=>'03000',
'lskn'=>'00030',
'lskot'=>'050000',
'lskrä'=>'030000',
'lsky'=>'03000',
'lskå'=>'03000',
'lskåp'=>'000040',
'lskä'=>'03000',
'lslu'=>'03000',
'lsm'=>'0400',
'lsmo'=>'00400',
'lsnyt'=>'005000',
'lsp'=>'0200',
'lspe'=>'03000',
'lspl'=>'00300',
'lspol'=>'003000',
'lss'=>'0050',
'lst'=>'0200',
'lsta'=>'03000',
'lstak'=>'040000',
'lste'=>'00400',
'lster'=>'005000',
'lsto'=>'03000',
'lsty'=>'03000',
'lstyg'=>'040000',
'lstå'=>'03000',
'lstä'=>'03000',
'lstö'=>'05000',
'lsu'=>'0200',
'lsur'=>'05000',
'lsv'=>'0200',
'lsvi'=>'04000',
'lsvid'=>'005000',
'lså'=>'0400',
'lt'=>'410',
'ltatu'=>'000200',
'ltef'=>'04000',
'ltif'=>'04000',
'ltih'=>'04000',
'ltos'=>'04000',
'ltrati'=>'0050000',
'ltret'=>'040000',
'ltrö'=>'04000',
'ltsk'=>'00500',
'ltu'=>'0004',
'lui'=>'0050',
'lukto'=>'000400',
'lun'=>'2000',
'lung'=>'00003',
'lupp'=>'20000',
'lupu'=>'00400',
'lussp'=>'000250',
'lutb'=>'40000',
'luts'=>'40000',
'lv'=>'200',
'lva'=>'0100',
'lvarm'=>'040000',
'lvers'=>'000004',
'lvi'=>'0100',
'lvos'=>'04000',
'lvri'=>'00300',
'lvsp'=>'00300',
'lvä'=>'0100',
'lväv'=>'00004',
'lyckst'=>'0000050',
'lygat'=>'004000',
'lygr'=>'00030',
'lygs'=>'00032',
'lyste'=>'300000',
'lystn'=>'500000',
'lystr'=>'004000',
'lågs'=>'00030',
'lång'=>'10000',
'långs'=>'000030',
'låsk'=>'00400',
'låste'=>'000500',
'låstå'=>'004000',
'läc'=>'4000',
'lägr'=>'00050',
'länds'=>'100000',
'längder'=>'50000000',
'läsan'=>'004000',
'läsp'=>'00400',
'lätts'=>'000030',
'löl'=>'4000',
'löm'=>'4000',
'lön'=>'3000',
'lörer'=>'300000',
'lös'=>'1000',
'lövä'=>'00400',
'lé'=>'300',
'ma'=>'100',
'mafr'=>'00500',
'magn'=>'00050',
'mags'=>'00050',
'maju'=>'00500',
'makr'=>'00030',
'mali'=>'00300',
'mand'=>'00004',
'manga'=>'000020',
'mango'=>'000540',
'mani'=>'00500',
'manik'=>'000010',
'mari'=>'50300',
'mash'=>'00005',
'masko'=>'000300',
'maskro'=>'0000300',
'maskö'=>'005000',
'masti'=>'000300',
'masv'=>'00040',
'mb'=>'200',
'mbsk'=>'00400',
'mc'=>'200',
'md'=>'200',
'mdat'=>'04000',
'mdi'=>'0400',
'mdo'=>'0400',
'mdr'=>'0340',
'me'=>'100',
'meds'=>'20000',
'medu'=>'00400',
'mekl'=>'00400',
'meko'=>'00400',
'meld'=>'40000',
'melo'=>'00005',
'melu'=>'00500',
'menk'=>'00050',
'menu'=>'00500',
'meny'=>'00500',
'mersko'=>'0002000',
'meso'=>'00400',
'mest'=>'00040',
'mesti'=>'003000',
'meta'=>'20000',
'metrin'=>'0050000',
'metro'=>'000300',
'meu'=>'0004',
'mex'=>'2000',
'mf'=>'210',
'mfes'=>'04000',
'mfn'=>'0400',
'mg'=>'214',
'mh'=>'200',
'mi'=>'100',
'mids'=>'00030',
'milu'=>'00400',
'mind'=>'20000',
'mingo'=>'000040',
'mink'=>'40000',
'minkr'=>'000400',
'minv'=>'40000',
'minö'=>'00300',
'mis'=>'0002',
'misf'=>'00500',
'misp'=>'00400',
'misst'=>'000030',
'mitr'=>'00400',
'mitts'=>'000030',
'mk'=>'210',
'ml'=>'230',
'mm'=>'212',
'mmed'=>'00050',
'mms'=>'0034',
'mmul'=>'04000',
'mn'=>'210',
'mnam'=>'02000',
'mnast'=>'000030',
'mnav'=>'04000',
'mndr'=>'00500',
'mng'=>'0034',
'mnst'=>'00500',
'mntu'=>'00500',
'mnå'=>'0230',
'mo'=>'100',
'mod'=>'0400',
'moi'=>'0040',
'momr'=>'20000',
'mona'=>'00300',
'mosk'=>'00030',
'mota'=>'00200',
'motin'=>'004000',
'motu'=>'00400',
'motv'=>'00030',
'mp'=>'210',
'mpak'=>'02000',
'mpart'=>'040000',
'mpl'=>'0200',
'mplad'=>'003000',
'mplane'=>'0500000',
'mplat'=>'003000',
'mplin'=>'003000',
'mpos'=>'00004',
'mpp'=>'0054',
'mpsk'=>'00040',
'mpsp'=>'00500',
'mpå'=>'0400',
'mr'=>'210',
'ms'=>'400',
'msal'=>'04000',
'mske'=>'04000',
'mslag'=>'030000',
'mslä'=>'00300',
'msm'=>'0020',
'mste'=>'00002',
'msto'=>'01000',
'mstr'=>'02000',
'mstrin'=>'0003000',
'msäp'=>'00500',
'mt'=>'210',
'mud'=>'4000',
'mulls'=>'000003',
'multr'=>'000050',
'mum'=>'5000',
'mung'=>'40034',
'munko'=>'000400',
'mur'=>'3000',
'musi'=>'30000',
'musta'=>'003000',
'mutsl'=>'000400',
'mv'=>'230',
'myn'=>'1000',
'myste'=>'000400',
'måg'=>'0004',
'mår'=>'4000',
'mås'=>'0010',
'mäg'=>'4000',
'mäk'=>'0003',
'män'=>'1000',
'mäns'=>'00004',
'märk'=>'30000',
'mäs'=>'1000',
'mästa'=>'000500',
'mät'=>'1000',
'möbl'=>'00400',
'möj'=>'3000',
'mörkl'=>'000400',
'mös'=>'3000',
'möv'=>'4000',
'na'=>'100',
'nad'=>'3000',
'nads'=>'00003',
'naf'=>'2000',
'nagr'=>'00500',
'nak'=>'2000',
'nako'=>'30000',
'nakr'=>'30000',
'nakro'=>'003000',
'nakt'=>'01000',
'nalf'=>'20000',
'nalfl'=>'500000',
'nalg'=>'40000',
'nals'=>'00030',
'nalu'=>'00200',
'namb'=>'05000',
'namn'=>'50000',
'nanv'=>'40000',
'narap'=>'004000',
'narb'=>'20000',
'nark'=>'20000',
'narm'=>'40000',
'nart'=>'20000',
'nastr'=>'000030',
'nb'=>'204',
'nc'=>'210',
'nch'=>'0200',
'ncha'=>'03000',
'nche'=>'03000',
'nchi'=>'03000',
'ncis'=>'00004',
'ncykl'=>'000030',
'nd'=>'200',
'ndak'=>'04000',
'ndav'=>'04000',
'ndd'=>'0034',
'nde'=>'0500',
'ndes'=>'00030',
'ndil'=>'04000',
'ndrak'=>'005000',
'ndras'=>'005000',
'ndrat'=>'003000',
'ndri'=>'00300',
'ndril'=>'050000',
'ndrop'=>'030000',
'ndros'=>'005000',
'ndskal'=>'0050000',
'ndsn'=>'00300',
'ndsor'=>'000300',
'ndsvä'=>'000500',
'ndås'=>'00500',
'ne'=>'100',
'nedi'=>'00400',
'nedl'=>'50000',
'nedr'=>'00430',
'neds'=>'00030',
'nedö'=>'00400',
'negr'=>'00200',
'negres'=>'0050000',
'nely'=>'00500',
'nenl'=>'40000',
'nersm'=>'000500',
'ness'=>'00034',
'nesta'=>'004000',
'nesti'=>'005400',
'netre'=>'003000',
'neut'=>'00100',
'nex'=>'2000',
'nf'=>'214',
'nfalls'=>'0000005',
'nfis'=>'00003',
'ng'=>'201',
'ngar'=>'04000',
'ngend'=>'040000',
'ngens'=>'040000',
'ngenti'=>'0400000',
'ngerm'=>'040000',
'nget'=>'04000',
'ngi'=>'0200',
'ngig'=>'00300',
'ngis'=>'00040',
'ngly'=>'00400',
'ngo'=>'0200',
'ngom'=>'00500',
'ngor'=>'00300',
'ngrad'=>'003000',
'ngrö'=>'04000',
'ngser'=>'004000',
'ngsk'=>'00010',
'ngspa'=>'000300',
'ngstim'=>'0005000',
'ngsval'=>'0003000',
'ngöd'=>'04000',
'nh'=>'200',
'ni'=>'120',
'nid'=>'4000',
'niec'=>'00500',
'niki'=>'00400',
'nili'=>'00500',
'nin'=>'3000',
'nings'=>'000001',
'ningsk'=>'0000030',
'ningsv'=>'0000050',
'nio'=>'0010',
'nip'=>'4000',
'nippr'=>'000400',
'nisteri'=>'00500000',
'nistra'=>'0000300',
'nitr'=>'00340',
'nivsk'=>'000500',
'nivst'=>'000500',
'nj'=>'210',
'njar'=>'04000',
'njun'=>'03000',
'njus'=>'00040',
'njä'=>'0300',
'nk'=>'200',
'nkart'=>'040000',
'nki'=>'0100',
'nkny'=>'03000',
'nko'=>'0100',
'nkrafts'=>'00000005',
'nkri'=>'00300',
'nkro'=>'01000',
'nkrus'=>'000004',
'nksl'=>'00500',
'nksp'=>'00300',
'nktin'=>'004000',
'nku'=>'0100',
'nkö'=>'0100',
'nl'=>'210',
'nm'=>'210',
'nn'=>'210',
'nnd'=>'0030',
'nne'=>'0300',
'nnis'=>'00004',
'nnk'=>'0030',
'nnst'=>'00340',
'no'=>'100',
'nodl'=>'20000',
'nokl'=>'00400',
'nolj'=>'20000',
'nomr'=>'20000',
'noms'=>'00034',
'nord'=>'20000',
'norg'=>'20000',
'nosa'=>'00500',
'nosc'=>'00500',
'notu'=>'00400',
'np'=>'210',
'nr'=>'210',
'ns'=>'400',
'nsi'=>'0020',
'nsint'=>'040000',
'nsise'=>'040000',
'nsk'=>'0020',
'nskan'=>'003000',
'nski'=>'01000',
'nskor'=>'003000',
'nslags'=>'0000005',
'nslas'=>'005000',
'nsmit'=>'005000',
'nsoc'=>'04000',
'nspi'=>'01000',
'nspl'=>'00300',
'nspo'=>'00300',
'nss'=>'0034',
'nstans'=>'0300000',
'nstap'=>'030000',
'nstel'=>'004000',
'nstif'=>'030000',
'nstig'=>'003000',
'nstra'=>'004000',
'nstrik'=>'0200000',
'nstup'=>'000500',
'nstvil'=>'0005000',
'nsty'=>'03400',
'nsva'=>'01000',
'nsvi'=>'00300',
'nsvär'=>'003000',
'nt'=>'210',
'ntark'=>'040000',
'nters'=>'000054',
'ntinf'=>'040000',
'ntomb'=>'025000',
'ntrad'=>'003000',
'ntrah'=>'030000',
'ntrak'=>'030000',
'ntrala'=>'0500000',
'ntrali'=>'0030000',
'ntram'=>'050000',
'ntrep'=>'003000',
'ntrer'=>'030000',
'ntria'=>'003000',
'ntrin'=>'003000',
'ntris'=>'003000',
'ntropin'=>'04000000',
'ntror'=>'040000',
'ntrö'=>'04000',
'ntsc'=>'00030',
'ntse'=>'00400',
'ntskor'=>'0005000',
'ntstr'=>'004000',
'ntut'=>'04000',
'ntvå'=>'03000',
'nufts'=>'000004',
'nug'=>'4000',
'nugn'=>'05000',
'nui'=>'3000',
'num'=>'3000',
'nums'=>'00005',
'nup'=>'2000',
'nupp'=>'03000',
'nutb'=>'20000',
'nv'=>'210',
'nygr'=>'00500',
'nz'=>'050',
'når'=>'4000',
'näc'=>'4000',
'näm'=>'3000',
'nät'=>'3000',
'nög'=>'4004',
'nöj'=>'3000',
'nöja'=>'00200',
'nökr'=>'00500',
'nöl'=>'4000',
'nös'=>'0004',
'nöske'=>'000500',
'oa'=>'010',
'oard'=>'02000',
'ob'=>'020',
'obj'=>'5400',
'obli'=>'04000',
'oby'=>'0004',
'ockr'=>'00450',
'ocksk'=>'000300',
'ocku'=>'00300',
'od'=>'020',
'odek'=>'00040',
'odia'=>'00040',
'odli'=>'10000',
'odral'=>'050000',
'odro'=>'03000',
'odsk'=>'00040',
'odst'=>'00200',
'odsti'=>'000400',
'odstu'=>'005000',
'odä'=>'0300',
'oe'=>'010',
'offst'=>'000050',
'ofl'=>'0400',
'ofr'=>'0300',
'oförmå'=>'0000004',
'og'=>'010',
'ogav'=>'04000',
'oggr'=>'00300',
'ogj'=>'0400',
'oglo'=>'05000',
'ogly'=>'05000',
'ognos'=>'000004',
'ognost'=>'0000500',
'ogri'=>'04000',
'ogrö'=>'04000',
'ogse'=>'00300',
'ogst'=>'00430',
'ogä'=>'0400',
'oi'=>'010',
'oil'=>'0400',
'oj'=>'010',
'ok'=>'010',
'okli'=>'04000',
'okn'=>'0030',
'oksl'=>'00300',
'oksu'=>'00400',
'okv'=>'0200',
'ola'=>'0100',
'olak'=>'05000',
'olau'=>'00500',
'olfö'=>'00004',
'olj'=>'1000',
'olka'=>'00300',
'olkr'=>'00030',
'olku'=>'00400',
'olkä'=>'00400',
'ollsi'=>'000400',
'ollslä'=>'0005000',
'ollä'=>'00300',
'olms'=>'00040',
'olns'=>'00030',
'olo'=>'0100',
'olokv'=>'000500',
'olsa'=>'00400',
'oltå'=>'00400',
'olu'=>'0100',
'olug'=>'04000',
'olur'=>'04000',
'oly'=>'0100',
'olår'=>'00500',
'olä'=>'0100',
'ombrä'=>'004000',
'omen'=>'03000',
'omord'=>'040000',
'ompa'=>'00500',
'ompl'=>'00300',
'omr'=>'1000',
'omra'=>'40000',
'omsk'=>'00100',
'omste'=>'004000',
'omsät'=>'300000',
'omtr'=>'00400',
'omtv'=>'00300',
'onc'=>'0030',
'ongi'=>'00500',
'ongr'=>'00100',
'ongsl'=>'000040',
'onins'=>'040000',
'onj'=>'0030',
'onk'=>'0014',
'onsc'=>'00030',
'onsis'=>'000030',
'onsm'=>'00030',
'onstel'=>'0050000',
'onster'=>'0004000',
'ontras'=>'0030000',
'ontre'=>'004000',
'onts'=>'00040',
'ony'=>'0100',
'onå'=>'0050',
'onä'=>'0100',
'onö'=>'0300',
'ood'=>'0040',
'ooms'=>'00050',
'oor'=>'0300',
'ope'=>'0100',
'opi'=>'0100',
'opline'=>'0500000',
'oppl'=>'00400',
'opple'=>'000300',
'oppr'=>'00400',
'oppu'=>'00400',
'opri'=>'03000',
'opst'=>'00400',
'opå'=>'0300',
'oq'=>'050',
'ora'=>'4000',
'orak'=>'03000',
'orang'=>'000034',
'orap'=>'02000',
'ordn'=>'10000',
'ordä'=>'00450',
'oreh'=>'04000',
'orga'=>'10000',
'organi'=>'5000000',
'orgr'=>'00400',
'orgå'=>'00400',
'ori'=>'0100',
'orient'=>'3000000',
'ork'=>'4000',
'ormö'=>'00400',
'ornu'=>'00400',
'ornä'=>'00400',
'oro'=>'0100',
'orpl'=>'00400',
'orpr'=>'00500',
'orspa'=>'004000',
'orstig'=>'0005000',
'orte'=>'00500',
'ortr'=>'00200',
'ortre'=>'000300',
'ortro'=>'000300',
'oru'=>'0100',
'ory'=>'0300',
'orä'=>'0100',
'orö'=>'0100',
'osfä'=>'03200',
'oskl'=>'00040',
'oskop'=>'010000',
'osom'=>'03000',
'ospig'=>'005000',
'ossk'=>'00400',
'osst'=>'00440',
'ostig'=>'003000',
'ostiker'=>'00500000',
'ostill'=>'0500000',
'ostr'=>'00400',
'ostron'=>'0005000',
'oströ'=>'000500',
'ostul'=>'003000',
'otalan'=>'0002000',
'otie'=>'40000',
'otin'=>'40000',
'oto'=>'0100',
'otro'=>'05000',
'otrun'=>'005000',
'otsv'=>'00300',
'otti'=>'00500',
'otträ'=>'004000',
'otts'=>'00020',
'otu'=>'0100',
'otun'=>'05000',
'otvin'=>'000004',
'oty'=>'0100',
'otå'=>'0500',
'otä'=>'0300',
'oun'=>'0004',
'oup'=>'0004',
'our'=>'4000',
'ourö'=>'00300',
'ous'=>'0040',
'outt'=>'03030',
'ova'=>'0100',
'ovan'=>'00040',
'ovi'=>'0100',
'ovr'=>'0030',
'ovsi'=>'00400',
'ovsl'=>'00300',
'ovsme'=>'000400',
'ovä'=>'0100',
'owe'=>'0300',
'ox'=>'005',
'oy'=>'002',
'oå'=>'030',
'oän'=>'0300',
'oö'=>'030',
'pa'=>'100',
'paf'=>'4000',
'pag'=>'0004',
'paki'=>'00003',
'pakis'=>'000004',
'pala'=>'00500',
'pals'=>'00005',
'palä'=>'00500',
'pantr'=>'000400',
'pap'=>'3000',
'parb'=>'20000',
'parm'=>'40000',
'pars'=>'00030',
'pask'=>'20000',
'paski'=>'005000',
'past'=>'00200',
'patr'=>'30000',
'pau'=>'0030',
'pb'=>'204',
'pc'=>'200',
'pd'=>'234',
'pektri'=>'0005000',
'pektro'=>'0000300',
'peld'=>'40000',
'pelsi'=>'000340',
'pem'=>'4000',
'peng'=>'50000',
'penn'=>'30000',
'pentr'=>'000050',
'perbl'=>'000400',
'perio'=>'300000',
'pers'=>'30000',
'persl'=>'000400',
'petro'=>'005000',
'pex'=>'4000',
'pf'=>'210',
'pg'=>'430',
'ph'=>'200',
'piel'=>'00400',
'pig'=>'1000',
'pio'=>'0010',
'pip'=>'3000',
'piso'=>'00500',
'pista'=>'005000',
'pisto'=>'005000',
'pj'=>'020',
'pjäs'=>'30000',
'pk'=>'432',
'pl'=>'020',
'plac'=>'04000',
'plane'=>'040000',
'plarn'=>'030000',
'plev'=>'03000',
'plex'=>'30000',
'plic'=>'30000',
'plik'=>'10000',
'plit'=>'40000',
'plj'=>'0300',
'plom'=>'10000',
'plop'=>'03000',
'pm'=>'210',
'pn'=>'410',
'pni'=>'0300',
'po'=>'100',
'poa'=>'5000',
'poc'=>'2000',
'pof'=>'2000',
'poi'=>'0020',
'polit'=>'300000',
'polj'=>'40000',
'poly'=>'00003',
'porg'=>'20000',
'pos'=>'3000',
'poster'=>'0004000',
'pov'=>'4000',
'povä'=>'00400',
'pp'=>'200',
'ppart'=>'040000',
'ppask'=>'005000',
'ppax'=>'04000',
'ppe'=>'0300',
'ppi'=>'0100',
'ppins'=>'040000',
'ppj'=>'0030',
'ppl'=>'0010',
'ppla'=>'00300',
'pplin'=>'003000',
'pplis'=>'005000',
'pplu'=>'00500',
'pply'=>'00300',
'pplån'=>'003000',
'pplåt'=>'003000',
'pplä'=>'00300',
'pplö'=>'00300',
'ppoc'=>'00500',
'ppof'=>'00300',
'ppp'=>'0034',
'ppr'=>'0010',
'ppra'=>'00300',
'ppri'=>'00300',
'ppru'=>'00300',
'ppry'=>'00300',
'pprä'=>'00300',
'pptr'=>'00300',
'ppu'=>'0200',
'ppy'=>'0500',
'ppå'=>'0030',
'pr'=>'022',
'pra'=>'2000',
'prax'=>'50000',
'pres'=>'10000',
'prest'=>'000040',
'presta'=>'0003000',
'presto'=>'0000500',
'prig'=>'03000',
'prik'=>'03000',
'pril'=>'50000',
'princ'=>'300000',
'pring'=>'000003',
'priol'=>'050000',
'pro'=>'3000',
'prog'=>'00030',
'pror'=>'03000',
'prå'=>'4000',
'präs'=>'30000',
'pröv'=>'30000',
'ps'=>'200',
'psal'=>'02000',
'psalm'=>'300000',
'psho'=>'05200',
'psken'=>'004000',
'psli'=>'00200',
'psna'=>'03000',
'pso'=>'4000',
'psod'=>'03000',
'pst'=>'0140',
'pstak'=>'040000',
'pstäv'=>'040000',
'psö'=>'0200',
'pt'=>'210',
'ptri'=>'03000',
'pu'=>'100',
'pug'=>'4000',
'pullov'=>'0002500',
'pultr'=>'000500',
'pung'=>'50000',
'punk'=>'30000',
'pust'=>'00030',
'pv'=>'210',
'pådr'=>'00300',
'päl'=>'3000',
'päro'=>'00500',
'pör'=>'4000',
'pé'=>'300',
'qu'=>'004',
'que'=>'3000',
'ra'=>'100',
'racit'=>'000040',
'radr'=>'40000',
'radu'=>'00400',
'rae'=>'5010',
'raffä'=>'200000',
'rafr'=>'00300',
'rais'=>'00500',
'rak'=>'2000',
'ralo'=>'00200',
'rande'=>'040000',
'randr'=>'400430',
'rands'=>'000030',
'ransv'=>'200000',
'rapl'=>'00300',
'rar'=>'3000',
'rarb'=>'40000',
'rare'=>'04000',
'rarg'=>'40000',
'rark'=>'04000',
'rarm'=>'40000',
'rarn'=>'04000',
'rars'=>'04000',
'rart'=>'40000',
'rarta'=>'030000',
'rarö'=>'00500',
'ras'=>'0400',
'rash'=>'00030',
'rast'=>'00200',
'rativ'=>'300000',
'ratri'=>'003000',
'rav'=>'2000',
'rayo'=>'00500',
'rb'=>'200',
'rc'=>'210',
'rd'=>'220',
'rdaf'=>'04000',
'rdagr'=>'000500',
'rdj'=>'0300',
'rdos'=>'04000',
'rdran'=>'003000',
'rdrat'=>'003000',
'rdul'=>'04000',
'rdå'=>'0300',
'rdä'=>'0300',
'rdös'=>'04000',
're'=>'100',
'reaus'=>'400000',
'reb'=>'0030',
'rec'=>'4000',
'reco'=>'50000',
'redr'=>'00340',
'redu'=>'00500',
'reft'=>'40000',
'regg'=>'40000',
'rekr'=>'00100',
'rektri'=>'0005000',
'reld'=>'40000',
'relu'=>'00300',
'remp'=>'00050',
'rems'=>'30000',
'reni'=>'20000',
'renk'=>'20000',
'renl'=>'20000',
'renö'=>'00300',
'reo'=>'0030',
'rern'=>'30000',
'reso'=>'30000',
'ressk'=>'000050',
'resti'=>'001000',
'retet'=>'400000',
'retro'=>'000300',
'rety'=>'40000',
'retå'=>'00500',
'revig'=>'200000',
'rex'=>'4000',
'rf'=>'210',
'rföri'=>'000300',
'rg'=>'210',
'rgg'=>'0032',
'rgstop'=>'0005000',
'rh'=>'200',
'rhands'=>'0000005',
'rial'=>'30000',
'rib'=>'4000',
'rifi'=>'30000',
'rifr'=>'20000',
'rifrå'=>'030000',
'rifu'=>'30000',
'rigt'=>'30000',
'riks'=>'00020',
'riktn'=>'300000',
'rimo'=>'00400',
'rind'=>'20000',
'rinds'=>'000030',
'ringr'=>'000030',
'rinr'=>'20000',
'rins'=>'20000',
'rint'=>'20000',
'rio'=>'0010',
'riot'=>'30000',
'riple'=>'005000',
'ristä'=>'002000',
'ritut'=>'004000',
'rivis'=>'004000',
'rivs'=>'00030',
'rj'=>'400',
'rjis'=>'04000',
'rjo'=>'0300',
'rju'=>'0500',
'rjö'=>'0500',
'rk'=>'200',
'rkakt'=>'003000',
'rkek'=>'04000',
'rkes'=>'00003',
'rki'=>'0100',
'rklas'=>'030000',
'rkle'=>'00200',
'rklö'=>'04000',
'rkn'=>'0030',
'rkne'=>'00400',
'rko'=>'0100',
'rkod'=>'04000',
'rktr'=>'00300',
'rku'=>'0100',
'rkup'=>'04000',
'rkä'=>'0100',
'rkör'=>'05000',
'rl'=>'210',
'rlaka'=>'050000',
'rlav'=>'05000',
'rld'=>'0002',
'rlds'=>'00003',
'rlsp'=>'00500',
'rm'=>'210',
'rmarb'=>'040000',
'rmil'=>'04000',
'rmsj'=>'00250',
'rmtr'=>'00500',
'rn'=>'210',
'rnal'=>'00004',
'rng'=>'0034',
'rnk'=>'0010',
'rnom'=>'02000',
'rnsk'=>'00040',
'rnst'=>'00040',
'rnt'=>'0030',
'rob'=>'0030',
'rogro'=>'004000',
'rokr'=>'00200',
'rolj'=>'20000',
'rolli'=>'000400',
'roma'=>'00040',
'roman'=>'500000',
'ronau'=>'500000',
'ronv'=>'00040',
'ropl'=>'00300',
'ropps'=>'000020',
'rora'=>'00400',
'rord'=>'20000',
'rorg'=>'20000',
'rorie'=>'200000',
'rorn'=>'30000',
'rosin'=>'004000',
'rosn'=>'00400',
'rosv'=>'00030',
'rote'=>'00500',
'rp'=>'210',
'rplö'=>'04000',
'rpö'=>'0400',
'rr'=>'410',
'rran'=>'00040',
'rrd'=>'0004',
'rreligi'=>'00000005',
'rres'=>'00004',
'rrib'=>'05000',
'rrk'=>'0054',
'rrob'=>'04000',
'rrom'=>'04000',
'rrs'=>'0010',
'rrsk'=>'00020',
'rrur'=>'04000',
'rs'=>'200',
'rseld'=>'040000',
'rsex'=>'04000',
'rsin'=>'02000',
'rski'=>'01000',
'rskid'=>'040000',
'rskna'=>'000300',
'rskoll'=>'0050000',
'rskos'=>'004000',
'rskotts'=>'00000003',
'rsku'=>'02000',
'rskö'=>'03000',
'rslagsv'=>'00000040',
'rsle'=>'04000',
'rslo'=>'04000',
'rslö'=>'04500',
'rsmo'=>'00400',
'rsnat'=>'005000',
'rsnä'=>'00500',
'rsp'=>'0100',
'rspl'=>'02000',
'rspo'=>'02000',
'rss'=>'0034',
'rstak'=>'005000',
'rste'=>'00400',
'rstek'=>'050000',
'rstend'=>'0050000',
'rsteni'=>'0500000',
'rstill'=>'0050000',
'rsto'=>'01000',
'rston'=>'040000',
'rstr'=>'00040',
'rströ'=>'030000',
'rstu'=>'03000',
'rsv'=>'0100',
'rsvag'=>'004000',
'rsvä'=>'02000',
'rsy'=>'0100',
'rt'=>'210',
'rtaf'=>'02000',
'rtakti'=>'0200000',
'rtan'=>'00400',
'rtins'=>'040000',
'rtom'=>'04000',
'rtrit'=>'050000',
'rträ'=>'03000',
'rtt'=>'0030',
'rtut'=>'04000',
'rubbl'=>'000050',
'rubr'=>'00300',
'rudan'=>'004000',
'ruks'=>'00001',
'ruksv'=>'000030',
'rullera'=>'50000000',
'runn'=>'00002',
'runns'=>'000005',
'rupp'=>'40000',
'rush'=>'00020',
'rusha'=>'005000',
'rut'=>'2000',
'rutig'=>'500000',
'rutra'=>'000400',
'ruvi'=>'00400',
'ruö'=>'5000',
'rv'=>'210',
'rvsj'=>'00400',
'rvskä'=>'002500',
'rw'=>'030',
'rydds'=>'000050',
'ryo'=>'0050',
'rågel'=>'000050',
'rål'=>'4000',
'rångs'=>'000030',
'råra'=>'00500',
'råst'=>'00300',
'räcks'=>'000050',
'räkt'=>'40000',
'räm'=>'4000',
'rängs'=>'000030',
'ränst'=>'000050',
'räs'=>'4000',
'räsan'=>'004000',
'räss'=>'00030',
'rästi'=>'005000',
'rävs'=>'00050',
'rödel'=>'000500',
'rödr'=>'00050',
'röds'=>'00030',
'rög'=>'2000',
'röi'=>'0300',
'röks'=>'00030',
'rönst'=>'000040',
'röp'=>'4000',
'rör'=>'3000',
'rörs'=>'00040',
'röst'=>'00400',
'röstr'=>'000030',
'rövr'=>'01000',
'sa'=>'100',
'sade'=>'30000',
'sadj'=>'40000',
'sadr'=>'20300',
'sads'=>'00050',
'saf'=>'2000',
'sai'=>'0030',
'sakri'=>'000500',
'sakt'=>'21000',
'salo'=>'00500',
'sam'=>'3200',
'sama'=>'00200',
'samman'=>'0000003',
'samor'=>'002000',
'sands'=>'000030',
'sang'=>'40000',
'sanl'=>'20000',
'sanlä'=>'030000',
'sansla'=>'0003000',
'sap'=>'2000',
'sarb'=>'20000',
'sarm'=>'20000',
'sarn'=>'30000',
'sart'=>'20000',
'sarv'=>'40000',
'sass'=>'40000',
'satu'=>'00400',
'sau'=>'2000',
'sauk'=>'03000',
'sav'=>'2100',
'sb'=>'400',
'sc'=>'020',
'scha'=>'10000',
'schau'=>'200000',
'schb'=>'40000',
'schen'=>'100000',
'scher'=>'100000',
'schet'=>'100000',
'schi'=>'10000',
'schk'=>'40000',
'schm'=>'40000',
'schp'=>'40000',
'schy'=>'30000',
'schö'=>'30000',
'scip'=>'00030',
'sd'=>'430',
'se'=>'100',
'seg'=>'0020',
'segg'=>'23000',
'segl'=>'30000',
'segra'=>'000300',
'sekle'=>'000500',
'sekr'=>'00030',
'sektr'=>'000500',
'sely'=>'00500',
'sem'=>'0002',
'sersä'=>'050000',
'sexp'=>'20000',
'sf'=>'210',
'sfö'=>'0002',
'sg'=>'432',
'sh'=>'200',
'shaw'=>'52000',
'shis'=>'00010',
'shö'=>'0500',
'si'=>'100',
'sids'=>'00050',
'sie'=>'5000',
'sieri'=>'004000',
'siesk'=>'004000',
'siett'=>'002000',
'sig'=>'3200',
'sik'=>'3000',
'sikts'=>'000003',
'silver'=>'0000003',
'silvr'=>'000030',
'sind'=>'21000',
'sinf'=>'21000',
'sinnes'=>'0000023',
'sinni'=>'300000',
'sinr'=>'40000',
'sins'=>'20010',
'sinst'=>'010000',
'sintr'=>'200000',
'sio'=>'3000',
'sist'=>'00040',
'siu'=>'0004',
'sj'=>'120',
'sjak'=>'20000',
'sjakt'=>'030000',
'sjn'=>'4000',
'sjt'=>'4000',
'sju'=>'0400',
'sjuk'=>'50000',
'sjur'=>'40000',
'själs'=>'000003',
'sjö'=>'3000',
'skada'=>'320000',
'skado'=>'020000',
'skaffn'=>'3000000',
'skaft'=>'100000',
'skag'=>'04000',
'skal'=>'02000',
'skap'=>'10000',
'skapet'=>'5000000',
'skapi'=>'400000',
'skaps'=>'000001',
'skar'=>'40000',
'skara'=>'040000',
'skarv'=>'500000',
'skas'=>'40000',
'skat'=>'02000',
'skav'=>'04000',
'skene'=>'040000',
'skepp'=>'300000',
'skh'=>'4000',
'ski'=>'0040',
'skif'=>'30000',
'skin'=>'50000',
'skiv'=>'50000',
'skjor'=>'500000',
'skju'=>'30000',
'skl'=>'4000',
'sklap'=>'005000',
'sklas'=>'030000',
'skn'=>'4000',
'skog'=>'14000',
'skogsg'=>'4000000',
'skol'=>'10000',
'skola'=>'300000',
'skolo'=>'040000',
'skorp'=>'040000',
'skorst'=>'0000100',
'skot'=>'10000',
'skrat'=>'300000',
'skret'=>'004000',
'skrev'=>'300000',
'skri'=>'10000',
'skrif'=>'300000',
'skrig'=>'030000',
'skrin'=>'500000',
'skrip'=>'300000',
'skris'=>'050000',
'skriv'=>'300000',
'skron'=>'050000',
'skru'=>'04000',
'skrub'=>'500000',
'skruv'=>'300000',
'skräc'=>'500000',
'sks'=>'0030',
'skt'=>'2000',
'skulp'=>'300000',
'skup'=>'03000',
'skv'=>'2000',
'skve'=>'04000',
'sky'=>'1200',
'skyn'=>'04000',
'skyrk'=>'200000',
'skå'=>'1000',
'skål'=>'04000',
'skår'=>'40000',
'skänk'=>'500000',
'skärv'=>'300000',
'sl'=>'202',
'sland'=>'030000',
'slang'=>'320000',
'slant'=>'040000',
'slas'=>'40000',
'slat'=>'01000',
'slev'=>'02000',
'slic'=>'04000',
'slins'=>'000003',
'slis'=>'40000',
'slit'=>'02000',
'slor'=>'05000',
'slotts'=>'0000003',
'slu'=>'0200',
'sluc'=>'03000',
'sluf'=>'03000',
'slus'=>'40000',
'slust'=>'030000',
'slut'=>'30000',
'sluto'=>'000400',
'slår'=>'54000',
'släk'=>'04000',
'släm'=>'05000',
'slänn'=>'050000',
'släp'=>'34000',
'slär'=>'43000',
'slät'=>'02000',
'slöj'=>'32000',
'sm'=>'200',
'smak'=>'02000',
'smakt'=>'030000',
'smal'=>'02000',
'smid'=>'02000',
'smit'=>'02000',
'smitta'=>'3000000',
'smj'=>'0300',
'smug'=>'50000',
'smyg'=>'50000',
'småg'=>'00050',
'småk'=>'00030',
'smås'=>'00030',
'smäd'=>'30000',
'smäl'=>'30000',
'smäs'=>'40000',
'smör'=>'30000',
'sn'=>'224',
'snab'=>'30000',
'snac'=>'34000',
'snam'=>'03000',
'snare'=>'050000',
'snast'=>'030000',
'sner'=>'05000',
'snib'=>'30000',
'snil'=>'30000',
'snit'=>'30000',
'snitt'=>'100000',
'sniv'=>'03000',
'snut'=>'30000',
'snå'=>'0400',
'snår'=>'50000',
'snäc'=>'50000',
'snär'=>'04000',
'snög'=>'00050',
'snör'=>'30000',
'snös'=>'00030',
'so'=>'100',
'soc'=>'3000',
'sock'=>'50000',
'sod'=>'2000',
'soi'=>'5000',
'solj'=>'20000',
'sols'=>'00032',
'som'=>'2000',
'somm'=>'50000',
'son'=>'3000',
'sonst'=>'000400',
'sopra'=>'005000',
'sopu'=>'00400',
'sord'=>'20000',
'sorg'=>'20000',
'sorn'=>'30000',
'sot'=>'3000',
'sott'=>'40000',
'sp'=>'022',
'spark'=>'040000',
'sparv'=>'500000',
'spas'=>'40000',
'spass'=>'030000',
'spatr'=>'000500',
'spe'=>'1000',
'sped'=>'40000',
'spek'=>'34000',
'spel'=>'34000',
'spelsl'=>'4000000',
'spen'=>'20000',
'sper'=>'20000',
'spets'=>'500000',
'spill'=>'300000',
'spir'=>'30000',
'spl'=>'4000',
'spla'=>'01000',
'splan'=>'030000',
'splats'=>'0300000',
'spli'=>'00004',
'splin'=>'040000',
'split'=>'500000',
'splä'=>'05000',
'spre'=>'40000',
'spres'=>'030000',
'spris'=>'430000',
'sprit'=>'300000',
'spro'=>'20000',
'spry'=>'03000',
'språ'=>'30000',
'sprän'=>'500000',
'sps'=>'0300',
'spå'=>'1400',
'spån'=>'30000',
'spår'=>'30000',
'spän'=>'50000',
'spö'=>'3000',
'sr'=>'410',
'ss'=>'410',
'ssad'=>'05000',
'sselin'=>'0004000',
'ssil'=>'05000',
'ssk'=>'0020',
'sskl'=>'00500',
'sskun'=>'003000',
'ssl'=>'0010',
'sslä'=>'00200',
'sslö'=>'00200',
'ssna'=>'00300',
'sss'=>'0004',
'ssunn'=>'003000',
'ssv'=>'0200',
'ssvi'=>'00300',
'st'=>'020',
'stac'=>'50000',
'stadi'=>'300000',
'staf'=>'04000',
'stalgis'=>'50000000',
'stalla'=>'3000000',
'stalli'=>'2000000',
'stamm'=>'500000',
'stant'=>'100000',
'startad'=>'50000000',
'state'=>'100000',
'statl'=>'300000',
'stau'=>'10000',
'stc'=>'0030',
'stea'=>'40000',
'stekn'=>'200000',
'stekt'=>'500000',
'stell'=>'040000',
'steme'=>'300000',
'stenar'=>'5000000',
'stene'=>'340000',
'stense'=>'3000000',
'stensm'=>'5000000',
'stera'=>'100000',
'stering'=>'10000000',
'steriu'=>'0400000',
'sterne'=>'3000000',
'stetis'=>'5000000',
'stia'=>'20000',
'stib'=>'20000',
'stick'=>'300000',
'stid'=>'20000',
'stiken'=>'0400000',
'stil'=>'20000',
'stink'=>'300000',
'stisc'=>'300000',
'stit'=>'10000',
'stj'=>'2000',
'stju'=>'05000',
'stjäl'=>'300000',
'stjär'=>'300000',
'stm'=>'2000',
'stoc'=>'50000',
'stol'=>'10000',
'stolk'=>'400000',
'stom'=>'40000',
'storieu'=>'00000400',
'storis'=>'5000000',
'stors'=>'000030',
'straff'=>'3000000',
'strativ'=>'40000000',
'strato'=>'3000000',
'strec'=>'300000',
'strej'=>'300000',
'stren'=>'003000',
'strer'=>'100000',
'stria'=>'200000',
'strid'=>'100000',
'stride'=>'5000000',
'striel'=>'2000000',
'strif'=>'004000',
'strikt'=>'1000000',
'strisk'=>'0050000',
'stru'=>'10000',
'struk'=>'300000',
'strumm'=>'2000000',
'stryc'=>'030000',
'stryk'=>'500000',
'stråk'=>'500000',
'strål'=>'300000',
'sträc'=>'300000',
'sträd'=>'400000',
'sträng'=>'3000000',
'sträv'=>'500000',
'ström'=>'300000',
'sts'=>'2034',
'stt'=>'0030',
'stv'=>'4000',
'stvis'=>'030000',
'sty'=>'1000',
'styp'=>'20000',
'stå'=>'1000',
'ståg'=>'40000',
'stål'=>'50000',
'stä'=>'1000',
'stäl'=>'30000',
'stö'=>'1000',
'su'=>'100',
'sub'=>'0040',
'sug'=>'3000',
'sui'=>'0030',
'sum'=>'3000',
'sun'=>'2000',
'sunder'=>'0100000',
'sune'=>'50000',
'sung'=>'05000',
'sup'=>'2000',
'supa'=>'50000',
'supu'=>'00200',
'sus'=>'5000',
'sut'=>'2100',
'suto'=>'00400',
'sutr'=>'00400',
'sv'=>'022',
'svagn'=>'030000',
'svak'=>'43000',
'svam'=>'50000',
'svap'=>'40000',
'svars'=>'000003',
'svart'=>'300000',
'svas'=>'40000',
'svat'=>'03000',
'svec'=>'40000',
'sven'=>'30000',
'svep'=>'50000',
'sver'=>'43000',
'sves'=>'05000',
'svil'=>'43000',
'svine'=>'040000',
'svis'=>'40000',
'svitt'=>'050000',
'svåd'=>'05000',
'svåri'=>'300000',
'sväng'=>'300000',
'sväs'=>'03000',
'svät'=>'03000',
'syk'=>'4000',
'syl'=>'5000',
'syn'=>'3000',
'synk'=>'00030',
'syrk'=>'03000',
'sys'=>'3000',
'syst'=>'00040',
'syster'=>'0005000',
'syt'=>'0002',
'syth'=>'00500',
'så'=>'100',
'såg'=>'5000',
'såk'=>'4000',
'sålde'=>'200000',
'sång'=>'00003',
'sä'=>'100',
'säd'=>'0400',
'sägg'=>'25000',
'säl'=>'0400',
'säp'=>'2000',
'säs'=>'5000',
'sät'=>'3000',
'säta'=>'40000',
'sö'=>'100',
'söd'=>'4000',
'sög'=>'2000',
'söga'=>'05000',
'söko'=>'00400',
'söl'=>'4000',
'söp'=>'4000',
'sörs'=>'00020',
'sört'=>'23000',
'ta'=>'100',
'tach'=>'00100',
'tadi'=>'40000',
'tads'=>'40005',
'taff'=>'20000',
'taga'=>'30000',
'takre'=>'005000',
'taktig'=>'2000000',
'takto'=>'000400',
'talf'=>'40000',
'tallise'=>'50000000',
'talls'=>'000050',
'talv'=>'40000',
'tame'=>'30000',
'tami'=>'30000',
'tanab'=>'004000',
'tanfa'=>'230000',
'tanl'=>'40000',
'tapl'=>'04030',
'tappar'=>'2000000',
'tarb'=>'40000',
'tarmi'=>'000400',
'tarn'=>'30000',
'tars'=>'00004',
'tart'=>'40000',
'tartavl'=>'50000000',
'tarv'=>'40000',
'task'=>'40000',
'tast'=>'30000',
'tastr'=>'001000',
'tat'=>'0002',
'tatan'=>'004000',
'tats'=>'00003',
'tatt'=>'20000',
'tav'=>'2000',
'tave'=>'40000',
'tavlan'=>'3000000',
'tavlo'=>'300000',
'tavs'=>'00020',
'tax'=>'3000',
'tb'=>'204',
'tc'=>'200',
'tcha'=>'03000',
'tche'=>'03000',
'td'=>'234',
'te'=>'320',
'teas'=>'00400',
'teb'=>'0034',
'tec'=>'5000',
'teg'=>'4000',
'tegr'=>'00210',
'tegre'=>'003000',
'tei'=>'0030',
'teint'=>'004000',
'tej'=>'4000',
'tejs'=>'00020',
'tekl'=>'00400',
'teknik'=>'5000000',
'teknis'=>'5000000',
'teld'=>'40000',
'telö'=>'50500',
'tema'=>'50000',
'temo'=>'40000',
'temu'=>'00400',
'teng'=>'00034',
'tensi'=>'500000',
'tentr'=>'000300',
'tenä'=>'00400',
'tenör'=>'005000',
'teriö'=>'500000',
'terk'=>'00034',
'term'=>'50000',
'terna'=>'500000',
'ters'=>'50000',
'tert'=>'00030',
'teru'=>'00400',
'test'=>'50000',
'teste'=>'000400',
'testik'=>'0050000',
'testu'=>'005000',
'tetik'=>'500000',
'tets'=>'00003',
'texa'=>'40000',
'texp'=>'20000',
'tf'=>'214',
'tg'=>'234',
'th'=>'200',
'then'=>'04000',
'ti'=>'100',
'tial'=>'30000',
'tib'=>'5000',
'tici'=>'50000',
'tid'=>'3000',
'tide'=>'50000',
'tidu'=>'00400',
'tidö'=>'40000',
'tied'=>'00400',
'tifts'=>'000005',
'tigel'=>'002000',
'tigh'=>'30000',
'tigo'=>'00400',
'tigr'=>'00200',
'tigt'=>'30000',
'tikl'=>'00030',
'tiks'=>'30000',
'tikul'=>'500000',
'til'=>'0200',
'tilj'=>'50000',
'tillst'=>'3000000',
'tillv'=>'300000',
'tillä'=>'300000',
'time'=>'50000',
'tind'=>'20000',
'tinr'=>'20000',
'tint'=>'20000',
'tiod'=>'00400',
'tion'=>'30000',
'tios'=>'00200',
'tis'=>'3000',
'tisc'=>'40000',
'tisk'=>'50000',
'tiva'=>'30000',
'tivan'=>'004000',
'tivite'=>'5000000',
'tiö'=>'0020',
'tj'=>'020',
'tje'=>'4000',
'tjob'=>'40000',
'tjou'=>'20000',
'tjäl'=>'40000',
'tjäm'=>'40000',
'tjän'=>'30000',
'tk'=>'232',
'tl'=>'230',
'tm'=>'210',
'tn'=>'254',
'tner'=>'00040',
'todl'=>'40000',
'tok'=>'3000',
'tolj'=>'40000',
'tomr'=>'20000',
'toms'=>'40000',
'top'=>'0200',
'torap'=>'500000',
'toriett'=>'50000000',
'torm'=>'40000',
'torms'=>'000030',
'torn'=>'30000',
'torst'=>'000100',
'tosk'=>'00040',
'tov'=>'0400',
'tp'=>'210',
'tr'=>'024',
'tra'=>'2000',
'traf'=>'04000',
'trafi'=>'300000',
'trala'=>'040000',
'trale'=>'340000',
'tralo'=>'500000',
'trals'=>'300000',
'tralt'=>'040000',
'trans'=>'300000',
'transa'=>'0000250',
'trar'=>'40000',
'trato'=>'040000',
'treg'=>'40000',
'tren'=>'40000',
'trern'=>'400000',
'tri'=>'2000',
'tribu'=>'300000',
'trick'=>'500000',
'trids'=>'000003',
'triel'=>'050000',
'tring'=>'010000',
'troc'=>'20000',
'trock'=>'030000',
'trog'=>'04000',
'tronik'=>'0500000',
'trono'=>'030000',
'tross'=>'500000',
'trotn'=>'500000',
'trump'=>'040000',
'trup'=>'04000',
'trupp'=>'300000',
'trusta'=>'0000500',
'tryc'=>'10000',
'tryggh'=>'5000000',
'tråk'=>'40000',
'träd'=>'30000',
'träds'=>'000004',
'träf'=>'30000',
'träg'=>'30000',
'träk'=>'40000',
'träkn'=>'030000',
'trän'=>'04000',
'träni'=>'500000',
'tröja'=>'500000',
'tröt'=>'04000',
'tré'=>'5000',
'ts'=>'200',
'tsand'=>'054000',
'tsart'=>'005000',
'tsat'=>'03400',
'tse'=>'0300',
'tseg'=>'04000',
'tsen'=>'00400',
'tsex'=>'04000',
'tsk'=>'0020',
'tskall'=>'0500000',
'tskatt'=>'0300000',
'tski'=>'01000',
'tskl'=>'00300',
'tskotts'=>'00000005',
'tslot'=>'050000',
'tsläk'=>'005000',
'tsnä'=>'00300',
'tsnö'=>'03000',
'tso'=>'0200',
'tsord'=>'003000',
'tspl'=>'00300',
'tss'=>'0004',
'tst'=>'0100',
'tste'=>'00400',
'tster'=>'005000',
'tstillf'=>'00500000',
'tstj'=>'00300',
'tstol'=>'030000',
'tston'=>'040000',
'tstra'=>'020000',
'tstry'=>'040000',
'tstur'=>'040000',
'tstyr'=>'050000',
'tsu'=>'0200',
'tsud'=>'03000',
'tsy'=>'0500',
'tt'=>'200',
'ttac'=>'03000',
'ttau'=>'04000',
'tted'=>'04000',
'tteg'=>'00054',
'ttem'=>'04000',
'tten'=>'00020',
'ttes'=>'00004',
'ttex'=>'04000',
'ttins'=>'040000',
'ttip'=>'04000',
'ttja'=>'00300',
'tto'=>'0100',
'ttrad'=>'003000',
'ttrand'=>'0030000',
'ttrat'=>'003000',
'ttre'=>'00300',
'ttri'=>'00300',
'ttry'=>'00400',
'ttse'=>'00400',
'ttsi'=>'00200',
'ttsta'=>'004000',
'ttu'=>'0300',
'ttug'=>'04000',
'ttv'=>'0010',
'ttvå'=>'00400',
'tty'=>'0300',
'ttä'=>'0300',
'ttör'=>'03000',
'tugn'=>'45000',
'tund'=>'20000',
'tunga'=>'300000',
'tungs'=>'000030',
'tunn'=>'50000',
'tupp'=>'20000',
'ture'=>'00500',
'tutb'=>'20000',
'tutv'=>'03000',
'tutö'=>'03000',
'tuvu'=>'00400',
'tuö'=>'5000',
'tv'=>'200',
'tva'=>'0100',
'tve'=>'4000',
'tvig'=>'03000',
'tving'=>'300000',
'tvit'=>'03000',
'tviv'=>'30000',
'tvåg'=>'03000',
'tvån'=>'30000',
'tvän'=>'03000',
'tvärs'=>'000030',
'tvätt'=>'300000',
'tyda'=>'00500',
'tyngd'=>'300000',
'typ'=>'3000',
'typi'=>'00300',
'tys'=>'5000',
'tz'=>'200',
'tåg'=>'3000',
'tås'=>'0004',
'tåt'=>'4000',
'täcko'=>'000400',
'täg'=>'4500',
'täm'=>'4000',
'tärm'=>'40000',
'tävl'=>'30000',
'töd'=>'4040',
'töde'=>'00500',
'tög'=>'4000',
'töp'=>'4000',
'töpi'=>'00400',
'törer'=>'300000',
'törst'=>'000030',
'tövas'=>'004000',
'té'=>'500',
'ua'=>'010',
'ub'=>'020',
'ubal'=>'00500',
'ubble'=>'000400',
'ublic'=>'003000',
'ubo'=>'0400',
'ucha'=>'03000',
'ucl'=>'0500',
'ud'=>'020',
'udak'=>'04000',
'ude'=>'0500',
'udr'=>'0030',
'udret'=>'004000',
'udsa'=>'00040',
'udu'=>'0400',
'udy'=>'0400',
'ue'=>'010',
'ues'=>'0200',
'uffä'=>'00400',
'uftan'=>'004000',
'ufto'=>'00400',
'uga'=>'4100',
'uge'=>'0100',
'uggs'=>'00030',
'ugn'=>'0004',
'ugns'=>'00005',
'ugs'=>'0034',
'uie'=>'0500',
'uin'=>'0100',
'uis'=>'0300',
'uitet'=>'030000',
'uj'=>'030',
'ukeb'=>'02000',
'uki'=>'0500',
'ukl'=>'0400',
'ukla'=>'00500',
'ukn'=>'0030',
'uko'=>'0100',
'ukos'=>'00004',
'uks'=>'0020',
'uksko'=>'000500',
'uktris'=>'0030000',
'ukts'=>'00050',
'uktä'=>'00400',
'uku'=>'0300',
'ukv'=>'0030',
'ula'=>'0100',
'uldi'=>'00400',
'uldsm'=>'000020',
'uldu'=>'00400',
'uldö'=>'00400',
'ullste'=>'0003000',
'ullän'=>'000300',
'ulo'=>'0100',
'ulsti'=>'000500',
'ultr'=>'00200',
'ulu'=>'0300',
'ulä'=>'0100',
'ulö'=>'0100',
'umfä'=>'00400',
'umso'=>'00400',
'umst'=>'00040',
'umu'=>'0100',
'umör'=>'03000',
'underl'=>'5000000',
'undersö'=>'10000000',
'underv'=>'1000000',
'undom'=>'004000',
'undr'=>'00030',
'undå'=>'00400',
'ungef'=>'005200',
'ungersk'=>'00300000',
'ungit'=>'000500',
'ungr'=>'00030',
'ungsp'=>'000040',
'unif'=>'30000',
'unkl'=>'00030',
'unkn'=>'00030',
'unkr'=>'00400',
'unsk'=>'00100',
'untr'=>'00400',
'untrati'=>'00500000',
'unu'=>'0500',
'uo'=>'010',
'upe'=>'0100',
'upern'=>'040000',
'upi'=>'0100',
'upl'=>'0200',
'uplet'=>'030000',
'uplik'=>'003000',
'uppfa'=>'300000',
'uppg'=>'10000',
'uppin'=>'004000',
'uppla'=>'100000',
'upplä'=>'500000',
'uppr'=>'00430',
'upps'=>'00030',
'uppsp'=>'000500',
'uput'=>'00500',
'urak'=>'00500',
'urarv'=>'005000',
'ure'=>'0300',
'uri'=>'0100',
'uro'=>'0100',
'urob'=>'04000',
'urom'=>'04000',
'urstin'=>'0005000',
'urstä'=>'004000',
'ury'=>'0500',
'usak'=>'02000',
'usanl'=>'005000',
'uscha'=>'030000',
'use'=>'0300',
'usen'=>'00003',
'usk'=>'0210',
'uska'=>'00300',
'uskla'=>'004000',
'uskr'=>'00400',
'usky'=>'05000',
'uskå'=>'00400',
'uslä'=>'00500',
'usn'=>'0030',
'usp'=>'0200',
'uspen'=>'003000',
'ustat'=>'005000',
'ustig'=>'003000',
'ustik'=>'030000',
'ustin'=>'005000',
'ustro'=>'000500',
'ustå'=>'04000',
'ustä'=>'04000',
'usv'=>'0030',
'uså'=>'0400',
'usä'=>'0400',
'usö'=>'0200',
'utak'=>'04000',
'utb'=>'1000',
'utef'=>'04000',
'utes'=>'00030',
'utik'=>'00002',
'util'=>'05000',
'utiö'=>'00030',
'utj'=>'0030',
'utjäm'=>'300000',
'utlands'=>'00000003',
'uto'=>'0100',
'utop'=>'03000',
'utos'=>'00050',
'utr'=>'0030',
'utrer'=>'004000',
'utro'=>'00400',
'utrop'=>'005000',
'utru'=>'10000',
'utsid'=>'200000',
'utsl'=>'00300',
'utslä'=>'300000',
'utt'=>'2000',
'uttj'=>'00040',
'utv'=>'0010',
'utvec'=>'300000',
'uty'=>'0500',
'utöv'=>'00300',
'uu'=>'050',
'uv'=>'210',
'uvak'=>'02000',
'uvj'=>'0400',
'uvä'=>'0400',
'uå'=>'050',
'uö'=>'030',
'vadro'=>'005000',
'vagn'=>'10000',
'vakti'=>'210000',
'valk'=>'00030',
'valli'=>'000400',
'valst'=>'000400',
'valv'=>'50000',
'vama'=>'50000',
'vanp'=>'40000',
'vanst'=>'000400',
'vantr'=>'000500',
'vap'=>'5000',
'varb'=>'20000',
'vares'=>'004000',
'vark'=>'40000',
'vars'=>'00020',
'vartr'=>'000050',
'varu'=>'00100',
'vasti'=>'000500',
'vattn'=>'500000',
'vau'=>'4000',
'vav'=>'4000',
'vavi'=>'50000',
'vb'=>'204',
'vc'=>'210',
'vd'=>'234',
've'=>'100',
'vec'=>'5000',
'vek'=>'0020',
'veke'=>'00300',
'veld'=>'40000',
'venskä'=>'0000030',
'ventera'=>'50000000',
'veny'=>'00300',
'venö'=>'00500',
'vep'=>'4000',
'verg'=>'00050',
'verk'=>'30000',
'ves'=>'0004',
'vesp'=>'00250',
'vest'=>'00100',
'veta'=>'30000',
'vete'=>'30000',
'vetsa'=>'000500',
'vetts'=>'000050',
'vf'=>'210',
'vg'=>'210',
'vh'=>'200',
'vi'=>'040',
'vic'=>'0040',
'vids'=>'00030',
'vilds'=>'000030',
'vilt'=>'00040',
'vings'=>'000034',
'vinkl'=>'300000',
'vino'=>'00200',
'vinste'=>'5000000',
'viny'=>'00500',
'visa'=>'00500',
'vish'=>'00050',
'visko'=>'000500',
'vist'=>'00400',
'vista'=>'000300',
'vitr'=>'00200',
'vivar'=>'004000',
'vjo'=>'4000',
'vk'=>'232',
'vl'=>'210',
'vm'=>'210',
'vmörk'=>'000004',
'vn'=>'214',
'vo'=>'100',
'vom'=>'2000',
'vord'=>'40000',
'vorg'=>'20000',
'vos'=>'0004',
'vp'=>'210',
'vr'=>'220',
'vrak'=>'50000',
'vrera'=>'300000',
'vru'=>'0300',
'vs'=>'200',
'vsc'=>'0400',
'vsk'=>'0120',
'vskri'=>'020000',
'vsmi'=>'00400',
'vsni'=>'03000',
'vso'=>'0200',
'vst'=>'0100',
'vste'=>'00400',
'vstrå'=>'005000',
'vstyc'=>'050000',
'vsvå'=>'00300',
'vsö'=>'0200',
'vt'=>'210',
'vud'=>'0041',
'vund'=>'01000',
'vup'=>'4500',
'vut'=>'4000',
'vv'=>'210',
'vy'=>'300',
'våld'=>'50000',
'vångs'=>'000003',
'vård'=>'30000',
'våri'=>'40000',
'våru'=>'00300',
'väg'=>'3000',
'väggs'=>'000050',
'väl'=>'0040',
'välls'=>'000043',
'vänl'=>'30000',
'värde'=>'300000',
'väril'=>'004000',
'värj'=>'40000',
'värk'=>'50000',
'värld'=>'300000',
'vät'=>'2000',
'väx'=>'3000',
'vög'=>'4000',
'vöp'=>'4000',
'vör'=>'3000',
'wa'=>'100',
'we'=>'002',
'wh'=>'020',
'whi'=>'0002',
'wie'=>'0020',
'wna'=>'0400',
'x'=>'01',
'xand'=>'00054',
'xempla'=>'0003000',
'xis'=>'0004',
'xk'=>'002',
'xli'=>'0004',
'xs'=>'004',
'xti'=>'0002',
'xtå'=>'0400',
'y'=>'20',
'ya'=>'010',
'ybris'=>'040000',
'ybs'=>'0040',
'yd'=>'020',
'yda'=>'0400',
'ydan'=>'05000',
'ydo'=>'0400',
'ydr'=>'0030',
'yds'=>'0004',
'ydu'=>'0400',
'ydö'=>'0400',
'ye'=>'010',
'yga'=>'0100',
'yge'=>'0100',
'yggr'=>'00030',
'yggå'=>'00400',
'ygsp'=>'00040',
'yi'=>'010',
'yki'=>'0100',
'yklist'=>'0500000',
'yklon'=>'005000',
'ykn'=>'0030',
'yko'=>'0100',
'yla'=>'0100',
'ylgj'=>'00400',
'yli'=>'0300',
'ylk'=>'0050',
'yllä'=>'00500',
'ylo'=>'0100',
'yltr'=>'00400',
'ymfl'=>'00200',
'ymfor'=>'004000',
'ymå'=>'0300',
'yngr'=>'00030',
'ynkl'=>'00050',
'ynsa'=>'00400',
'ynst'=>'00040',
'yor'=>'0300',
'you'=>'0500',
'ype'=>'0100',
'ypo'=>'0500',
'ypri'=>'00300',
'yres'=>'00040',
'yri'=>'0100',
'yrku'=>'00400',
'yrkv'=>'00050',
'yro'=>'0100',
'yrsk'=>'00040',
'yrst'=>'00500',
'yrtu'=>'00500',
'yrå'=>'0103',
'yscho'=>'050000',
'ysst'=>'00200',
'ysta'=>'00300',
'ysti'=>'00300',
'ystra'=>'000300',
'ytak'=>'02000',
'ytea'=>'04000',
'yto'=>'0100',
'yttr'=>'00030',
'ytv'=>'0050',
'yva'=>'0300',
'yvi'=>'0300',
'yvä'=>'0300',
'yw'=>'050',
'yå'=>'050',
'za'=>'100',
'ze'=>'100',
'zero'=>'00400',
'zi'=>'100',
'zo'=>'100',
'zonal'=>'004000',
'zp'=>'400',
'zs'=>'050',
'zu'=>'300',
'zzin'=>'04000',
'åa'=>'010',
'ådj'=>'0300',
'ådsl'=>'00040',
'åe'=>'010',
'åf'=>'010',
'åga'=>'0100',
'åge'=>'0100',
'ågel'=>'00020',
'ågl'=>'0030',
'ågsk'=>'00340',
'ågst'=>'00300',
'ågå'=>'0004',
'åi'=>'030',
'åki'=>'0100',
'åklag'=>'500000',
'åksträ'=>'0040000',
'åla'=>'0100',
'ålder'=>'100000',
'ålin'=>'02000',
'ålk'=>'0030',
'ållsp'=>'000400',
'ålse'=>'00250',
'ålst'=>'00300',
'ålä'=>'0100',
'åm'=>'010',
'åmans'=>'000040',
'åndr'=>'00040',
'åndu'=>'00400',
'ånst'=>'00040',
'ånsv'=>'00040',
'åo'=>'030',
'åp'=>'010',
'åpl'=>'0200',
'åpla'=>'05000',
'åpö'=>'0400',
'årdo'=>'00400',
'årdra'=>'000400',
'årds'=>'00020',
'årdst'=>'000430',
'årel'=>'04000',
'åri'=>'0100',
'åror'=>'05000',
'årsav'=>'500000',
'årsli'=>'005200',
'årsv'=>'00200',
'årö'=>'0050',
'åske'=>'00400',
'åsn'=>'0030',
'åss'=>'0004',
'åsskr'=>'004000',
'åst'=>'0040',
'åte'=>'0002',
'åtri'=>'00300',
'åtrå'=>'03000',
'åtsj'=>'00200',
'åtts'=>'00050',
'åv'=>'010',
'äa'=>'010',
'äb'=>'020',
'äc'=>'200',
'äckv'=>'00050',
'äd'=>'020',
'ädds'=>'00030',
'äddu'=>'00400',
'ädes'=>'00040',
'ädr'=>'0030',
'ädse'=>'00500',
'ädst'=>'00300',
'äe'=>'030',
'äga'=>'0100',
'äge'=>'0100',
'äggo'=>'00400',
'ägl'=>'0010',
'ägr'=>'0030',
'ägre'=>'00400',
'ägse'=>'00300',
'äi'=>'030',
'äjo'=>'0500',
'äk'=>'400',
'äki'=>'0100',
'äkn'=>'0030',
'äkr'=>'0030',
'äla'=>'0100',
'älpap'=>'004000',
'älseg'=>'004000',
'älskog'=>'0005000',
'älslu'=>'004000',
'ältr'=>'00230',
'ältu'=>'00200',
'älvin'=>'004000',
'ämpl'=>'00030',
'ändligh'=>'40000000',
'ändr'=>'00030',
'ändst'=>'000100',
'ängr'=>'00050',
'ännis'=>'000030',
'änns'=>'00030',
'äno'=>'0400',
'änsl'=>'00010',
'änst'=>'00400',
'änste'=>'000500',
'änsv'=>'00400',
'äntr'=>'00230',
'äpe'=>'0300',
'äppl'=>'00030',
'äpr'=>'0400',
'äpst'=>'00400',
'ärap'=>'04000',
'ärbre'=>'002000',
'ärgl'=>'00050',
'ärgr'=>'00400',
'äri'=>'0100',
'ärib'=>'00004',
'ärkä'=>'00400',
'ärnis'=>'004000',
'ärnst'=>'000300',
'ärnå'=>'00200',
'ärnö'=>'00400',
'ärob'=>'00500',
'ärol'=>'05000',
'ärop'=>'03000',
'äror'=>'05000',
'äros'=>'05000',
'ärsi'=>'00200',
'ärsko'=>'004000',
'ärso'=>'00200',
'ärsp'=>'00400',
'ärsv'=>'00200',
'ärtand'=>'0040000',
'ärtr'=>'00200',
'ärts'=>'00030',
'äs'=>'400',
'äspa'=>'00300',
'äspi'=>'00500',
'ässk'=>'00400',
'ässp'=>'00400',
'ästa'=>'00300',
'ästr'=>'00030',
'ästä'=>'04000',
'äså'=>'0400',
'ät'=>'200',
'äto'=>'0300',
'ätre'=>'05000',
'ätsk'=>'00430',
'ätte'=>'00500',
'ättop'=>'004000',
'ättr'=>'00030',
'ättu'=>'00400',
'ättv'=>'00400',
'äva'=>'0100',
'ävak'=>'02000',
'ävi'=>'0300',
'ävu'=>'0500',
'öa'=>'010',
'öd'=>'020',
'ödak'=>'04000',
'ödal'=>'04000',
'ödarv'=>'040000',
'ödes'=>'00045',
'ödis'=>'04000',
'ödra'=>'00300',
'öds'=>'0020',
'ödse'=>'00300',
'ödu'=>'0400',
'ödö'=>'0400',
'öe'=>'010',
'öga'=>'0100',
'ögak'=>'00500',
'ögar'=>'05000',
'ögd'=>'1000',
'öge'=>'0100',
'öger'=>'05000',
'ögg'=>'0004',
'ögl'=>'0010',
'ögn'=>'0020',
'ögne'=>'00030',
'ögo'=>'1000',
'ögsi'=>'00300',
'ögsk'=>'00300',
'öi'=>'010',
'öjo'=>'0300',
'öjsv'=>'00400',
'ökarm'=>'040000',
'öki'=>'0100',
'ökn'=>'0030',
'öks'=>'0020',
'öksl'=>'00300',
'öla'=>'0100',
'ölkv'=>'00400',
'ölkö'=>'00400',
'ölp'=>'0020',
'ölä'=>'0500',
'öman'=>'00004',
'ömkl'=>'00200',
'önal'=>'04000',
'önom'=>'02000',
'önske'=>'000300',
'önso'=>'00400',
'önstr'=>'000030',
'öpe'=>'0300',
'öpel'=>'04000',
'öpi'=>'0300',
'öpli'=>'00500',
'öplo'=>'05000',
'öppn'=>'10000',
'öpr'=>'0400',
'örande'=>'0300000',
'öras'=>'03000',
'örask'=>'040000',
'örb'=>'0004',
'ördr'=>'00340',
'öreni'=>'001000',
'öres'=>'03000',
'örestr'=>'0400000',
'öret'=>'03000',
'örevig'=>'0050000',
'örg'=>'0030',
'öri'=>'0100',
'örig'=>'05000',
'öring'=>'030000',
'örint'=>'003000',
'örir'=>'00500',
'öriv'=>'00500',
'örkal'=>'004000',
'örkl'=>'00120',
'örkli'=>'005000',
'örnis'=>'004000',
'örol'=>'00300',
'öror'=>'00100',
'örpla'=>'002500',
'örsk'=>'00120',
'örsl'=>'00300',
'örslä'=>'004000',
'örte'=>'00500',
'örts'=>'00050',
'öru'=>'0010',
'örvr'=>'00300',
'öry'=>'0030',
'örä'=>'0010',
'öröd'=>'00040',
'ösak'=>'02000',
'ösn'=>'0030',
'össj'=>'00400',
'össk'=>'00200',
'össp'=>'00400',
'östa'=>'00300',
'östv'=>'00030',
'ötak'=>'02000',
'ötsko'=>'000500',
'ötst'=>'00400',
'öv'=>'010',
'öve'=>'0004',
'över'=>'00001',
'övere'=>'500000',
'övj'=>'0200',
'övra'=>'00300',
'övri'=>'00300',
'övsk'=>'00400',
'ée'=>'030'
)
);
?>