<?php
/*
	Project: PHP Typography
	Project URI: http://kingdesk.com/projects/php-typography/
	
	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://mirror.unl.edu/ctan/language/hyph-utf8/tex/generic/hyph-utf8/patterns/
	Original file name: hyph-de-1996.tex
	
//============================================================================================================
	ORIGINAL FILE INFO

		% dehyphn-x-2008-06-18.pat

		\message{German Hyphenation Patterns (Reformed Orthography, 2006) `dehyphn-x' 2008-06-18 (WL)}

		% TeX-Trennmuster für die reformierte (2006) deutsche Rechtschreibung
		%
		%
		% Copyright (C) 2007, 2008 Werner Lemberg <wl@gnu.org>
		%
		% This program can be redistributed and/or modified under the terms
		% of the LaTeX Project Public License Distributed from CTAN
		% archives in directory macros/latex/base/lppl.txt; either
		% version 1 of the License, or any later version.
		%
		%
		% The word list is available from
		%
		%   http://repo.or.cz/w/wortliste.git?a=commit;h=469951d78911b130c2c50f0bc327d2c5d1204895
		%
		% The used patgen parameters are
		%
		%   1 1 | 2 5 | 1 1 1
		%   2 2 | 2 5 | 1 1 1
		%   3 3 | 2 6 | 1 1 1
		%   4 4 | 2 6 | 1 1 1
		%   5 5 | 2 7 | 1 1 1
		%   6 6 | 2 7 | 1 1 1
		%   7 7 | 2 9 | 1 4 1
		%   8 8 | 2 9 | 1 4 1

//============================================================================================================	
	
*/

$patgenLanguage = 'German';

$patgenExceptions = array();

$patgenMaxSeg = 8;

$patgen = array(
'begin'=>array(
'a'=>'06',
'abb'=>'0030',
'aben'=>'00002',
'abl'=>'0050',
'abo'=>'0004',
'abol'=>'00300',
'abor'=>'00100',
'abr'=>'0050',
'abs'=>'0030',
'agr'=>'0040',
'agu'=>'0020',
'aid'=>'0002',
'ais'=>'0020',
'albr'=>'00300',
'ale'=>'0020',
'allen'=>'003400',
'alph'=>'00300',
'altei'=>'004000',
'alts'=>'00030',
'amt'=>'0004',
'amts'=>'00063',
'analg'=>'003000',
'and'=>'0030',
'ang'=>'0004',
'angl'=>'00100',
'angs'=>'00004',
'angst'=>'000003',
'ank'=>'0030',
'ans'=>'0030',
'ansi'=>'00400',
'ansp'=>'00020',
'anz'=>'0030',
'aps'=>'0032',
'arka'=>'00320',
'armac'=>'004300',
'ars'=>'0040',
'artei'=>'004300',
'ast'=>'0010',
'asta'=>'00400',
'aud'=>'0030',
'auf'=>'0025',
'aus'=>'0041',
'ausch'=>'000003',
'auss'=>'00050',
'ä'=>'04',
'äm'=>'005',
'äts'=>'0020',
'b'=>'06',
'baus'=>'00010',
'beerb'=>'003000',
'beige'=>'000600',
'bera'=>'00300',
'bere'=>'00320',
'berga'=>'000430',
'bergr'=>'000430',
'bios'=>'00400',
'boge'=>'00002',
'bosk'=>'00430',
'c'=>'04',
'ch'=>'002',
'con'=>'0003',
'd'=>'04',
'dab'=>'0006',
'dar'=>'0021',
'darin'=>'000300',
'darm'=>'00020',
'date'=>'00400',
'dates'=>'004000',
'deal'=>'00400',
'dei'=>'0010',
'deo'=>'0032',
'deren'=>'003400',
'des'=>'0010',
'desk'=>'00300',
'dest'=>'00320',
'deut'=>'00002',
'dien'=>'00004',
'dob'=>'0030',
'domo'=>'00200',
'dope'=>'00100',
'dorf'=>'00021',
'düb'=>'0010',
'e'=>'04',
'ebe'=>'0002',
'ehei'=>'00030',
'eie'=>'0032',
'eine'=>'00400',
'einen'=>'005000',
'einer'=>'005000',
'eines'=>'005000',
'eisp'=>'00400',
'eist'=>'00400',
'eitr'=>'00200',
'elbi'=>'00200',
'elbs'=>'00030',
'elst'=>'00070',
'emm'=>'0032',
'en'=>'001',
'ender'=>'004300',
'endr'=>'00430',
'enn'=>'0002',
'ent'=>'0043',
'erdei'=>'004000',
'erder'=>'004000',
'ere'=>'0010',
'eri'=>'0010',
'erstein'=>'00800000',
'esk'=>'0030',
'esp'=>'0030',
'esta'=>'00100',
'este'=>'00540',
'esth'=>'00100',
'estr'=>'00300',
'ets'=>'0040',
'eu'=>'003',
'eug'=>'0004',
'ext'=>'0004',
'f'=>'06',
'fiest'=>'003000',
'file'=>'00400',
'filen'=>'004000',
'fins'=>'00060',
'fis'=>'0020',
'frau'=>'00003',
'fs'=>'004',
'fusc'=>'00200',
'g'=>'04',
'gat'=>'0040',
'gd'=>'002',
'geld'=>'00020',
'genar'=>'005000',
'gene'=>'00300',
'gera'=>'00320',
'gere'=>'00320',
'gesa'=>'00340',
'geu'=>'0010',
'gros'=>'00004',
'gs'=>'002',
'guss'=>'00043',
'guter'=>'004000',
'h'=>'04',
'habi'=>'00300',
'hafts'=>'000050',
'halte'=>'000500',
'haup'=>'00004',
'haut'=>'00041',
'he'=>'002',
'hecke'=>'003000',
'heri'=>'00300',
'herinn'=>'0065000',
'hexe'=>'00500',
'his'=>'0001',
'homet'=>'004000',
'i'=>'06',
'ia'=>'004',
'ima'=>'0020',
'in'=>'003',
'ink'=>'0004',
'inu'=>'0003',
'isa'=>'0020',
'istr'=>'00300',
'jor'=>'0005',
'k'=>'06',
'kabl'=>'00250',
'kai'=>'0020',
'kamp'=>'00002',
'katio'=>'006300',
'kie'=>'0040',
'klan'=>'00004',
'ks'=>'002',
'küb'=>'0010',
'l'=>'04',
'lab'=>'0030',
'lea'=>'0040',
'leni'=>'00500',
'lib'=>'0006',
'login'=>'004300',
'lover'=>'003000',
'm'=>'04',
'mad'=>'0030',
'mage'=>'00300',
'male'=>'00300',
'mast'=>'00400',
'mela'=>'00340',
'mene'=>'00300',
'menschw'=>'00080000',
'ment'=>'00002',
'mis'=>'0020',
'mit'=>'0040',
'n'=>'04',
'näsc'=>'00030',
'nes'=>'0060',
'nich'=>'00002',
'nie'=>'0040',
'nob'=>'0004',
'noth'=>'00200',
'nus'=>'0004',
'o'=>'06',
'oa'=>'003',
'oba'=>'0010',
'obe'=>'0002',
'oben'=>'00003',
'oberi'=>'000030',
'obl'=>'0030',
'oper'=>'00004',
'ora'=>'0020',
'ort'=>'0002',
'orts'=>'00060',
'ortse'=>'000030',
'oste'=>'00002',
'ostel'=>'004000',
'ostende'=>'00870000',
'ostere'=>'0000650',
'ostr'=>'00030',
'ozo'=>'0004',
'ö'=>'06',
'p'=>'06',
'pare'=>'00610',
'parth'=>'000340',
'pats'=>'00040',
'pela'=>'00500',
'pf'=>'006',
'ph'=>'004',
'poka'=>'00002',
'post'=>'00400',
'ps'=>'002',
'r'=>'06',
'rebs'=>'00032',
'recha'=>'003000',
'reint'=>'000040',
'reli'=>'00001',
'relie'=>'000030',
'restr'=>'000400',
'richte'=>'0000560',
'robe'=>'00300',
'roh'=>'0020',
'roma'=>'00320',
'rös'=>'0040',
'rösc'=>'00030',
'rut'=>'0002',
'ruth'=>'00300',
'rüb'=>'0010',
'rücker'=>'0060000',
's'=>'06',
'salie'=>'000030',
'sch'=>'0004',
'sens'=>'00050',
'seru'=>'00020',
'set'=>'0020',
'sha'=>'0002',
'sie'=>'0020',
'simp'=>'00034',
'site'=>'00400',
'skie'=>'00010',
'spra'=>'00002',
'st'=>'006',
'store'=>'000400',
't'=>'06',
'tages'=>'005040',
'tami'=>'00300',
'tankl'=>'000650',
'tato'=>'00200',
'tee'=>'0020',
'tehe'=>'00003',
'teno'=>'00300',
'test'=>'00400',
'th'=>'004',
'tia'=>'0040',
'tis'=>'0020',
'tita'=>'00300',
'ton'=>'0020',
'toni'=>'00400',
'tons'=>'00030',
'topl'=>'00400',
'tost'=>'00400',
'tow'=>'0020',
'tries'=>'000300',
'ts'=>'002',
'tura'=>'00300',
'turi'=>'00300',
'u'=>'06',
'ufe'=>'0022',
'ulmei'=>'004000',
'um'=>'003',
'umo'=>'0002',
'una'=>'0032',
'und'=>'0030',
'une'=>'0030',
'unen'=>'00002',
'ung'=>'0030',
'unit'=>'00040',
'uns'=>'0030',
'unst'=>'00540',
'ur'=>'001',
'urin'=>'00004',
'urom'=>'00520',
'urop'=>'00020',
'urs'=>'0032',
'uta'=>'0020',
'utr'=>'0030',
'ü'=>'02',
'v'=>'02',
'vene'=>'00520',
'ver'=>'0040',
'vol'=>'0002',
'vor'=>'0040',
'w'=>'02',
'wah'=>'0002',
'wahl'=>'00040',
'ware'=>'00300',
'we'=>'002',
'weg'=>'0003',
'welt'=>'00003',
'wie'=>'0040',
'wor'=>'0002',
'worten'=>'0006500',
'wortu'=>'000400',
'wunsc'=>'000400',
'x'=>'04',
'xe'=>'003',
'y'=>'04',
'yal'=>'0040',
'z'=>'02',
'zahn'=>'00020',
'zas'=>'0040',
'zie'=>'0020',
'zinst'=>'000650',
'zuch'=>'00002',
'zwe'=>'0004'
),
'end'=>array(
'a'=>'60',
'able'=>'00400',
'abo'=>'0200',
'abs'=>'2000',
'abst'=>'20000',
'ac'=>'200',
'ace'=>'0200',
'acho'=>'03000',
'ack'=>'2000',
'ad'=>'400',
'ael'=>'0100',
'agen'=>'05000',
'agon'=>'05000',
'ah'=>'200',
'aik'=>'0300',
'aisch'=>'030000',
'aiv'=>'0300',
'ak'=>'200',
'alar'=>'03000',
'aler'=>'45000',
'allier'=>'0000500',
'alliers'=>'00007000',
'alpe'=>'30000',
'ame'=>'4000',
'amt'=>'3000',
'ana'=>'4000',
'and'=>'4000',
'ang'=>'4000',
'angle'=>'000500',
'angs'=>'40000',
'aniers'=>'0005000',
'ank'=>'2000',
'ans'=>'2000',
'ant'=>'2000',
'aot'=>'0300',
'ap'=>'200',
'ar'=>'200',
'ara'=>'0300',
'arb'=>'2000',
'are'=>'4000',
'arr'=>'4000',
'asi'=>'0500',
'atau'=>'03000',
'au'=>'200',
'aufe'=>'20000',
'aufer'=>'005000',
'ausanne'=>'00000800',
'ausse'=>'000400',
'aut'=>'2000',
'äis'=>'0100',
'äisch'=>'030000',
'än'=>'200',
'äus'=>'2300',
'b'=>'60',
'be'=>'100',
'beau'=>'00400',
'ben'=>'1000',
'berin'=>'000400',
'besst'=>'030000',
'bike'=>'00200',
'bl'=>'200',
'bon'=>'3000',
'br'=>'200',
'bra'=>'0400',
'bre'=>'2000',
'bse'=>'0500',
'bsel'=>'05000',
'bsen'=>'05000',
'c'=>'20',
'ch'=>'400',
'char'=>'40000',
'charm'=>'003000',
'chia'=>'30000',
'ck'=>'400',
'cka'=>'3000',
'coder'=>'004000',
'comte'=>'000400',
'd'=>'40',
'da'=>'300',
'dan'=>'0200',
'danz'=>'04000',
'den'=>'0200',
'der'=>'0400',
'dge'=>'0200',
'di'=>'300',
'diens'=>'003000',
'dire'=>'00400',
'do'=>'300',
'dos'=>'0200',
'dra'=>'3400',
'dre'=>'4000',
'dres'=>'40000',
'dum'=>'3000',
'dums'=>'30000',
'e'=>'40',
'eal'=>'0300',
'ear'=>'0300',
'eat'=>'0400',
'echo'=>'02000',
'ef'=>'200',
'eff'=>'2000',
'ei'=>'200',
'eil'=>'2000',
'eine'=>'00500',
'eis'=>'0200',
'eke'=>'0300',
'ele'=>'0500',
'eleier'=>'0650000',
'elem'=>'03000',
'elen'=>'23000',
'eler'=>'03000',
'elet'=>'03000',
'elgier'=>'0000500',
'elle'=>'00500',
'ena'=>'4000',
'enei'=>'00300',
'ener'=>'40000',
'enier'=>'000300',
'eniers'=>'0005000',
'eon'=>'0100',
'eor'=>'0300',
'eos'=>'0300',
'era'=>'0500',
'erad'=>'03000',
'ere'=>'4500',
'erei'=>'43400',
'ereis'=>'003000',
'erem'=>'05000',
'eren'=>'05000',
'erer'=>'45000',
'eres'=>'05000',
'erin'=>'63000',
'erl'=>'4000',
'ero'=>'0100',
'ete'=>'0500',
'eum'=>'0300',
'ewe'=>'0200',
'ewet'=>'00300',
'ex'=>'200',
'ext'=>'2000',
'f'=>'60',
'fa'=>'300',
'fe'=>'300',
'fem'=>'3200',
'sy'=>'300',
'ß'=>'20',
'ßers'=>'32000',
't'=>'40',
'ta'=>'300',
'tab'=>'2000',
'taf'=>'1000',
'tag'=>'5000',
'tair'=>'00100',
'tal'=>'3200',
'tam'=>'3000',
'tan'=>'3200',
'tans'=>'10000',
'tanz'=>'04000',
'tape'=>'00200',
'tar'=>'0400',
'tas'=>'1000',
'tat'=>'1000',
'tär'=>'0200',
'te'=>'300',
'tei'=>'5000',
'teis'=>'01000',
'tel'=>'5000',
'telf'=>'41000',
'tem'=>'5000',
'ten'=>'5600',
'tenei'=>'003400',
'teng'=>'01000',
'ter'=>'5600',
'teran'=>'003000',
'terde'=>'430000',
'tere'=>'30000',
'terre'=>'000400',
'ters'=>'06000',
'terst'=>'040000',
'teur'=>'30000',
'th'=>'400',
'tha'=>'3000',
'thal'=>'30000',
'the'=>'0200',
'thol'=>'02000',
'tief'=>'30000',
'tiel'=>'00200',
'tif'=>'3000',
'tin'=>'5000',
'tins'=>'30000',
'tip'=>'3000',
'to'=>'300',
'tor'=>'3000',
'tort'=>'01000',
'tr'=>'200',
'tra'=>'5000',
'trad'=>'03000',
'tran'=>'34000',
'tre'=>'4500',
'trei'=>'04000',
'tren'=>'04000',
'tres'=>'34000',
'tro'=>'1000',
'trom'=>'20000',
'ts'=>'400',
'tsau'=>'05000',
'tsen'=>'03000',
'tum'=>'3200',
'tun'=>'3000',
'tup'=>'0100',
'ture'=>'00400',
'tür'=>'1000',
'tze'=>'0500',
'u'=>'20',
'ual'=>'0100',
'uar'=>'0300',
'ucha'=>'03000',
'ufen'=>'03000',
'uh'=>'200',
'uin'=>'0300',
'uisch'=>'030000',
'un'=>'200',
'una'=>'2000',
'unds'=>'40000',
'uns'=>'2000',
'uor'=>'0300',
'uos'=>'0100',
'ur'=>'400',
'ura'=>'0300',
'uren'=>'05000',
'usier'=>'000300',
'usiers'=>'0005000',
'ute'=>'0500',
'uve'=>'0200',
'üden'=>'03000',
'ührei'=>'000500',
'v'=>'20',
'va'=>'300',
'vations'=>'00008000',
'w'=>'40',
'wecke'=>'005000',
'wecken'=>'0050000',
'werk'=>'10000',
'wur'=>'4000',
'x'=>'60',
'xa'=>'100',
'xem'=>'7200',
'xer'=>'0200',
'xy'=>'100',
'yal'=>'0100',
'ylant'=>'030000',
'z'=>'60',
'zar'=>'3000',
'zen'=>'5000',
'zer'=>'5200',
'zerl'=>'30000',
'zies'=>'00100',
'zum'=>'2100',
'n'=>'60',
'na'=>'500',
'nal'=>'0200',
'nals'=>'02000',
'nam'=>'0400',
'name'=>'50300',
'nan'=>'4000',
'nar'=>'5400',
'narl'=>'03000',
'nat'=>'5000',
'navier'=>'0000500',
'nces'=>'03000',
'nde'=>'0300',
'ndeal'=>'000400',
'ndei'=>'00300',
'nden'=>'03000',
'nder'=>'05000',
'ne'=>'300',
'nehe'=>'40200',
'nem'=>'5200',
'nen'=>'0200',
'ner'=>'3200',
'ners'=>'02000',
'nert'=>'34000',
'nes'=>'0400',
'ni'=>'300',
'nide'=>'00300',
'nin'=>'3400',
'nise'=>'00500',
'nkre'=>'04000',
'no'=>'500',
'non'=>'0200',
'nor'=>'3000',
'nos'=>'3200',
'nsche'=>'050000',
'nsort'=>'043000',
'nte'=>'0500',
'ntente'=>'0000600',
'num'=>'0200',
'nung'=>'30000',
'nü'=>'500',
'ny'=>'100',
'o'=>'40',
'obe'=>'2300',
'oet'=>'0300',
'ohe'=>'0300',
'ohen'=>'03000',
'oher'=>'03000',
'oisch'=>'030000',
'ome'=>'0300',
'omen'=>'05000',
'oni'=>'0500',
'opf'=>'2000',
'opier'=>'000300',
'opiers'=>'0005000',
'or'=>'200',
'osse'=>'00500',
'osta'=>'00500',
'oule'=>'00400',
'ounge'=>'000400',
'ourne'=>'000600',
'öl'=>'300',
'p'=>'40',
'pa'=>'100',
'park'=>'10000',
'pe'=>'100',
'pf'=>'400',
'pfen'=>'03000',
'pfer'=>'03000',
'ph'=>'400',
'pl'=>'400',
'ple'=>'2000',
'pre'=>'4000',
'ps'=>'400',
'pte'=>'0500',
'r'=>'60',
'ra'=>'100',
'rache'=>'003000',
'ral'=>'0400',
'ralier'=>'0000500',
'ralm'=>'23000',
'ralp'=>'03000',
'ran'=>'0200',
'rans'=>'04000',
'ras'=>'0400',
'rat'=>'0400',
'rau'=>'4000',
'raub'=>'30000',
'rän'=>'3000',
'rble'=>'02500',
'rche'=>'01000',
're'=>'300',
'reat'=>'00500',
'reck'=>'20000',
'rede'=>'30000',
'reg'=>'5000',
'reis'=>'20000',
'ren'=>'0200',
'rer'=>'3200',
'rers'=>'32000',
'res'=>'3200',
'rfile'=>'000400',
'rh'=>'200',
'rha'=>'0400',
'rhe'=>'3400',
'rier'=>'00100',
'riers'=>'003000',
'rins'=>'34000',
'rme'=>'0300',
'rne'=>'0500',
'rock'=>'30000',
'rös'=>'0200',
'rsort'=>'043000',
'rte'=>'0500',
'rten'=>'07000',
'rums'=>'02000',
's'=>'60',
'sa'=>'500',
'sal'=>'3200',
'san'=>'3200',
'sang'=>'30000',
'sar'=>'3000',
'sau'=>'3000',
'sc'=>'200',
'sch'=>'6000',
'schei'=>'000300',
'schle'=>'400000',
'schn'=>'40000',
'schre'=>'400000',
'seal'=>'00500',
'seat'=>'00500',
'sei'=>'2300',
'sein'=>'74000',
'seins'=>'040000',
'sel'=>'0200',
'sem'=>'5000',
'sen'=>'0200',
'sent'=>'02000',
'ser'=>'5200',
'sers'=>'02000',
'sert'=>'04000',
'ses'=>'5000',
'sha'=>'3000',
'shi'=>'3000',
'siach'=>'003000',
'siam'=>'00100',
'sin'=>'3000',
'sk'=>'400',
'skate'=>'000400',
'ski'=>'3200',
'slo'=>'0300',
'snier'=>'000300',
'so'=>'300',
'sol'=>'3000',
'sor'=>'3000',
'sos'=>'5400',
'sp'=>'400',
'spanier'=>'00000700',
'spr'=>'4000',
'ssen'=>'05000',
'st'=>'400',
'sta'=>'2000',
'stal'=>'05000',
'stan'=>'40000',
'stans'=>'030000',
'star'=>'34000',
'stat'=>'40000',
'stau'=>'30000',
'staus'=>'300000',
'ste'=>'4000',
'stel'=>'20000',
'stem'=>'40000',
'ster'=>'60000',
'stesse'=>'0000600',
'stet'=>'40000',
'stie'=>'20000',
'sto'=>'4000',
'stor'=>'20000',
'stun'=>'40000',
'stür'=>'20000',
'suit'=>'00300',
'sun'=>'5000',
'fer'=>'0200',
'fers'=>'02000',
'fi'=>'300',
'fl'=>'200',
'fornier'=>'00000700',
'fre'=>'2500',
'fta'=>'0400',
'fure'=>'00400',
'g'=>'60',
'ga'=>'500',
'ger'=>'3000',
'gh'=>'400',
'gl'=>'600',
'gle'=>'2000',
'gn'=>'400',
'gna'=>'0600',
'gnum'=>'32000',
'go'=>'300',
'gre'=>'2500',
'gsel'=>'03000',
'guan'=>'00100',
'gung'=>'02000',
'gusse'=>'000500',
'h'=>'40',
'ha'=>'200',
'hal'=>'4200',
'han'=>'0200',
'harme'=>'000400',
'has'=>'2000',
'hen'=>'0200',
'hi'=>'200',
'hle'=>'0500',
'hlen'=>'05000',
'hler'=>'05000',
'hme'=>'0300',
'hmir'=>'03000',
'hocker'=>'0070000',
'hot'=>'4000',
'hrei'=>'04000',
'htakt'=>'034000',
'hte'=>'0500',
'hup'=>'0100',
'hype'=>'00200',
'i'=>'20',
'ia'=>'200',
'iad'=>'0500',
'iak'=>'0300',
'ial'=>'0500',
'ian'=>'0500',
'ias'=>'0500',
'iat'=>'0500',
'iär'=>'0100',
'iät'=>'0300',
'idol'=>'10000',
'ien'=>'0300',
'iern'=>'03000',
'iis'=>'0200',
'iki'=>'0300',
'ilip'=>'03000',
'im'=>'400',
'in'=>'200',
'iner'=>'05000',
'info'=>'10000',
'inn'=>'2000',
'ins'=>'2000',
'iol'=>'0300',
'iom'=>'0500',
'ion'=>'0300',
'ior'=>'0300',
'ios'=>'0300',
'iot'=>'0300',
'ioz'=>'0300',
'iös'=>'0100',
'ip'=>'200',
'ira'=>'0300',
'it'=>'200',
'itab'=>'00100',
'iture'=>'000500',
'j'=>'20',
'k'=>'40',
'ka'=>'300',
'kalen'=>'003000',
'kanz'=>'04000',
'kehe'=>'00200',
'ker'=>'0200',
'kerin'=>'005000',
'kers'=>'02000',
'kin'=>'3000',
'kl'=>'400',
'kla'=>'2000',
'kle'=>'2500',
'klem'=>'03000',
'kop'=>'2000',
'kre'=>'2000',
'kters'=>'050000',
'kup'=>'2100',
'l'=>'60',
'la'=>'500',
'lbre'=>'04000',
'lde'=>'0300',
'lder'=>'03000',
'le'=>'300',
'leen'=>'00300',
'lei'=>'3000',
'lein'=>'02000',
'len'=>'0200',
'ler'=>'0200',
'lers'=>'04000',
'lhi'=>'3000',
'li'=>'300',
'lie'=>'3000',
'lis'=>'3000',
'lkar'=>'03000',
'llen'=>'03000',
'ller'=>'03000',
'lob'=>'3200',
'los'=>'3000',
'lsort'=>'043000',
'lu'=>'100',
'luid'=>'00100',
'luis'=>'00100',
'm'=>'60',
'magier'=>'0000500',
'melf'=>'21000',
'mer'=>'3000',
'mi'=>'300',
'mkre'=>'00500',
'mmage'=>'000400',
'mog'=>'4000',
'mol'=>'4000'
),
'all'=>array(
'aa'=>'400',
'aab'=>'0100',
'aabe'=>'00200',
'aac'=>'0010',
'aagr'=>'00200',
'aalene'=>'0000500',
'aalö'=>'00400',
'aan'=>'0120',
'aara'=>'00210',
'aare'=>'00500',
'aarf'=>'00034',
'aark'=>'00034',
'aart'=>'00004',
'aartr'=>'000300',
'aast'=>'00030',
'aats'=>'00063',
'aau'=>'0300',
'aä'=>'010',
'aba'=>'2000',
'abam'=>'00200',
'abar'=>'00100',
'abauf'=>'001000',
'abä'=>'0010',
'abäu'=>'00200',
'abd'=>'1000',
'abe'=>'0100',
'abeb'=>'00100',
'abee'=>'00010',
'abei'=>'00003',
'abeil'=>'001000',
'abel'=>'43000',
'abela'=>'000200',
'abena'=>'000400',
'aber'=>'20000',
'aberi'=>'030000',
'aberk'=>'001000',
'aberr'=>'001000',
'aberz'=>'001000',
'abesse'=>'0030000',
'abet'=>'40000',
'abew'=>'20000',
'abf'=>'1000',
'abfi'=>'30000',
'abg'=>'1000',
'abh'=>'1000',
'abi'=>'2000',
'abins'=>'001000',
'abir'=>'00100',
'abiso'=>'001000',
'abit'=>'00100',
'abk'=>'1000',
'abl'=>'0030',
'abla'=>'12500',
'ablä'=>'32500',
'able'=>'20000',
'abli'=>'00500',
'ablis'=>'030000',
'ablö'=>'32500',
'ablu'=>'02000',
'abn'=>'3000',
'abo'=>'2000',
'abof'=>'00400',
'abon'=>'32000',
'abr'=>'0030',
'abrec'=>'005000',
'abs'=>'1000',
'absa'=>'00020',
'absar'=>'200000',
'absi'=>'00320',
'absp'=>'00300',
'abst'=>'00006',
'absta'=>'005000',
'abste'=>'005000',
'absz'=>'00300',
'abtei'=>'100000',
'abu'=>'2100',
'abur'=>'00300',
'abü'=>'2000',
'abüb'=>'00300',
'abw'=>'1000',
'aby'=>'2000',
'abz'=>'1000',
'acem'=>'01000',
'acha'=>'00010',
'achak'=>'000300',
'achal'=>'010000',
'achau'=>'000300',
'ache'=>'01000',
'achec'=>'020120',
'achei'=>'000100',
'acherf'=>'0400000',
'acherw'=>'0003000',
'aches'=>'030000',
'achf'=>'40000',
'achi'=>'01000',
'achis'=>'030000',
'achl'=>'00050',
'achm'=>'00050',
'achn'=>'00030',
'acho'=>'01000',
'achob'=>'000140',
'achor'=>'000100',
'achö'=>'00010',
'achr'=>'00030',
'achspr'=>'0003000',
'achsu'=>'000300',
'achterg'=>'00065000',
'achth'=>'000400',
'achto'=>'000210',
'achu'=>'01000',
'achuf'=>'000120',
'achü'=>'00030',
'achv'=>'40000',
'achw'=>'20030',
'acin'=>'00100',
'ackar'=>'010000',
'acken'=>'000200',
'acki'=>'03000',
'ackin'=>'040000',
'ackse'=>'000200',
'acksl'=>'000300',
'acksta'=>'0005004',
'aconn'=>'000040',
'acu'=>'2000',
'aç'=>'010',
'ad'=>'210',
'adab'=>'00010',
'adac'=>'04100',
'adama'=>'001000',
'adan'=>'02100',
'adap'=>'34500',
'adar'=>'03003',
'adä'=>'3200',
'adeal'=>'000400',
'adefi'=>'000004',
'adein'=>'001000',
'adera'=>'000100',
'ades'=>'40000',
'adesp'=>'000320',
'adess'=>'000060',
'adi'=>'4000',
'adien'=>'000300',
'adob'=>'00200',
'adoc'=>'00030',
'adr'=>'0200',
'adrah'=>'005000',
'adrec'=>'403000',
'adres'=>'004000',
'adru'=>'00500',
'ads'=>'0012',
'adsä'=>'00300',
'adsp'=>'00300',
'adst'=>'00300',
'adsz'=>'00300',
'adt'=>'0041',
'adta'=>'00030',
'ae'=>'200',
'aeb'=>'0120',
'aec'=>'0120',
'aed'=>'0120',
'aei'=>'0100',
'aele'=>'02000',
'aeli'=>'02000',
'aels'=>'01000',
'aem'=>'0100',
'aeo'=>'0023',
'aep'=>'0120',
'aer'=>'0010',
'aero'=>'32020',
'aes'=>'0121',
'aest'=>'00030',
'aex'=>'0120',
'afa'=>'0210',
'afah'=>'03000',
'afal'=>'03000',
'afan'=>'00300',
'afar'=>'03200',
'afat'=>'03000',
'afe'=>'2000',
'afec'=>'02100',
'afent'=>'020000',
'aferl'=>'001000',
'affl'=>'00450',
'afi'=>'2300',
'afl'=>'2030',
'afra'=>'00300',
'afrä'=>'00300',
'afre'=>'00300',
'afrö'=>'00300',
'afru'=>'00300',
'afsa'=>'00320',
'afsp'=>'00200',
'afst'=>'00040',
'afste'=>'003000',
'aft'=>'2000',
'afta'=>'00210',
'aftab'=>'003000',
'aftei'=>'002000',
'afterl'=>'0043000',
'aftr'=>'00230',
'aftre'=>'004500',
'aftur'=>'002000',
'afur'=>'02100',
'ag'=>'010',
'aga'=>'2000',
'agab'=>'00120',
'agad'=>'00320',
'agar'=>'00100',
'agau'=>'00100',
'agd'=>'0020',
'agem'=>'02000',
'agena'=>'000400',
'agent'=>'020000',
'agenu'=>'000200',
'agese'=>'000200',
'agesi'=>'000400',
'agesp'=>'000430',
'agess'=>'000030',
'agesse'=>'0450000',
'agesti'=>'0004300',
'aggl'=>'00300',
'agi'=>'2000',
'agit'=>'32000',
'agl'=>'4230',
'agla'=>'00400',
'aglei'=>'004000',
'aglo'=>'00500',
'aglö'=>'04000',
'aglu'=>'00100',
'agn'=>'0040',
'agna'=>'04500',
'agnat'=>'050000',
'ago'=>'0200',
'agob'=>'03000',
'agons'=>'050000',
'agor'=>'03000',
'agre'=>'02300',
'agri'=>'02300',
'agro'=>'00400',
'agru'=>'03000',
'ags'=>'2000',
'agsa'=>'00002',
'agsam'=>'004000',
'agset'=>'004000',
'agsp'=>'00650',
'agspi'=>'007000',
'agsta'=>'003000',
'agste'=>'003000',
'agstei'=>'0004000',
'agt'=>'2000',
'agu'=>'2000',
'agund'=>'021000',
'aha'=>'2100',
'ahat'=>'00400',
'ahe'=>'2100',
'aherh'=>'021000',
'ahi'=>'0100',
'ahla'=>'00052',
'ahlei'=>'000100',
'ahlerh'=>'0043000',
'ahlo'=>'00010',
'ahlö'=>'00400',
'ahlsz'=>'000300',
'ahma'=>'00300',
'ahme'=>'00300',
'ahna'=>'00430',
'ahnth'=>'000500',
'ahos'=>'00100',
'ahö'=>'0210',
'ahra'=>'00010',
'ahre'=>'00300',
'ahrei'=>'004000',
'ahres'=>'000063',
'ahri'=>'00100',
'ahs'=>'2000',
'ahtsp'=>'000300',
'ahu'=>'0100',
'ahw'=>'0010',
'ahy'=>'0100',
'ai'=>'200',
'aia'=>'0010',
'aibl'=>'00030',
'aier'=>'00100',
'aif'=>'0002',
'aig'=>'0034',
'aiku'=>'00300',
'ail'=>'0200',
'ailo'=>'00200',
'aind'=>'01000',
'aine'=>'00340',
'aing'=>'01000',
'ainsp'=>'000300',
'ainu'=>'00200',
'aio'=>'0030',
'aisa'=>'00200',
'aise'=>'00520',
'aiss'=>'00030',
'ait'=>'0200',
'aivl'=>'03000',
'aivs'=>'03000',
'aj'=>'010',
'aje'=>'0004',
'akad'=>'02000',
'akam'=>'20000',
'akar'=>'20000',
'akat'=>'00400',
'akata'=>'000200',
'akb'=>'2000',
'akc'=>'2000',
'akd'=>'2000',
'ake'=>'4100',
'akef'=>'02000',
'akes'=>'02000',
'akeu'=>'02000',
'aki'=>'2100',
'akl'=>'2030',
'akla'=>'00400',
'akli'=>'00400',
'akn'=>'0030',
'ako'=>'4000',
'akr'=>'2100',
'akrau'=>'003000',
'akres'=>'003000',
'aks'=>'2000',
'aksh'=>'00300',
'akta'=>'20000',
'aktan'=>'003200',
'aktb'=>'20000',
'akten'=>'005000',
'aktik'=>'200000',
'akto'=>'00020',
'aktr'=>'00450',
'aktri'=>'005600',
'aktst'=>'200000',
'aku'=>'2100',
'akun'=>'02000',
'akü'=>'4300',
'akz'=>'1000',
'alab'=>'00100',
'alac'=>'01000',
'alach'=>'000500',
'alaf'=>'00100',
'alag'=>'00040',
'alage'=>'001000',
'alal'=>'03200',
'alala'=>'010000',
'alall'=>'003000',
'alam'=>'00100',
'alamp'=>'005000',
'alana'=>'001000',
'alang'=>'001000',
'alans'=>'001000',
'alanz'=>'003000',
'alar'=>'02000',
'alare'=>'030000',
'alari'=>'030000',
'alarm'=>'002000',
'alarr'=>'003000',
'alas'=>'00040',
'alasi'=>'003000',
'alass'=>'003000',
'alau'=>'00100',
'alaug'=>'003000',
'alä'=>'0100',
'aläm'=>'00100',
'albein'=>'0003000',
'albeis'=>'0003000',
'alberh'=>'0040000',
'alberw'=>'0043000',
'albl'=>'00230',
'alboh'=>'002000',
'albr'=>'00200',
'albru'=>'000300',
'albs'=>'00030',
'alda'=>'00200',
'aldä'=>'00200',
'aldri'=>'003000',
'alds'=>'00002',
'aldst'=>'000300',
'aldu'=>'00300',
'ale'=>'2000',
'aleb'=>'32120',
'alef'=>'32100',
'aleh'=>'04100',
'alei'=>'02100',
'alein'=>'040000',
'alel'=>'02100',
'alends'=>'0030000',
'aleng'=>'020000',
'alent'=>'002000',
'alep'=>'02020',
'alepo'=>'001000',
'alerf'=>'021000',
'alerh'=>'021000',
'alerl'=>'021000',
'alert'=>'021000',
'alerz'=>'320000',
'alesk'=>'021000',
'alet'=>'00040',
'aleta'=>'003000',
'aleth'=>'003000',
'aleu'=>'04100',
'alex'=>'30000',
'alexi'=>'001000',
'algli'=>'002000',
'ali'=>'2000',
'aliene'=>'0004300',
'alinal'=>'0004000',
'aline'=>'000500',
'alins'=>'021000',
'alinv'=>'020000',
'alkar'=>'002100',
'alkoh'=>'100000',
'alks'=>'00034',
'allan'=>'002000',
'allar'=>'002360',
'allau'=>'002000',
'allec'=>'004000',
'allend'=>'0030000',
'allerfa'=>'00050000',
'alles'=>'003000',
'alo'=>'2000',
'alob'=>'02100',
'aloga'=>'000200',
'alope'=>'001000',
'alorc'=>'001000',
'alö'=>'0010',
'alös'=>'00200',
'alph'=>'10000',
'alskl'=>'003000',
'alsp'=>'00300',
'alspal'=>'0040000',
'alsterb'=>'00560000',
'alta'=>'00200',
'altam'=>'003000',
'alteig'=>'0003000',
'altel'=>'004040',
'alterf'=>'0043000',
'altö'=>'00200',
'altri'=>'002000',
'altric'=>'0003000',
'altro'=>'002000',
'altstü'=>'0004000',
'alty'=>'30000',
'alu'=>'0100',
'aluf'=>'00200',
'alum'=>'02000',
'alur'=>'00100',
'aly'=>'4000',
'ama'=>'0020',
'amab'=>'00004',
'amad'=>'00050',
'ame'=>'0040',
'ameb'=>'02000',
'amen'=>'00020',
'amera'=>'000020',
'ameri'=>'020000',
'amese'=>'040000',
'amet'=>'05000',
'amew'=>'02000',
'amie'=>'03000',
'amil'=>'03000',
'amir'=>'23000',
'amita'=>'000020',
'amiti'=>'000500',
'ammal'=>'200000',
'ammin'=>'002000',
'ammu'=>'00002',
'amo'=>'2000',
'amö'=>'0200',
'amp'=>'2000',
'ampfa'=>'000232',
'ampr'=>'00300',
'ams'=>'0020',
'amsa'=>'00300',
'amso'=>'00300',
'amsp'=>'00300',
'amstr'=>'003000',
'amta'=>'00210',
'amtä'=>'00210',
'amtel'=>'004000',
'amtern'=>'0043000',
'amto'=>'00200',
'amtö'=>'00200',
'amtr'=>'00430',
'amtu'=>'00200',
'amu'=>'4000',
'amunt'=>'003000',
'anab'=>'20000',
'anac'=>'00030',
'anad'=>'03030',
'anadi'=>'000003',
'anak'=>'03000',
'anan'=>'20000',
'anara'=>'003000',
'anas'=>'20002',
'anat'=>'20000',
'anäs'=>'00100',
'anb'=>'1000',
'anbr'=>'30000',
'ancht'=>'005000',
'andes'=>'005060',
'andex'=>'002100',
'ando'=>'20000',
'andrü'=>'004500',
'andsas'=>'0004000',
'andur'=>'002100',
'ane'=>'4000',
'anec'=>'00340',
'anee'=>'03000',
'aneif'=>'003000',
'anek'=>'00120',
'anerb'=>'541000',
'aneth'=>'003000',
'anfä'=>'10000',
'anfts'=>'000050',
'angeb'=>'300000',
'angei'=>'004500',
'angerl'=>'0005000',
'angerz'=>'0005000',
'angf'=>'20000',
'angh'=>'20000',
'angie'=>'200000',
'angl'=>'00030',
'angla'=>'002000',
'anglä'=>'002000',
'ango'=>'20000',
'angra'=>'000300',
'angsc'=>'000500',
'angspo'=>'0006500',
'anh'=>'1000',
'ani'=>'4300',
'aniels'=>'0003000',
'anim'=>'54000',
'anj'=>'4000',
'ankan'=>'002100',
'ankl'=>'00340',
'anklö'=>'004000',
'ankno'=>'002300',
'ankr'=>'00210',
'ankra'=>'000300',
'ankrä'=>'000300',
'ankti'=>'000500',
'anky'=>'00200',
'anl'=>'1000',
'anmu'=>'20000',
'ann'=>'2000',
'anna'=>'30300',
'annä'=>'30000',
'anne'=>'00540',
'anod'=>'00300',
'anor'=>'00100',
'anö'=>'0100',
'anr'=>'1000',
'ansä'=>'30000',
'ansc'=>'10000',
'anse'=>'00500',
'ansen'=>'000200',
'anseu'=>'006000',
'anskr'=>'003000',
'anspa'=>'002100',
'anspr'=>'100000',
'anst'=>'00320',
'anstei'=>'0050000',
'anstr'=>'005000',
'ansz'=>'00320',
'anta'=>'00020',
'antar'=>'002340',
'antá'=>'10000',
'antei'=>'100000',
'antenn'=>'3000000',
'anth'=>'00300',
'anthe'=>'000200',
'anthr'=>'100000',
'anto'=>'20000',
'antr'=>'10000',
'antro'=>'002000',
'antw'=>'30000',
'anu'=>'4300',
'anunt'=>'040000',
'anus'=>'05000',
'anü'=>'0100',
'anw'=>'1000',
'anwet'=>'200000',
'anz'=>'2000',
'anzah'=>'300000',
'anzei'=>'300000',
'anzerst'=>'00050000',
'anzin'=>'002140',
'anzu'=>'30000',
'anzü'=>'30000',
'anzw'=>'00200',
'aoi'=>'0010',
'aop'=>'0100',
'aor'=>'0100',
'aos'=>'0145',
'aot'=>'0002',
'aots'=>'00300',
'aö'=>'010',
'ap'=>'010',
'apa'=>'4000',
'ape'=>'2000',
'apé'=>'0200',
'apfa'=>'00200',
'apfl'=>'03000',
'aphä'=>'03000',
'aphel'=>'001000',
'apl'=>'2230',
'apn'=>'0020',
'apos'=>'00010',
'apot'=>'02000',
'appl'=>'00300',
'apr'=>'2000',
'apu'=>'2000',
'ara'=>'2100',
'arab'=>'00204',
'arabt'=>'003000',
'arad'=>'00032',
'aral'=>'02300',
'arang'=>'001000',
'arans'=>'001000',
'aranz'=>'003000',
'arapp'=>'023000',
'arast'=>'000400',
'arau'=>'02100',
'arä'=>'0100',
'arba'=>'40000',
'arbau'=>'002000',
'arbec'=>'002000',
'arbeie'=>'0003000',
'arbeim'=>'0003000',
'arben'=>'200000',
'arbi'=>'20000',
'arbl'=>'00250',
'arbr'=>'20000',
'arbre'=>'002000',
'arbs'=>'20002',
'arbsp'=>'000300',
'arbt'=>'20000',
'arbu'=>'20000',
'arbun'=>'002300',
'arc'=>'0010',
'archi'=>'100000',
'ardr'=>'00200',
'are'=>'2000',
'area'=>'02000',
'areb'=>'00050',
'aref'=>'02000',
'areff'=>'001000',
'areg'=>'04030',
'arehr'=>'001000',
'arein'=>'020000',
'aren'=>'05000',
'arena'=>'020000',
'arene'=>'020000',
'arera'=>'000320',
'arerf'=>'032000',
'arerh'=>'021000',
'areri'=>'020000',
'areu'=>'00030',
'arew'=>'00200',
'arf'=>'2000',
'arfr'=>'00210',
'arfra'=>'000300',
'argl'=>'00200',
'argn'=>'00200',
'arh'=>'2000',
'ari'=>'4100',
'aria'=>'00200',
'arien'=>'000320',
'ariene'=>'0000030',
'arierd'=>'0003000',
'arierg'=>'0003000',
'arim'=>'02100',
'arind'=>'001000',
'arins'=>'001000',
'arint'=>'001000',
'ariu'=>'03000',
'ark'=>'2000',
'arkamt'=>'0005000',
'arkar'=>'002100',
'arkaue'=>'0003000',
'arkl'=>'00200',
'arklag'=>'0003000',
'arkor'=>'002000',
'arkr'=>'00010',
'arkri'=>'004000',
'arks'=>'00002',
'arksa'=>'000300',
'arksh'=>'000300',
'arles'=>'004000',
'arma'=>'20000',
'armä'=>'00020',
'armerk'=>'0003000',
'armor'=>'000200',
'arn'=>'2000',
'arne'=>'00520',
'aro'=>'2100',
'arob'=>'00100',
'arod'=>'00320',
'arodo'=>'030000',
'arol'=>'03000',
'arop'=>'02100',
'aror'=>'02000',
'arp'=>'2000',
'arpr'=>'00500',
'arr'=>'2000',
'arrad'=>'002300',
'arren'=>'000040',
'arrh'=>'00200',
'arrhe'=>'000300',
'ars'=>'2020',
'arsa'=>'00300',
'arschl'=>'0040000',
'arschr'=>'0040000',
'arse'=>'00500',
'arsh'=>'00320',
'arsk'=>'00030',
'arsta'=>'003000',
'arsu'=>'00300',
'artau'=>'002000',
'artd'=>'10000',
'arterl'=>'0043000',
'artho'=>'000200',
'artin'=>'000002',
'arto'=>'20000',
'artr'=>'00230',
'arts'=>'20000',
'aru'=>'2100',
'arums'=>'001000',
'arü'=>'0030',
'arv'=>'2000',
'ary'=>'2000',
'arzä'=>'00200',
'arze'=>'20000',
'arzn'=>'10000',
'arzt'=>'10000',
'arzw'=>'00210',
'as'=>'200',
'asal'=>'00200',
'asala'=>'003000',
'asau'=>'04300',
'asä'=>'0210',
'asca'=>'06000',
'aschec'=>'0400000',
'aschla'=>'0000300',
'aschm'=>'020000',
'ase'=>'4020',
'aseb'=>'02000',
'asele'=>'000300',
'aseli'=>'000005',
'asem'=>'02320',
'ases'=>'03000',
'ash'=>'4000',
'ashi'=>'03200',
'asis'=>'40000',
'askop'=>'030000',
'asof'=>'00120',
'asol'=>'03000',
'asom'=>'03000',
'asor'=>'00100',
'asö'=>'0210',
'asp'=>'0210',
'aspan'=>'003000',
'aspe'=>'00300',
'asph'=>'00200',
'aspo'=>'00200',
'aspu'=>'00200',
'assa'=>'00320',
'asse'=>'00500',
'assei'=>'006000',
'assele'=>'0000300',
'assi'=>'00320',
'asso'=>'00500',
'assp'=>'00210',
'asst'=>'00200',
'assti'=>'000300',
'assto'=>'004000',
'asstr'=>'003000',
'ast'=>'0200',
'asta'=>'44100',
'astas'=>'054000',
'astau'=>'002000',
'astä'=>'05000',
'aste'=>'00300',
'asti'=>'00300',
'astr'=>'43000',
'astrau'=>'0003000',
'asträ'=>'000300',
'astre'=>'004300',
'asü'=>'0200',
'asy'=>'3000',
'aß'=>'010',
'aße'=>'0002',
'at'=>'210',
'ata'=>'4001',
'atab'=>'02100',
'atabe'=>'000200',
'ataf'=>'00200',
'atag'=>'00450',
'atakt'=>'001000',
'atam'=>'03000',
'atapf'=>'001000',
'atau'=>'02102',
'atän'=>'00100',
'atc'=>'0020',
'ate'=>'4300',
'ateb'=>'04000',
'ateig'=>'001000',
'ateli'=>'040000',
'atep'=>'04000',
'aterst'=>'0000300',
'atew'=>'04000',
'atf'=>'4000',
'atg'=>'4000',
'athe'=>'00200',
'athl'=>'50000',
'athr'=>'04000',
'ati'=>'4300',
'atint'=>'001000',
'atm'=>'3000',
'atmus'=>'400000',
'atoman'=>'0004000',
'atort'=>'021000',
'atö'=>'0210',
'atp'=>'4000',
'atr'=>'4000',
'atrat'=>'000040',
'aträ'=>'00300',
'atre'=>'00300',
'atrom'=>'003000',
'ats'=>'0020',
'atsc'=>'00300',
'atset'=>'004000',
'atsp'=>'00010',
'attac'=>'300000',
'attang'=>'0003000',
'attau'=>'002100',
'attei'=>'002000',
'atthä'=>'005000',
'attrau'=>'0003000',
'atträ'=>'004300',
'atts'=>'00004',
'atu'=>'4000',
'atub'=>'03000',
'atun'=>'00040',
'aturen'=>'0003000',
'aturer'=>'0004000',
'atw'=>'0030',
'atz'=>'4000',
'atzer'=>'000100',
'atzin'=>'002100',
'atzt'=>'00002',
'atzth'=>'000300',
'au'=>'020',
'aua'=>'0012',
'aub'=>'2000',
'aubl'=>'00200',
'aubri'=>'002000',
'auc'=>'4000',
'auchse'=>'0000400',
'auchta'=>'0000300',
'audi'=>'00300',
'audr'=>'00200',
'aue'=>'2000',
'aueb'=>'00020',
'auere'=>'000300',
'auerein'=>'00500000',
'auerl'=>'005000',
'aues'=>'00040',
'auet'=>'00300',
'aufa'=>'00200',
'aufan'=>'000100',
'aufeh'=>'200000',
'aufer'=>'000100',
'aufn'=>'30000',
'aufo'=>'00200',
'aug'=>'2000',
'auge'=>'00360',
'augeh'=>'400000',
'aui'=>'2010',
'auis'=>'00200',
'auj'=>'4000',
'aukl'=>'00200',
'aules'=>'000020',
'aulese'=>'0003000',
'auls'=>'00040',
'aulü'=>'00300',
'aum'=>'4000',
'aumal'=>'002000',
'aumar'=>'002000',
'aumau'=>'002000',
'aumer'=>'002000',
'aumo'=>'00210',
'aump'=>'00032',
'aums'=>'00002',
'aumst'=>'000300',
'aumsz'=>'000300',
'aun'=>'4032',
'aunio'=>'004000',
'aunk'=>'00030',
'auns'=>'00030',
'aunz'=>'04000',
'auo'=>'0010',
'aup'=>'0002',
'aur'=>'2032',
'ausah'=>'002100',
'ausc'=>'40200',
'auschl'=>'0030000',
'auschw'=>'0030000',
'ause'=>'20000',
'auserp'=>'0003000',
'auserw'=>'0043000',
'auso'=>'00200',
'ausp'=>'00200',
'auss'=>'00034',
'aussag'=>'3000000',
'aust'=>'00200',
'austri'=>'0003000',
'autan'=>'003000',
'autä'=>'00200',
'autäu'=>'000100',
'aute'=>'20000',
'auterh'=>'0043000',
'auto'=>'30000',
'auts'=>'20004',
'autst'=>'000500',
'aux'=>'2000',
'auzw'=>'00020',
'aü'=>'210',
'av'=>'210',
'ava'=>'0040',
'avat'=>'00030',
'avr'=>'0200',
'aw'=>'210',
'awie'=>'00030',
'ax'=>'010',
'axa'=>'0020',
'axan'=>'00300',
'axe'=>'0020',
'aya'=>'2100',
'ayeu'=>'01000',
'ays'=>'0002',
'aysie'=>'000010',
'ayste'=>'003000',
'az'=>'210',
'aza'=>'0040',
'azo'=>'0003',
'azu'=>'0020',
'äa'=>'010',
'äb'=>'010',
'äbl'=>'0230',
'äbs'=>'0020',
'äche'=>'01000',
'ächee'=>'000010',
'ächi'=>'01000',
'ächl'=>'00030',
'ächr'=>'02000',
'ächsp'=>'000200',
'ächst'=>'000400',
'ächu'=>'01000',
'äck'=>'0100',
'äd'=>'010',
'ädi'=>'0300',
'ädia'=>'04100',
'ädo'=>'0300',
'ädr'=>'0230',
'äe'=>'230',
'äffl'=>'00200',
'äfl'=>'0050',
'äfr'=>'0030',
'äfs'=>'0020',
'äfts'=>'00043',
'äg'=>'010',
'ägei'=>'00010',
'äges'=>'00004',
'ägl'=>'0230',
'ägn'=>'0320',
'ägr'=>'0230',
'ägstr'=>'003200',
'ägy'=>'1200',
'äha'=>'0010',
'ähe'=>'2300',
'ähi'=>'0300',
'ähla'=>'00010',
'ähle'=>'00520',
'ählebe'=>'0063400',
'ähli'=>'00300',
'ähm'=>'2000',
'ähne'=>'00500',
'ähri'=>'00500',
'ähs'=>'2000',
'äht'=>'2004',
'ähtr'=>'00300',
'ähu'=>'0300',
'ähw'=>'0010',
'äim'=>'0100',
'äisk'=>'01000',
'äj'=>'010',
'äk'=>'010',
'äkl'=>'0230',
'äkr'=>'0230',
'äla'=>'0100',
'älbe'=>'00002',
'älbl'=>'00200',
'äleru'=>'000300',
'älla'=>'00210',
'älp'=>'0023',
'älsc'=>'00200',
'älu'=>'0100',
'äme'=>'0300',
'ämien'=>'000300',
'äml'=>'2000',
'ämte'=>'00020',
'ändr'=>'00200',
'äne'=>'2300',
'änen'=>'00021',
'änf'=>'0023',
'änge'=>'20000',
'ängl'=>'00200',
'ängr'=>'00200',
'ängse'=>'000300',
'äni'=>'2300',
'änke'=>'00520',
'änkl'=>'00230',
'änkr'=>'00200',
'änks'=>'00020',
'änne'=>'00542',
'äns'=>'2000',
'änsc'=>'00430',
'änseh'=>'000030',
'äon'=>'0100',
'äpa'=>'0100',
'äppr'=>'00200',
'äpsc'=>'00430',
'äpst'=>'00200',
'äq'=>'100',
'ära'=>'0232',
'äraf'=>'00400',
'ärä'=>'0010',
'ärc'=>'0010',
'äre'=>'4000',
'ärei'=>'02100',
'ären'=>'00020',
'ärene'=>'023000',
'ärgr'=>'00200',
'äri'=>'0100',
'ärint'=>'001000',
'ärkl'=>'00250',
'ärks'=>'00020',
'äro'=>'0012',
'ärö'=>'0100',
'ärse'=>'00002',
'ärsi'=>'00600',
'ärst'=>'00200',
'ärte'=>'00040',
'ärts'=>'00023',
'äru'=>'0100',
'ärü'=>'0030',
'ärzw'=>'00210',
'äsa'=>'0020',
'äse'=>'0040',
'äseg'=>'00030',
'äsere'=>'000300',
'äserei'=>'0000400',
'äseren'=>'0004000',
'äseri'=>'000320',
'äset'=>'00030',
'äskop'=>'000002',
'äskr'=>'03200',
'äsp'=>'0210',
'ässc'=>'00430',
'ässerk'=>'0043000',
'ässt'=>'00400',
'äst'=>'0430',
'ästi'=>'00500',
'ästr'=>'00400',
'äsu'=>'0300',
'äß'=>'010',
'äßerk'=>'001000',
'ät'=>'200',
'äta'=>'0432',
'äte'=>'0300',
'ätei'=>'00010',
'äten'=>'00020',
'ätha'=>'00200',
'äto'=>'0100',
'ätob'=>'00100',
'ätr'=>'0030',
'ätsä'=>'00200',
'ätschl'=>'0040000',
'ätschr'=>'0040000',
'ätsi'=>'00210',
'ätsl'=>'00030',
'ätso'=>'00300',
'ätsp'=>'00010',
'ätst'=>'00200',
'ätsti'=>'000300',
'ättr'=>'00200',
'ätu'=>'0300',
'ätze'=>'00500',
'äubr'=>'00200',
'äuc'=>'0010',
'äuel'=>'00300',
'äuf'=>'0200',
'äufe'=>'00020',
'äugl'=>'00030',
'äul'=>'2000',
'äum'=>'2000',
'äuma'=>'00200',
'äums'=>'00020',
'äumsp'=>'000010',
'äun'=>'0232',
'äur'=>'2050',
'äusc'=>'00200',
'äuschä'=>'0060000',
'äuschm'=>'0040000',
'äuse'=>'00500',
'äusg'=>'01000',
'äusk'=>'01000',
'äusn'=>'01000',
'äusp'=>'00200',
'äussc'=>'000430',
'äuß'=>'1000',
'äutr'=>'00200',
'äv'=>'410',
'äx'=>'100',
'äz'=>'010',
'ât'=>'010',
'ba'=>'100',
'babs'=>'20000',
'bachar'=>'0030000',
'bachte'=>'0000740',
'backs'=>'000004',
'badr'=>'23000',
'baf'=>'2000',
'bah'=>'3000',
'bahnu'=>'000200',
'bahre'=>'000500',
'bais'=>'00004',
'baka'=>'00200',
'baker'=>'002300',
'baki'=>'00210',
'bakl'=>'00050',
'bakra'=>'002000',
'bal'=>'3000',
'bala'=>'00100',
'balleh'=>'0004300',
'ballerg'=>'00060000',
'balth'=>'000300',
'bam'=>'2100',
'bana'=>'00020',
'band'=>'32000',
'bandr'=>'000200',
'bane'=>'00340',
'baner'=>'005000',
'bang'=>'20000',
'banka'=>'000210',
'bankl'=>'000400',
'banl'=>'20000',
'bans'=>'21000',
'banz'=>'03000',
'baran'=>'002000',
'barb'=>'00030',
'bard'=>'02000',
'barde'=>'000300',
'barei'=>'002000',
'baren'=>'000200',
'barzw'=>'000300',
'bas'=>'3000',
'basa'=>'00500',
'basc'=>'00200',
'bast'=>'00400',
'bato'=>'00200',
'baub'=>'00030',
'baug'=>'00030',
'baus'=>'00030',
'bausk'=>'000120',
'bayo'=>'00100',
'bäc'=>'3210',
'bäe'=>'1000',
'bär'=>'1200',
'bäs'=>'1200',
'bäu'=>'1000',
'bäug'=>'01000',
'bäus'=>'00030',
'bb'=>'410',
'bba'=>'0300',
'bbens'=>'000032',
'bbep'=>'00040',
'bbi'=>'0300',
'bbler'=>'005000',
'bbli'=>'02000',
'bblin'=>'003000',
'bblo'=>'03000',
'bblö'=>'03000',
'bbru'=>'00002',
'bbs'=>'0020',
'bbu'=>'0001',
'bby'=>'0700',
'bc'=>'230',
'bd'=>'250',
'bdest'=>'000100',
'bdo'=>'0003',
'bdus'=>'00030',
'bea'=>'3030',
'bean'=>'00500',
'bebe'=>'02000',
'bec'=>'1010',
'bedel'=>'002000',
'bedi'=>'00004',
'beeh'=>'00100',
'beerl'=>'001000',
'beeta'=>'003000',
'bef'=>'3000',
'beg'=>'0034',
'beier'=>'200000',
'beif'=>'00014',
'beil'=>'00002',
'beila'=>'000300',
'beime'=>'200000',
'bein'=>'32000',
'beina'=>'000500',
'beind'=>'001000',
'beinh'=>'001040',
'beisc'=>'000300',
'beise'=>'000020',
'beist'=>'000300',
'beits'=>'000020',
'bek'=>'3000',
'belas'=>'003000',
'belec'=>'003000',
'belei'=>'003000',
'belen'=>'002100',
'belet'=>'002000',
'beli'=>'00300',
'bella'=>'000300',
'belsp'=>'000300',
'belsz'=>'000300',
'belt'=>'00004',
'belta'=>'000300',
'beltr'=>'000300',
'bem'=>'1000',
'bena'=>'00300',
'benal'=>'004000',
'benar'=>'000300',
'benau'=>'004000',
'bene'=>'00300',
'benerg'=>'0004000',
'beners'=>'0040000',
'beng'=>'00030',
'beni'=>'00300',
'bense'=>'000400',
'bensp'=>'000200',
'bensu'=>'000400',
'benth'=>'000400',
'benti'=>'320000',
'bents'=>'010000',
'bentw'=>'400000',
'benun'=>'000100',
'benz'=>'00032',
'beo'=>'0010',
'bera'=>'00100',
'beram'=>'000300',
'beran'=>'002000',
'beras'=>'000300',
'berd'=>'00004',
'bereiw'=>'0003000',
'berel'=>'003000',
'beres'=>'000040',
'beresc'=>'0003000',
'beriss'=>'0003000',
'berna'=>'000300',
'bernt'=>'010000',
'berop'=>'001000',
'bersta'=>'0003040',
'berth'=>'000300',
'berum'=>'003000',
'bes'=>'1010',
'besa'=>'00300',
'beser'=>'002100',
'beslo'=>'003000',
'bespo'=>'003000',
'bespr'=>'003000',
'besse'=>'000540',
'bessz'=>'000300',
'besto'=>'000202',
'bestol'=>'0043000',
'besze'=>'003400',
'bet'=>'3000',
'betap'=>'002000',
'betha'=>'003000',
'beur'=>'00100',
'bew'=>'3200',
'bex'=>'2100',
'bez'=>'1000',
'bf'=>'254',
'bfal'=>'00002',
'bg'=>'434',
'bga'=>'0500',
'bge'=>'0003',
'bgen'=>'00050',
'bges'=>'00004',
'bh'=>'230',
'bi'=>'100',
'biak'=>'00100',
'bibe'=>'00004',
'bie'=>'0020',
'biens'=>'003000',
'bient'=>'003000',
'bies'=>'00020',
'bika'=>'00320',
'bikes'=>'002000',
'biki'=>'00300',
'bil'=>'3200',
'bila'=>'00040',
'billu'=>'430000',
'bilu'=>'00200',
'binb'=>'21000',
'bine'=>'00320',
'binf'=>'21000',
'bint'=>'23000',
'bio'=>'0023',
'bion'=>'00300',
'biri'=>'00001',
'bise'=>'00500',
'bisol'=>'002000',
'bissc'=>'000430',
'bist'=>'00400',
'bit'=>'0020',
'bita'=>'02300',
'bite'=>'00300',
'bito'=>'00300',
'bitr'=>'00300',
'bitst'=>'000300',
'bitu'=>'20400',
'bitum'=>'005000',
'bitus'=>'025000',
'biz'=>'0002',
'biza'=>'00300',
'bj'=>'430',
'bjekto'=>'0000400',
'bk'=>'234',
'bl'=>'022',
'blab'=>'00036',
'blad'=>'45000',
'blanc'=>'060000',
'blasser'=>'60000000',
'blatt'=>'060000',
'blaw'=>'03000',
'blea'=>'34020',
'bleb'=>'03000',
'bleg'=>'25000',
'bleh'=>'03000',
'bleid'=>'230000',
'blein'=>'050000',
'bleisc'=>'0000300',
'blel'=>'00030',
'blem'=>'04000',
'bler'=>'04000',
'blese'=>'050000',
'blesz'=>'000500',
'blet'=>'34000',
'blich'=>'230000',
'blick'=>'300000',
'blie'=>'04000',
'blis'=>'23000',
'blit'=>'04000',
'blitz'=>'360000',
'blo'=>'1400',
'bloc'=>'06000',
'blok'=>'05000',
'blun'=>'23000',
'bluter'=>'0004000',
'blü'=>'3000',
'bm'=>'230',
'bn'=>'632',
'bni'=>'0002',
'bnis'=>'00003',
'bo'=>'100',
'boas'=>'00500',
'bobl'=>'00230',
'bobr'=>'00340',
'boc'=>'0020',
'boch'=>'00302',
'bod'=>'0032',
'boei'=>'00230',
'bof'=>'2300',
'bofe'=>'00500',
'bois'=>'00100',
'bolan'=>'002100',
'bonde'=>'000210',
'bone'=>'00200',
'bons'=>'30000',
'bop'=>'0100',
'bora'=>'00120',
'borä'=>'00400',
'bordi'=>'000210',
'bordr'=>'000230',
'borei'=>'002000',
'bors'=>'00020',
'bort'=>'01000',
'bortei'=>'0004000',
'bortr'=>'000230',
'bosc'=>'00200',
'bose'=>'00500',
'bosp'=>'00430',
'bot'=>'3000',
'botene'=>'0000540',
'both'=>'00300',
'botst'=>'000200',
'böb'=>'0023',
'böf'=>'2300',
'bösc'=>'00300',
'bp'=>'232',
'bpag'=>'00040',
'bq'=>'230',
'br'=>'024',
'brad'=>'23000',
'brah'=>'06000',
'brak'=>'06030',
'brast'=>'000104',
'brechte'=>'65000000',
'bref'=>'23000',
'breg'=>'20000',
'breif'=>'030000',
'brek'=>'03000',
'brem'=>'30000',
'brep'=>'23000',
'brer'=>'04000',
'bri'=>'0400',
'briem'=>'250000',
'brier'=>'000200',
'brig'=>'25000',
'bris'=>'05000',
'broh'=>'05000',
'brol'=>'23000',
'bruc'=>'04000',
'brust'=>'000001',
'bs'=>'410',
'bsad'=>'00300',
'bsan'=>'00100',
'bsand'=>'030000',
'bsar'=>'00300',
'bsat'=>'00002',
'bsä'=>'0300',
'bsär'=>'04000',
'bsc'=>'0300',
'bschan'=>'0400000',
'bschl'=>'070000',
'bscu'=>'00400',
'bse'=>'0300',
'bseb'=>'00120',
'bsele'=>'001000',
'bsen'=>'00020',
'bsent'=>'001000',
'bser'=>'00100',
'bserin'=>'0054300',
'bses'=>'05000',
'bset'=>'05000',
'bsex'=>'00100',
'bsit'=>'00040',
'bsko'=>'00500',
'bsku'=>'00200',
'bsl'=>'0400',
'bsof'=>'02100',
'bsop'=>'00100',
'bsor'=>'00020',
'bsö'=>'0200',
'bspar'=>'001000',
'bspl'=>'00200',
'bspu'=>'03200',
'bss'=>'0052',
'bst'=>'0020',
'bstab'=>'000120',
'bstac'=>'000100',
'bstak'=>'000100',
'bstank'=>'0003000',
'bstät'=>'003000',
'bstem'=>'004000',
'bster'=>'000100',
'bsth'=>'00010',
'bsto'=>'03000',
'bsträ'=>'023000',
'bstreu'=>'0030000',
'bstu'=>'03000',
'bstü'=>'03000',
'bstüb'=>'040000',
'bsun'=>'02100',
'bt'=>'410',
'bta'=>'0300',
'btal'=>'00003',
'btas'=>'00040',
'btastr'=>'0000030',
'btä'=>'0300',
'bte'=>'0500',
'bth'=>'0210',
'bti'=>'0300',
'btis'=>'00020',
'bto'=>'0300',
'btr'=>'0300',
'bts'=>'0002',
'btu'=>'0300',
'btü'=>'0001',
'bu'=>'020',
'buchi'=>'002000',
'bue'=>'0023',
'buf'=>'0020',
'buli'=>'00500',
'bulla'=>'000200',
'bumk'=>'23000',
'buna'=>'00300',
'bundes'=>'0000060',
'bunth'=>'000400',
'burg'=>'04000',
'buri'=>'00340',
'bus'=>'0020',
'buscha'=>'0003000',
'buse'=>'00300',
'buser'=>'004100',
'busp'=>'00010',
'busu'=>'00010',
'buße'=>'00300',
'bü'=>'120',
'büc'=>'0010',
'büge'=>'00004',
'bügele'=>'0000030',
'bv'=>'230',
'bw'=>'250',
'by'=>'100',
'bya'=>'0010',
'byp'=>'0030',
'byt'=>'0040',
'byth'=>'00500',
'bz'=>'232',
'bze'=>'0500',
'bzeit'=>'000021',
'ca'=>'140',
'cab'=>'2010',
'cach'=>'00100',
'cae'=>'0023',
'caf'=>'3000',
'cag'=>'0034',
'cah'=>'0010',
'cal'=>'3000',
'cala'=>'00300',
'calt'=>'00030',
'cam'=>'3000',
'cape'=>'00200',
'capel'=>'003000',
'car'=>'3000',
'carn'=>'00030',
'carri'=>'000001',
'casa'=>'00323',
'cast'=>'00400',
'cath'=>'00300',
'cay'=>'0012',
'cä'=>'003',
'cc'=>'410',
'cch'=>'0002',
'cd'=>'400',
'cdo'=>'0100',
'cec'=>'2000',
'cedr'=>'00200',
'cef'=>'2000',
'cei'=>'0010',
'cek'=>'2000',
'cen'=>'3000',
'ceng'=>'00030',
'centa'=>'000300',
'cenu'=>'00310',
'cer'=>'1000',
'cero'=>'00100',
'cesh'=>'00300',
'cest'=>'00100',
'cet'=>'1000',
'ceta'=>'20000',
'cetam'=>'000300',
'cety'=>'00300',
'ceu'=>'0010',
'cé'=>'100',
'cf'=>'210',
'ch'=>'040',
'chab'=>'20000',
'chabi'=>'003000',
'chah'=>'00100',
'chak'=>'00100',
'chanb'=>'002000',
'chanc'=>'500000',
'chang'=>'001000',
'chanst'=>'0030000',
'chanz'=>'400000',
'chao'=>'30000',
'chap'=>'00100',
'charta'=>'3000000',
'chasc'=>'000200',
'chasi'=>'000001',
'chato'=>'300000',
'chatu'=>'400000',
'chärm'=>'001000',
'chäs'=>'00100',
'châ'=>'1000',
'chb'=>'2000',
'chc'=>'4000',
'chd'=>'2000',
'cheben'=>'0034000',
'checht'=>'0030000',
'chef'=>'30000',
'chefe'=>'000200',
'chei'=>'40000',
'cheim'=>'001000',
'cheler'=>'0004000',
'chents'=>'4000000',
'chentw'=>'4000000',
'chera'=>'000030',
'cherei'=>'0003000',
'chergeb'=>'60000000',
'cherö'=>'200000',
'chess'=>'001000',
'cheta'=>'203000',
'chex'=>'20100',
'ché'=>'1000',
'chf'=>'2000',
'chg'=>'2000',
'chh'=>'2000',
'chia'=>'00100',
'chias'=>'300000',
'chind'=>'600000',
'chines'=>'3000000',
'chinf'=>'001000',
'chinh'=>'201000',
'chins'=>'001000',
'chint'=>'001000',
'chinv'=>'001000',
'chiru'=>'300000',
'chj'=>'2000',
'chk'=>'2000',
'chl'=>'2022',
'chlein'=>'0030000',
'chm'=>'2020',
'chmu'=>'00400',
'chn'=>'2004',
'chob'=>'20000',
'chocker'=>'00060000',
'chof'=>'00020',
'choff'=>'001000',
'choh'=>'00100',
'chorc'=>'001000',
'chp'=>'2000',
'chr'=>'0022',
'chre'=>'40000',
'chrh'=>'00300',
'chron'=>'300000',
'chs'=>'4000',
'cht'=>'4000',
'chuf'=>'20000',
'chuh'=>'20000',
'chum'=>'20000',
'chunf'=>'201000',
'chunt'=>'200000',
'chü'=>'4000',
'chv'=>'2000',
'chw'=>'2000',
'chz'=>'2000',
'ci'=>'100',
'cic'=>'0010',
'cis'=>'0020',
'cj'=>'010',
'ck'=>'040',
'cka'=>'0010',
'ckaa'=>'00500',
'ckac'=>'20000',
'ckal'=>'20000',
'ckam'=>'00500',
'ckan'=>'20300',
'ckar'=>'00041',
'ckau'=>'20000',
'ckä'=>'0010',
'ckb'=>'4000',
'ckc'=>'2000',
'ckd'=>'2000',
'cke'=>'1000',
'cked'=>'30000',
'ckeff'=>'400000',
'ckeh'=>'40000',
'ckehe'=>'001000',
'ckei'=>'40300',
'ckel'=>'30000',
'cken'=>'30000',
'ckense'=>'4030000',
'ckent'=>'001000',
'ckentw'=>'4000000',
'ckera'=>'000200',
'ckereig'=>'00050000',
'ckerhö'=>'4000000',
'ckerke'=>'4000000',
'ckero'=>'200000',
'ckerr'=>'201000',
'ckes'=>'00020',
'ckese'=>'201000',
'ckex'=>'20000',
'ckf'=>'4000',
'ckg'=>'4000',
'ckh'=>'2000',
'cki'=>'1000',
'ckid'=>'20100',
'ckim'=>'00100',
'ckin'=>'00100',
'ckis'=>'30000',
'ckk'=>'2000',
'ckl'=>'2050',
'ckm'=>'2000',
'ckn'=>'2030',
'cko'=>'2012',
'ckö'=>'0010',
'ckp'=>'2000',
'ckr'=>'2050',
'cks'=>'4000',
'ckspo'=>'003000',
'ckt'=>'4000',
'ckte'=>'00520',
'ckther'=>'0030000',
'cku'=>'3000',
'ckum'=>'40103',
'ckunt'=>'400000',
'ckup'=>'40100',
'ckv'=>'2000',
'ckw'=>'4000',
'cky'=>'1000',
'ckz'=>'4000',
'cl'=>'362',
'clet'=>'00004',
'cloc'=>'00010',
'cm'=>'020',
'co'=>'300',
'coc'=>'0020',
'coch'=>'00300',
'cod'=>'0020',
'codi'=>'00300',
'coff'=>'00004',
'coi'=>'0002',
'coit'=>'00100',
'coke'=>'00200',
'cole'=>'00200',
'colo'=>'00520',
'comtes'=>'0000004',
'conne'=>'000200',
'cope'=>'00200',
'cora'=>'00100',
'core'=>'00400',
'cort'=>'00050',
'cos'=>'0004',
'cote'=>'00400',
'cô'=>'004',
'cp'=>'200',
'cq'=>'210',
'cr'=>'042',
'cre'=>'0002',
'cremes'=>'0004000',
'cry'=>'0002',
'cs'=>'220',
'csa'=>'0020',
'cse'=>'0300',
'cst'=>'0004',
'cstr'=>'03200',
'ct'=>'210',
'ctee'=>'00030',
'cti'=>'0304',
'cto'=>'0300',
'ctur'=>'00006',
'cu'=>'300',
'cup'=>'0023',
'cupe'=>'00010',
'cussi'=>'000004',
'cy'=>'100',
'cz'=>'200',
'daa'=>'0010',
'dab'=>'2000',
'dabä'=>'02000',
'daben'=>'002000',
'dabl'=>'32140',
'dac'=>'3000',
'dacha'=>'000050',
'dacho'=>'002000',
'dachse'=>'4000000',
'dad'=>'3000',
'dade'=>'00200',
'dadr'=>'00300',
'daer'=>'00100',
'daf'=>'2100',
'dag'=>'0100',
'dagi'=>'00004',
'dahl'=>'00030',
'daho'=>'00100',
'dai'=>'3400',
'dain'=>'00100',
'dais'=>'00100',
'dala'=>'00120',
'dalar'=>'210000',
'dalb'=>'00034',
'dalö'=>'00100',
'dalt'=>'21000',
'damma'=>'210000',
'dammä'=>'210000',
'damo'=>'00003',
'dampferf'=>'000078000',
'damt'=>'21000',
'dana'=>'20000',
'danc'=>'00020',
'dand'=>'21000',
'dang'=>'21000',
'dank'=>'30000',
'dankl'=>'000400',
'danko'=>'000410',
'dankr'=>'000030',
'danl'=>'20000',
'dans'=>'41000',
'danw'=>'20000',
'dap'=>'2100',
'daph'=>'02000',
'dapp'=>'40000',
'dara'=>'00230',
'darb'=>'20006',
'darl'=>'32000',
'darma'=>'000200',
'darmi'=>'000210',
'daro'=>'00200',
'darr'=>'20000',
'dars'=>'00030',
'dart'=>'20000',
'dartg'=>'010000',
'daru'=>'00200',
'darw'=>'02000',
'das'=>'0004',
'dash'=>'00320',
'dast'=>'00520',
'dat'=>'3000',
'data'=>'00300',
'date'=>'00024',
'datl'=>'43000',
'datm'=>'40000',
'daue'=>'30034',
'dauf'=>'21020',
'daus'=>'21000',
'däh'=>'2100',
'dämt'=>'21000',
'dänd'=>'21000',
'däng'=>'21000',
'däp'=>'2100',
'därz'=>'21000',
'däum'=>'00200',
'däus'=>'00100',
'db'=>'276',
'dbu'=>'0002',
'dc'=>'210',
'dd'=>'432',
'ddar'=>'00002',
'ddarm'=>'000040',
'dde'=>'0500',
'de'=>'100',
'deam'=>'00300',
'dean'=>'00300',
'deas'=>'00300',
'deat'=>'00540',
'deb'=>'0036',
'deben'=>'414000',
'dec'=>'3010',
'decka'=>'002000',
'deco'=>'00003',
'dee'=>'0012',
'deff'=>'21000',
'deg'=>'0004',
'dehe'=>'00002',
'deho'=>'00300',
'dehr'=>'21000',
'dei'=>'2000',
'deic'=>'02000',
'deim'=>'32100',
'delag'=>'002140',
'delaug'=>'0043000',
'delän'=>'004100',
'delec'=>'000100',
'delei'=>'003200',
'delek'=>'200000',
'delem'=>'200000',
'delen'=>'002000',
'delfm'=>'210000',
'delik'=>'300000',
'delle'=>'000002',
'delleb'=>'0004000',
'dellei'=>'0004000',
'delob'=>'002100',
'delor'=>'003000',
'delö'=>'00200',
'delse'=>'000250',
'delso'=>'000200',
'delsp'=>'000210',
'delster'=>'00050000',
'delt'=>'00004',
'delta'=>'000300',
'deltr'=>'000300',
'dements'=>'00600000',
'demp'=>'21000',
'dend'=>'00002',
'dends'=>'000040',
'denend'=>'0043000',
'deng'=>'00030',
'deni'=>'00200',
'denkli'=>'0004500',
'densc'=>'000300',
'densen'=>'0004000',
'denstau'=>'00005000',
'denth'=>'000300',
'dentw'=>'200000',
'deob'=>'00200',
'deol'=>'20000',
'deon'=>'00100',
'deono'=>'000400',
'depi'=>'00002',
'derad'=>'001000',
'derap'=>'002300',
'derbl'=>'000200',
'dereb'=>'002120',
'dereck'=>'0040000',
'deredi'=>'0003000',
'dererb'=>'0034000',
'dererf'=>'0034000',
'derero'=>'0043000',
'derhöh'=>'4300000',
'deric'=>'005000',
'derik'=>'003000',
'derklä'=>'4300000',
'dero'=>'00100',
'derop'=>'002000',
'dersat'=>'0300000',
'derta'=>'000020',
'dertend'=>'00065000',
'derts'=>'000020',
'deru'=>'00300',
'deruh'=>'004000',
'derum'=>'004000',
'des'=>'0020',
'desa'=>'00430',
'desac'=>'005000',
'desäc'=>'005000',
'desän'=>'000100',
'desc'=>'00500',
'dese'=>'00300',
'desen'=>'000100',
'desin'=>'000100',
'deso'=>'00010',
'desp'=>'00010',
'despot'=>'0003000',
'dess'=>'00034',
'desse'=>'000500',
'destalt'=>'00005000',
'destang'=>'00500000',
'destar'=>'0050000',
'destat'=>'0050000',
'destel'=>'0070000',
'desto'=>'004000',
'destr'=>'003000',
'destrat'=>'00005000',
'destri'=>'0050000',
'destro'=>'0050000',
'desu'=>'00010',
'detent'=>'0000060',
'detw'=>'23000',
'deun'=>'00100',
'deurl'=>'001000',
'deus'=>'00100',
'dexis'=>'002000',
'dexp'=>'20000',
'df'=>'230',
'dg'=>'210',
'dga'=>'0002',
'dgem'=>'03000',
'dgeta'=>'000200',
'dgete'=>'000650',
'dgl'=>'0300',
'dh'=>'212',
'dhas'=>'00002',
'dhis'=>'02000',
'dhu'=>'0300',
'di'=>'100',
'dia'=>'0020',
'diab'=>'00400',
'diam'=>'00400',
'diane'=>'000500',
'diat'=>'00400',
'dic'=>'3000',
'dice'=>'00100',
'dichte'=>'0000300',
'dide'=>'00200',
'die'=>'0020',
'died'=>'00320',
'diener'=>'0003000',
'dieni'=>'003000',
'dienstr'=>'00000050',
'diesc'=>'000430',
'diet'=>'00025',
'diges'=>'000040',
'dign'=>'00300',
'dika'=>'00300',
'dils'=>'00023',
'dimb'=>'21000',
'dina'=>'00020',
'dind'=>'21000',
'dinf'=>'21000',
'dinh'=>'21000',
'dinit'=>'210000',
'dinner'=>'4000000',
'dins'=>'21000',
'dint'=>'21000',
'diob'=>'00230',
'diod'=>'00320',
'dip'=>'0030',
'dira'=>'00200',
'diren'=>'002000',
'diris'=>'002000',
'dirl'=>'21000',
'disr'=>'21000',
'dist'=>'00004',
'diste'=>'004000',
'dita'=>'00200',
'dite'=>'00300',
'ditei'=>'004000',
'diteng'=>'0040000',
'diterl'=>'0043000',
'diterm'=>'0043000',
'diters'=>'0043000',
'ditr'=>'00230',
'ditu'=>'00200',
'diz'=>'0002',
'dizi'=>'00300',
'dj'=>'210',
'dk'=>'214',
'dl'=>'410',
'dle'=>'0320',
'dlera'=>'000230',
'dm'=>'250',
'dme'=>'0300',
'dn'=>'414',
'dne'=>'0500',
'dni'=>'0002',
'dnis'=>'00001',
'dno'=>'0300',
'dob'=>'2000',
'doba'=>'30000',
'dobe'=>'01200',
'dobl'=>'00040',
'dobr'=>'30000',
'doby'=>'30000',
'doc'=>'0020',
'dochi'=>'003000',
'dog'=>'3000',
'doha'=>'00300',
'dok'=>'3000',
'doll'=>'00032',
'domar'=>'002000',
'don'=>'3000',
'dona'=>'00540',
'donie'=>'000010',
'doo'=>'0020',
'dopf'=>'41000',
'dopp'=>'02000',
'dora'=>'02340',
'dorc'=>'40000',
'dorf'=>'30000',
'dorfa'=>'000210',
'dorfä'=>'000200',
'dorfl'=>'000200',
'dorfr'=>'000200',
'dorg'=>'41000',
'dorie'=>'002000',
'dorp'=>'02000',
'dosp'=>'00300',
'doss'=>'00030',
'dost'=>'00003',
'dosta'=>'004000',
'dostr'=>'003000',
'dot'=>'3000',
'doth'=>'00040',
'doun'=>'00300',
'doy'=>'0012',
'dö'=>'200',
'döf'=>'0100',
'döl'=>'0101',
'dör'=>'3000',
'dösc'=>'00430',
'dp'=>'232',
'dq'=>'210',
'dr'=>'024',
'drad'=>'23000',
'drag'=>'00004',
'drah'=>'04000',
'drahm'=>'250000',
'dram'=>'34000',
'drand'=>'030000',
'drast'=>'200000',
'drat'=>'20000',
'drauc'=>'200000',
'draum'=>'030000',
'dräd'=>'23000',
'drät'=>'23000',
'dräu'=>'20000',
'drea'=>'04000',
'dreal'=>'050000',
'dreck'=>'340000',
'dreg'=>'20000',
'dreh'=>'50000',
'dreic'=>'230000',
'drein'=>'040000',
'dreit'=>'000030',
'dreiv'=>'040000',
'drem'=>'40000',
'dren'=>'43000',
'drep'=>'03000',
'drer'=>'43000',
'dresc'=>'040000',
'drh'=>'2300',
'dria'=>'04000',
'dric'=>'23000',
'drieg'=>'030000',
'drif'=>'04000',
'drind'=>'030000',
'drisc'=>'300000',
'drit'=>'34000',
'dritu'=>'400000',
'drob'=>'20000',
'droc'=>'03000',
'drod'=>'23000',
'droi'=>'04000',
'drot'=>'23000',
'drou'=>'03000',
'drov'=>'23000',
'drös'=>'00043',
'dru'=>'3400',
'drub'=>'05000',
'druf'=>'45000',
'druh'=>'45000',
'drut'=>'45000',
'drü'=>'3400',
'drüb'=>'00010',
'drücke'=>'0005000',
'ds'=>'200',
'dsab'=>'00300',
'dsamt'=>'043000',
'dsan'=>'02300',
'dsassi'=>'0030000',
'dsau'=>'02102',
'dsän'=>'02100',
'dsb'=>'4000',
'dschin'=>'0400000',
'dseb'=>'02120',
'dsec'=>'03000',
'dsef'=>'02100',
'dseig'=>'054000',
'dsein'=>'020000',
'dseng'=>'021000',
'dsent'=>'021000',
'dserf'=>'021000',
'dserk'=>'021000',
'dserr'=>'001000',
'dserz'=>'021000',
'dset'=>'00040',
'dseta'=>'041000',
'dsha'=>'03200',
'dshan'=>'003000',
'dsho'=>'03000',
'dshu'=>'00300',
'dsim'=>'02100',
'dsinf'=>'002000',
'dskan'=>'032000',
'dskul'=>'030000',
'dsl'=>'4000',
'dsop'=>'02100',
'dsor'=>'00020',
'dsori'=>'001000',
'dsö'=>'0200',
'dspar'=>'021000',
'dspas'=>'021000',
'dspä'=>'02100',
'dspo'=>'03200',
'dspro'=>'040000',
'dss'=>'0002',
'dsst'=>'00300',
'dst'=>'0004',
'dstab'=>'021000',
'dstäti'=>'0430000',
'dstei'=>'050000',
'dstell'=>'0500000',
'dstern'=>'0340000',
'dsth'=>'00100',
'dsti'=>'01200',
'dstil'=>'004000',
'dstip'=>'030000',
'dstr'=>'01000',
'dstre'=>'050000',
'dstri'=>'002000',
'dstu'=>'01200',
'dsums'=>'001000',
'dsun'=>'02000',
'dsy'=>'0100',
'dszen'=>'002000',
'dt'=>'400',
'dta'=>'0100',
'dtad'=>'00320',
'dtä'=>'0100',
'dtea'=>'05000',
'dtena'=>'000500',
'dtha'=>'00300',
'dti'=>'0300',
'dto'=>'0104',
'dtö'=>'0100',
'dtr'=>'0030',
'dtran'=>'000002',
'dts'=>'0002',
'dtsa'=>'00300',
'dtsc'=>'00500',
'dtsp'=>'00300',
'dtstr'=>'005000',
'dtt'=>'0030',
'dtü'=>'0100',
'du'=>'100',
'dualv'=>'001000',
'duar'=>'00100',
'dubl'=>'00230',
'due'=>'0030',
'duf'=>'0020',
'dufe'=>'21000',
'duh'=>'2100',
'dui'=>'0010',
'dumb'=>'01000',
'dumd'=>'20000',
'dume'=>'03210',
'dumf'=>'20000',
'dumg'=>'20000',
'dumk'=>'40000',
'duml'=>'20000',
'dump'=>'02000',
'dumr'=>'20000',
'dums'=>'21000',
'dumv'=>'01000',
'dund'=>'00030',
'dunf'=>'21000',
'dunke'=>'000300',
'dunkl'=>'000200',
'dunr'=>'20000',
'dunst'=>'000200',
'dunt'=>'20000',
'duos'=>'00100',
'dup'=>'0004',
'dur'=>'0002',
'durl'=>'21000',
'dus'=>'3020',
'duscha'=>'0030000',
'duse'=>'00300',
'dust'=>'00010',
'düb'=>'2000',
'düf'=>'3000',
'dün'=>'3000',
'dür'=>'3000',
'dürn'=>'00003',
'dv'=>'212',
'dw'=>'210',
'dwa'=>'0004',
'dwal'=>'00020',
'dwes'=>'00004',
'dwest'=>'000001',
'dyn'=>'0030',
'dz'=>'210',
'ea'=>'210',
'eab'=>'0320',
'eac'=>'0020',
'eadli'=>'000004',
'eag'=>'0204',
'eage'=>'00200',
'eagl'=>'00300',
'eakt'=>'00004',
'eakto'=>'000300',
'eal'=>'0200',
'ealb'=>'03000',
'ealei'=>'030000',
'ealf'=>'03000',
'ealg'=>'03000',
'ealk'=>'03000',
'eall'=>'03000',
'ealn'=>'03000',
'ealp'=>'03000',
'eals'=>'03000',
'ealta'=>'030000',
'ealv'=>'03000',
'ealw'=>'03000',
'ealz'=>'03000',
'eam'=>'0200',
'eama'=>'00030',
'eame'=>'04000',
'eamo'=>'00010',
'eamto'=>'000300',
'eana'=>'00200',
'eand'=>'05000',
'eano'=>'04000',
'eanz'=>'03000',
'eap'=>'0200',
'eara'=>'00200',
'earb'=>'03000',
'eare'=>'04000',
'earene'=>'0560000',
'earm'=>'03000',
'eart'=>'03000',
'eass'=>'00030',
'eate'=>'00042',
'eater'=>'000040',
'eatl'=>'04000',
'eats'=>'04002',
'eatt'=>'00034',
'eatu'=>'00004',
'eaub'=>'00030',
'eauf'=>'03020',
'eaug'=>'03000',
'eä'=>'034',
'eb'=>'010',
'eba'=>'2000',
'ebak'=>'03200',
'ebara'=>'000300',
'ebei'=>'00020',
'eben'=>'00400',
'ebeng'=>'030000',
'ebense'=>'0000650',
'ebet'=>'20000',
'ebl'=>'2000',
'ebler'=>'005000',
'ebleu'=>'004000',
'ebli'=>'00300',
'eblie'=>'030000',
'eblo'=>'00500',
'ebo'=>'2020',
'ebös'=>'00040',
'ebr'=>'2000',
'ebra'=>'03000',
'ebrei'=>'003000',
'ebs'=>'0020',
'ebsau'=>'000100',
'ebse'=>'00402',
'ebsi'=>'00010',
'ebso'=>'00010',
'ebsp'=>'00010',
'ebspa'=>'000300',
'ebstät'=>'0040000',
'ebstem'=>'0005000',
'ebsth'=>'000300',
'ebsti'=>'000300',
'ebstr'=>'003000',
'ebsu'=>'00010',
'ebu'=>'0300',
'ebut'=>'00021',
'ebüb'=>'00300',
'eca'=>'2300',
'ece'=>'0100',
'echä'=>'00010',
'eche'=>'23000',
'echei'=>'000100',
'echerzi'=>'06050000',
'echi'=>'01000',
'echl'=>'00030',
'echm'=>'00030',
'echn'=>'00050',
'echob'=>'000140',
'echr'=>'02030',
'echta'=>'000300',
'echtei'=>'0003400',
'echu'=>'01000',
'echuh'=>'000100',
'echw'=>'00030',
'ecia'=>'00060',
'ecka'=>'01000',
'eckse'=>'000300',
'eckt'=>'20000',
'ecl'=>'2000',
'eco'=>'2000',
'ecr'=>'0500',
'ecs'=>'0001',
'ect'=>'2000',
'ed'=>'010',
'eddr'=>'00400',
'ede'=>'0040',
'edei'=>'03000',
'edene'=>'000320',
'edens'=>'000020',
'edense'=>'0000400',
'edensp'=>'0000030',
'eder'=>'00020',
'edge'=>'00200',
'edia'=>'00040',
'edo'=>'0320',
'edö'=>'0300',
'edsä'=>'00320',
'edses'=>'002100',
'edso'=>'00210',
'edsp'=>'00210',
'edstr'=>'002100',
'edsu'=>'00200',
'edy'=>'0300',
'ee'=>'600',
'eea'=>'0052',
'eebl'=>'00040',
'eece'=>'00200',
'eech'=>'00100',
'eecho'=>'002000',
'eeck'=>'00200',
'eede'=>'00003',
'eeds'=>'00032',
'eee'=>'0010',
'eeei'=>'00300',
'eeff'=>'01000',
'eefs'=>'00030',
'eeg'=>'0004',
'eei'=>'0102',
'eeie'=>'00030',
'eeim'=>'00100',
'eeing'=>'003000',
'eele'=>'00020',
'eelek'=>'012000',
'eelen'=>'003000',
'eemp'=>'01000',
'een'=>'0100',
'eena'=>'00004',
'eenä'=>'02000',
'eenc'=>'02000',
'eeni'=>'00500',
'eeno'=>'02000',
'eepi'=>'01200',
'eera'=>'02100',
'eerbt'=>'010000',
'eerd'=>'01000',
'eere'=>'00320',
'eereng'=>'0043000',
'eeres'=>'000040',
'eeret'=>'004000',
'eero'=>'02100',
'eerö'=>'00120',
'eeröf'=>'000300',
'eert'=>'00002',
'eertr'=>'010000',
'eerü'=>'02000',
'eerz'=>'01000',
'ees'=>'0002',
'eesh'=>'00300',
'eesk'=>'00030',
'eest'=>'00300',
'eetat'=>'002000',
'eeth'=>'00200',
'eeu'=>'0012',
'eewar'=>'000040',
'eex'=>'0120',
'ef'=>'010',
'efa'=>'2000',
'efab'=>'03000',
'efad'=>'00300',
'efah'=>'03000',
'efana'=>'001000',
'efank'=>'001000',
'efarc'=>'001000',
'efaus'=>'001000',
'efäu'=>'00100',
'efe'=>'2000',
'efeb'=>'02120',
'efem'=>'02100',
'efent'=>'040000',
'efer'=>'00200',
'effi'=>'10000',
'effl'=>'00200',
'efi'=>'2000',
'efid'=>'02120',
'efins'=>'021000',
'efis'=>'00020',
'efku'=>'10000',
'efl'=>'2000',
'eflu'=>'03000',
'eflü'=>'03000',
'efo'=>'2320',
'efra'=>'03400',
'efrea'=>'003000',
'efrie'=>'004000',
'efrol'=>'001000',
'efrom'=>'003000',
'efrot'=>'003000',
'efs'=>'0002',
'efsc'=>'00500',
'efso'=>'00300',
'efsp'=>'00300',
'eftan'=>'002000',
'eftr'=>'00040',
'efu'=>'2000',
'efum'=>'00100',
'efü'=>'2000',
'eg'=>'010',
'ege'=>'0300',
'egena'=>'000410',
'egera'=>'000200',
'egeu'=>'00010',
'egli'=>'00400',
'eglo'=>'00300',
'eglu'=>'00300',
'egn'=>'0200',
'egni'=>'00300',
'egsal'=>'004000',
'egser'=>'006001',
'egspe'=>'000200',
'egst'=>'00026',
'egste'=>'001000',
'egsto'=>'004000',
'egstr'=>'001000',
'egsträ'=>'0003000',
'egu'=>'2300',
'egus'=>'00001',
'eha'=>'2100',
'ehach'=>'001000',
'ehaka'=>'003000',
'ehal'=>'03200',
'ehap'=>'00100',
'ehaus'=>'002000',
'ehä'=>'2300',
'ehe'=>'0100',
'eheff'=>'001000',
'ehent'=>'000023',
'ehep'=>'12000',
'ehera'=>'000100',
'eheran'=>'0000400',
'ehestr'=>'0003000',
'ehi'=>'0320',
'ehint'=>'003000',
'ehlam'=>'001000',
'ehlä'=>'00100',
'ehle'=>'00022',
'ehlein'=>'0003000',
'ehlent'=>'0003000',
'ehlo'=>'00300',
'ehlse'=>'000200',
'ehma'=>'00300',
'ehmi'=>'00300',
'ehmu'=>'00300',
'ehnat'=>'005000',
'eho'=>'0100',
'ehol'=>'03000',
'ehra'=>'00010',
'ehrä'=>'00010',
'ehrec'=>'000320',
'ehrei'=>'002300',
'ehri'=>'00100',
'ehro'=>'00100',
'ehrob'=>'000100',
'ehrof'=>'000100',
'ehrsch'=>'0005000',
'ehs'=>'0002',
'ehsh'=>'00300',
'ehsp'=>'00300',
'ehte'=>'00300',
'ehu'=>'0100',
'ehü'=>'0100',
'ehüb'=>'00300',
'ehüt'=>'03000',
'ehw'=>'0010',
'ehy'=>'0100',
'eia'=>'2032',
'eib'=>'4000',
'eibl'=>'00230',
'eibut'=>'000040',
'eibute'=>'0043000',
'eicho'=>'002000',
'eichte'=>'0000500',
'eid'=>'0200',
'eida'=>'00210',
'eide'=>'00300',
'eiderr'=>'0043000',
'eidn'=>'20000',
'eidra'=>'003000',
'eie'=>'0010',
'eiel'=>'00300',
'eien'=>'20000',
'eienst'=>'0000300',
'eierv'=>'003000',
'eiet'=>'00300',
'eifr'=>'10000',
'eiga'=>'00320',
'eige'=>'00020',
'eiger'=>'003600',
'eigew'=>'200000',
'eigl'=>'00300',
'eign'=>'10230',
'eigru'=>'200000',
'eigt'=>'20000',
'eigu'=>'20000',
'eih'=>'4000',
'eika'=>'00320',
'eikr'=>'00040',
'eil'=>'0200',
'eilant'=>'0040000',
'eilar'=>'002000',
'eilb'=>'20000',
'eild'=>'00030',
'eilein'=>'0040000',
'eilen'=>'000021',
'eilf'=>'00034',
'eilins'=>'0043000',
'eiln'=>'20000',
'eimag'=>'002100',
'eimall'=>'0003000',
'eimor'=>'002000',
'eimp'=>'01000',
'eina'=>'00410',
'einan'=>'000300',
'einä'=>'00200',
'einde'=>'000500',
'eindr'=>'000300',
'eindu'=>'200000',
'eineng'=>'0040000',
'einfo'=>'200000',
'eing'=>'02012',
'einga'=>'000300',
'eini'=>'00020',
'einit'=>'010000',
'eink'=>'00030',
'einkarn'=>'00060000',
'einna'=>'300000',
'eino'=>'00200',
'einob'=>'000100',
'einsat'=>'3000000',
'einsz'=>'000400',
'einver'=>'0400000',
'eio'=>'0032',
'eip'=>'0030',
'eipf'=>'00020',
'eir'=>'2000',
'eire'=>'00300',
'eirr'=>'01000',
'eisa'=>'00206',
'eisä'=>'00200',
'eiserw'=>'0043000',
'eisp'=>'00300',
'eispe'=>'000200',
'eisto'=>'003000',
'eita'=>'00200',
'eitä'=>'20000',
'eith'=>'00010',
'eitro'=>'002000',
'eitt'=>'00032',
'eitum'=>'004300',
'eiu'=>'2000',
'ej'=>'210',
'ek'=>'010',
'eka'=>'0320',
'ekd'=>'1000',
'eke'=>'0002',
'eken'=>'03000',
'ekeri'=>'000300',
'ekes'=>'03000',
'ekey'=>'03000',
'ekl'=>'0040',
'eklip'=>'005000',
'ekn'=>'0040',
'eko'=>'2020',
'ekst'=>'00340',
'ekt'=>'2000',
'ektant'=>'0004000',
'ekterf'=>'0003000',
'ekterg'=>'0003000',
'ekterz'=>'0043000',
'ekto'=>'00320',
'ekw'=>'0320',
'ela'=>'2100',
'elab'=>'03000',
'elaben'=>'0030000',
'elac'=>'00020',
'elaf'=>'00100',
'elagi'=>'003000',
'elah'=>'00020',
'elaho'=>'001000',
'elak'=>'02100',
'elam'=>'00120',
'elans'=>'003000',
'elant'=>'020000',
'elanz'=>'023000',
'elap'=>'00100',
'elar'=>'02120',
'elari'=>'005000',
'elas'=>'00040',
'elasi'=>'003000',
'elasp'=>'003000',
'elaw'=>'03000',
'elä'=>'2100',
'elbis'=>'100000',
'elbl'=>'00040',
'elda'=>'00200',
'elderst'=>'00050000',
'elderw'=>'0003000',
'eldes'=>'003000',
'eldr'=>'00300',
'elds'=>'00002',
'elea'=>'00002',
'elec'=>'00040',
'elei'=>'20000',
'eleie'=>'030000',
'eleig'=>'003000',
'elein'=>'021000',
'eleine'=>'0300000',
'eleing'=>'0400000',
'elel'=>'02100',
'elem'=>'12000',
'elemp'=>'001000',
'elense'=>'0400000',
'elent'=>'021000',
'elerd'=>'001000',
'elerf'=>'001000',
'elerfa'=>'0400000',
'elerg'=>'021000',
'elerk'=>'001000',
'elerla'=>'0430000',
'elernä'=>'0430000',
'elerr'=>'021000',
'eless'=>'001000',
'eleta'=>'023400',
'elev'=>'20000',
'elex'=>'00020',
'elexi'=>'001000',
'elfe'=>'00300',
'elfein'=>'0003000',
'elfl'=>'00040',
'elgiers'=>'00005000',
'elid'=>'02100',
'elie'=>'03000',
'elim'=>'02000',
'elin'=>'00040',
'elita'=>'001000',
'ella'=>'00020',
'ellan'=>'003000',
'ellebe'=>'0003000',
'ellein'=>'0043000',
'elleis'=>'0003000',
'elles'=>'003000',
'ellin'=>'005000',
'ellsp'=>'000500',
'elma'=>'00020',
'eln'=>'2000',
'elna'=>'00500',
'elo'=>'2000',
'elobl'=>'001000',
'elof'=>'02000',
'elol'=>'02000',
'elom'=>'03000',
'elope'=>'001000',
'elor'=>'02100',
'elori'=>'000200',
'elos'=>'03000',
'elose'=>'050000',
'elö'=>'0100',
'elsan'=>'002000',
'elser'=>'002000',
'elspr'=>'002000',
'elstern'=>'00060000',
'elsu'=>'00200',
'elta'=>'00200',
'eltak'=>'003000',
'eltek'=>'000020',
'elteng'=>'0003000',
'eltin'=>'004300',
'elto'=>'00202',
'eltr'=>'00230',
'eltri'=>'003000',
'eltro'=>'003000',
'elts'=>'00002',
'eltsk'=>'000300',
'eltsp'=>'000500',
'elu'=>'2100',
'elum'=>'02100',
'elung'=>'030000',
'elur'=>'00100',
'eluse'=>'001000',
'elü'=>'0100',
'ely'=>'0200',
'elz'=>'2000',
'elzwe'=>'003000',
'ema'=>'2000',
'emad'=>'02300',
'emak'=>'00020',
'emanf'=>'001000',
'emann'=>'030000',
'emans'=>'001000',
'emanz'=>'300000',
'emä'=>'0500',
'emda'=>'00432',
'eme'=>'2000',
'emen'=>'00040',
'ementh'=>'0000430',
'emerw'=>'021000',
'emes'=>'00020',
'emeti'=>'320000',
'emex'=>'00100',
'emim'=>'00100',
'emint'=>'001000',
'emiti'=>'000500',
'emm'=>'2000',
'emmau'=>'000030',
'emon'=>'03000',
'emop'=>'02000',
'emos'=>'00050',
'empf'=>'30000',
'empfl'=>'003000',
'emple'=>'002300',
'emsa'=>'00200',
'emspo'=>'003000',
'emt'=>'0032',
'emü'=>'2000',
'ena'=>'0200',
'enab'=>'04020',
'enac'=>'23000',
'enad'=>'03000',
'enaf'=>'04000',
'enah'=>'40000',
'enak'=>'04000',
'enal'=>'00100',
'enali'=>'000320',
'enam'=>'40100',
'ename'=>'004000',
'enand'=>'040000',
'enann'=>'050000',
'enanz'=>'003000',
'enap'=>'00100',
'enar'=>'04000',
'enare'=>'003000',
'enat'=>'40000',
'enati'=>'050000',
'enatt'=>'003000',
'enaue'=>'030000',
'enauf'=>'003000',
'enä'=>'0200',
'enäc'=>'03000',
'enär'=>'00100',
'enäu'=>'00100',
'ence'=>'00200',
'endel'=>'003000',
'endess'=>'0003000',
'endo'=>'00300',
'endort'=>'0004000',
'endras'=>'0003000',
'endsi'=>'000700',
'endsp'=>'000320',
'endsz'=>'000300',
'endum'=>'003000',
'ene'=>'2000',
'enec'=>'00120',
'eneck'=>'000400',
'enef'=>'02000',
'enehr'=>'001000',
'enel'=>'02100',
'enele'=>'000400',
'enelt'=>'040000',
'enen'=>'40000',
'enent'=>'041000',
'enentr'=>'0540000',
'enepo'=>'001000',
'enerd'=>'041000',
'energ'=>'323000',
'enerh'=>'043000',
'eneri'=>'430000',
'enerk'=>'023000',
'enerl'=>'021000',
'enermo'=>'0030000',
'enern'=>'400000',
'enerr'=>'021000',
'eners'=>'001000',
'enert'=>'023000',
'eneru'=>'023000',
'enerw'=>'041000',
'enerz'=>'003000',
'eness'=>'043000',
'eneta'=>'003000',
'eneth'=>'003000',
'eneup'=>'001000',
'enex'=>'04000',
'enfa'=>'00300',
'enga'=>'00300',
'engad'=>'100000',
'engag'=>'300000',
'engi'=>'00520',
'engl'=>'00200',
'englo'=>'003000',
'engp'=>'10000',
'engsc'=>'000500',
'engse'=>'000300',
'eni'=>'2000',
'enic'=>'03000',
'enid'=>'04100',
'enie'=>'03000',
'enim'=>'02140',
'enimi'=>'003000',
'enin'=>'02100',
'enit'=>'05000',
'enkü'=>'00320',
'enob'=>'02100',
'enoble'=>'0000400',
'enoh'=>'02300',
'enol'=>'03400',
'enoma'=>'000200',
'enon'=>'00100',
'enop'=>'02100',
'enor'=>'00120',
'enos'=>'00200',
'enot'=>'03000',
'enow'=>'03000',
'enö'=>'2100',
'enöd'=>'00120',
'enpe'=>'40000',
'enr'=>'0600',
'ensan'=>'002000',
'ensche'=>'0050000',
'enschen'=>'00700000',
'enseb'=>'004000',
'ensem'=>'100000',
'enseng'=>'0003000',
'ensho'=>'003000',
'ensid'=>'002000',
'enska'=>'003200',
'enspo'=>'003200',
'enstalt'=>'00005000',
'enstät'=>'0043000',
'ensto'=>'400000',
'enstoc'=>'0030000',
'entag'=>'005400',
'entanz'=>'0030000',
'entd'=>'10000',
'enteb'=>'004000',
'enten'=>'000020',
'enterb'=>'0065000',
'entfa'=>'100000',
'entga'=>'100000',
'entla'=>'300000',
'entna'=>'100000',
'entspr'=>'3000000',
'entw'=>'30000',
'entwet'=>'4000000',
'entz'=>'10000',
'entzü'=>'300000',
'enuf'=>'02100',
'enum'=>'02100',
'enunf'=>'001000',
'enur'=>'00100',
'enus'=>'03000',
'enut'=>'20000',
'enü'=>'0100',
'enwü'=>'40000',
'eny'=>'0100',
'enzerf'=>'0003000',
'enzerg'=>'0003000',
'enzerk'=>'0003000',
'enzert'=>'0003000',
'eñ'=>'010',
'eoa'=>'0050',
'eob'=>'0121',
'eoben'=>'003000',
'eof'=>'0100',
'eofe'=>'00200',
'eoh'=>'0100',
'eona'=>'00300',
'eond'=>'01000',
'eonf'=>'01000',
'eonl'=>'01000',
'eonr'=>'01000',
'eons'=>'01000',
'eope'=>'01000',
'eopf'=>'03000',
'eopt'=>'00040',
'eor'=>'0100',
'eorb'=>'03000',
'eord'=>'03000',
'eorgi'=>'000001',
'eort'=>'03000',
'eorw'=>'03000',
'eos'=>'0032',
'eost'=>'00100',
'eoul'=>'00300',
'eov'=>'0120',
'eö'=>'012',
'ep'=>'010',
'epa'=>'0300',
'epag'=>'00040',
'epf'=>'0326',
'episo'=>'100000',
'eple'=>'00300',
'epoc'=>'02000',
'eppa'=>'00200',
'eppl'=>'00400',
'eppr'=>'00200',
'ept'=>'0002',
'epta'=>'00300',
'eptal'=>'004000',
'epti'=>'00500',
'eq'=>'010',
'era'=>'0010',
'erabe'=>'000200',
'erabi'=>'010000',
'erabs'=>'003000',
'erabt'=>'003000',
'eradm'=>'003000',
'eradr'=>'003000',
'erafa'=>'000540',
'erafr'=>'000100',
'erag'=>'00020',
'eragi'=>'003000',
'erai'=>'01000',
'eraic'=>'003000',
'erak'=>'02000',
'erakr'=>'003000',
'eral'=>'01000',
'erale'=>'000500',
'erall'=>'003000',
'erana'=>'003000',
'erand'=>'003000',
'erane'=>'030000',
'eranh'=>'020000',
'eranm'=>'003000',
'erap'=>'01000',
'erapf'=>'003000',
'erar'=>'00300',
'erari'=>'030000',
'eras'=>'01000',
'erasi'=>'023400',
'eraß'=>'00020',
'erath'=>'020000',
'erati'=>'030000',
'eraub'=>'010000',
'eraue'=>'003000',
'eraug'=>'003000',
'eraum'=>'010000',
'eraw'=>'01000',
'eraz'=>'01000',
'erä'=>'2100',
'eräd'=>'03000',
'eräh'=>'00100',
'eräm'=>'00100',
'erätz'=>'003000',
'erbe'=>'00020',
'erblu'=>'003000',
'erbr'=>'00300',
'erc'=>'0010',
'erchl'=>'003000',
'erdb'=>'10000',
'erde'=>'00300',
'erdec'=>'200000',
'erderw'=>'0003000',
'ere'=>'2000',
'erech'=>'030000',
'erechs'=>'0030000',
'ereck'=>'001400',
'eredit'=>'0004000',
'ereff'=>'001000',
'ereh'=>'00120',
'ereig'=>'001000',
'erein'=>'020000',
'ereing'=>'0030000',
'ereinr'=>'0030000',
'erel'=>'00020',
'erele'=>'021000',
'erem'=>'43000',
'eremp'=>'040000',
'eremu'=>'003000',
'eren'=>'40000',
'erena'=>'050000',
'erense'=>'0400000',
'erentf'=>'0430000',
'erentn'=>'0400000',
'ereo'=>'03000',
'ererf'=>'003000',
'ererh'=>'021000',
'ererk'=>'020000',
'erern'=>'400000',
'ererr'=>'001000',
'erers'=>'001000',
'erersc'=>'0400000',
'erert'=>'020000',
'ererw'=>'021000',
'eres'=>'40000',
'eress'=>'001000',
'ereti'=>'003400',
'ereul'=>'001000',
'ereus'=>'000300',
'erevid'=>'0034000',
'erfä'=>'00300',
'erfür'=>'400000',
'ergebn'=>'3000000',
'ergehä'=>'4000000',
'ergise'=>'0003000',
'ergs'=>'00034',
'erh'=>'0230',
'erhab'=>'300000',
'eri'=>'4100',
'eriat'=>'020000',
'erib'=>'03000',
'erie'=>'63000',
'erien'=>'000543',
'eriene'=>'0000050',
'erif'=>'05000',
'erik'=>'00006',
'erinb'=>'001000',
'erind'=>'001000',
'erini'=>'041000',
'erink'=>'001000',
'erins'=>'001000',
'erint'=>'041000',
'erio'=>'03000',
'erita'=>'001000',
'erkol'=>'200000',
'erkte'=>'000500',
'erktr'=>'000500',
'erlebn'=>'3000000',
'erln'=>'40000',
'erm'=>'0002',
'erma'=>'00300',
'ermers'=>'0003000',
'ernan'=>'003000',
'ernos'=>'002140',
'eroa'=>'00300',
'erob'=>'00100',
'erof'=>'00100',
'erog'=>'01000',
'eroh'=>'02100',
'erok'=>'01000',
'erol'=>'01000',
'eroly'=>'003000',
'erom'=>'01000',
'eron'=>'05000',
'erop'=>'00120',
'eror'=>'04020',
'eros'=>'01000',
'erou'=>'01000',
'erow'=>'01000',
'eroz'=>'01000',
'erö'=>'0012',
'eröh'=>'01000',
'erök'=>'40000',
'erp'=>'0050',
'erra'=>'00300',
'errä'=>'00500',
'errü'=>'20000',
'ersa'=>'00300',
'ersau'=>'000200',
'ersen'=>'005000',
'ersi'=>'00720',
'ersk'=>'00300',
'ersmo'=>'003000',
'ersn'=>'00300',
'ersum'=>'003000',
'ersz'=>'00320',
'ertabe'=>'0003000',
'ertak'=>'000200',
'ertä'=>'00300',
'ertein'=>'0003000',
'erterei'=>'00600000',
'ertho'=>'004000',
'erti'=>'40000',
'ertins'=>'0003000',
'erto'=>'00300',
'ertse'=>'000020',
'eru'=>'2100',
'eruhr'=>'001000',
'erum'=>'00120',
'eruns'=>'001000',
'erus'=>'03000',
'eruz'=>'00100',
'erü'=>'0100',
'erüb'=>'00320',
'erüg'=>'05000',
'erv'=>'2000',
'erweck'=>'3000000',
'erweis'=>'6000000',
'erzy'=>'20000',
'esab'=>'04300',
'esach'=>'004000',
'esad'=>'00300',
'esak'=>'00300',
'esas'=>'05440',
'esaus'=>'003000',
'esav'=>'00300',
'esäc'=>'00020',
'esb'=>'2000',
'esc'=>'0300',
'escap'=>'003000',
'esce'=>'05400',
'esch'=>'00004',
'eschan'=>'0600000',
'eschn'=>'000020',
'escu'=>'06000',
'esebe'=>'001000',
'esehr'=>'003000',
'esein'=>'003000',
'eseis'=>'001000',
'eseta'=>'001000',
'eseva'=>'003000',
'esf'=>'2000',
'esh'=>'6000',
'eshar'=>'002000',
'eshe'=>'00300',
'eshu'=>'00200',
'esid'=>'03000',
'esie'=>'05000',
'esil'=>'00100',
'esini'=>'001000',
'esint'=>'003000',
'esir'=>'03000',
'esis'=>'07000',
'eske'=>'00300',
'eski'=>'00300',
'eskl'=>'00300',
'esku'=>'00300',
'esky'=>'04300',
'esl'=>'0030',
'eslog'=>'004000',
'esm'=>'2000',
'esof'=>'03000',
'esol'=>'03000',
'esor'=>'00020',
'esort'=>'002000',
'espei'=>'004000',
'espek'=>'030000',
'espo'=>'00200',
'espor'=>'050000',
'espra'=>'054000',
'esr'=>'2000',
'essay'=>'100000',
'essc'=>'00300',
'essec'=>'005000',
'essem'=>'600000',
'essere'=>'0004300',
'esserg'=>'0043000',
'esso'=>'20000',
'essof'=>'002000',
'essp'=>'00200',
'esspa'=>'000100',
'esst'=>'00200',
'esstie'=>'0003000',
'esstr'=>'003000',
'estaa'=>'050000',
'estab'=>'020000',
'estabb'=>'0000040',
'estak'=>'000100',
'estar'=>'030000',
'estarb'=>'0400000',
'estau'=>'002000',
'estaum'=>'0030000',
'estec'=>'030000',
'esteink'=>'00050000',
'estel'=>'050000',
'esteng'=>'0043000',
'esterh'=>'0043000',
'estess'=>'0043000',
'estil'=>'010000',
'estmode'=>'00000600',
'estori'=>'0003000',
'estr'=>'01200',
'estrop'=>'0030000',
'estu'=>'01200',
'estus'=>'003000',
'estü'=>'03400',
'esum'=>'02100',
'esums'=>'003000',
'esur'=>'00100',
'esw'=>'0030',
'esy'=>'0300',
'esz'=>'0030',
'eß'=>'010',
'eßere'=>'000320',
'et'=>'200',
'eta'=>'0100',
'etab'=>'00036',
'etam'=>'00100',
'etat'=>'00400',
'etä'=>'0100',
'etäh'=>'00100',
'ete'=>'0300',
'etein'=>'001000',
'eten'=>'05200',
'etend'=>'000004',
'eth'=>'0120',
'ethai'=>'003000',
'ethal'=>'003000',
'ethä'=>'00300',
'ethei'=>'003000',
'ethü'=>'00300',
'eti'=>'0300',
'etim'=>'00020',
'etita'=>'000200',
'eto'=>'0300',
'etob'=>'00040',
'etof'=>'04100',
'etons'=>'000004',
'etos'=>'00040',
'etö'=>'0100',
'etr'=>'4100',
'etraum'=>'0430000',
'etrec'=>'003000',
'etres'=>'023000',
'etri'=>'00400',
'etro'=>'00400',
'ets'=>'0020',
'etsc'=>'00300',
'etschu'=>'0050000',
'etschw'=>'0000030',
'etse'=>'00300',
'etso'=>'00300',
'etsp'=>'00300',
'etsto'=>'003000',
'etstr'=>'003000',
'etsu'=>'00300',
'etta'=>'00202',
'ettang'=>'0040000',
'ettau'=>'000300',
'ettei'=>'002000',
'etten'=>'000041',
'etth'=>'00010',
'ettr'=>'00430',
'ettsz'=>'000300',
'ettum'=>'004100',
'etups'=>'001000',
'etü'=>'0100',
'etzent'=>'0043000',
'etzo'=>'00300',
'eua'=>'0010',
'euere'=>'003000',
'euerz'=>'003000',
'euesc'=>'002000',
'euga'=>'00200',
'euger'=>'000600',
'eugl'=>'00030',
'eugla'=>'004000',
'eugs'=>'00004',
'euho'=>'00002',
'euil'=>'00004',
'euin'=>'00103',
'eukä'=>'00200',
'eum'=>'0100',
'eumb'=>'03000',
'euml'=>'03000',
'eums'=>'03040',
'eumsp'=>'000010',
'eumst'=>'000500',
'eun'=>'2000',
'eune'=>'00320',
'eung'=>'03000',
'eunio'=>'004000',
'euo'=>'0012',
'eup'=>'0030',
'eurau'=>'002000',
'eure'=>'00320',
'eurer'=>'000400',
'euro'=>'10300',
'eusk'=>'00400',
'eusp'=>'00300',
'eust'=>'04004',
'eustr'=>'001000',
'eut'=>'2000',
'eute'=>'00500',
'euto'=>'00300',
'eux'=>'2000',
'euzw'=>'00200',
'eü'=>'030',
'ev'=>'210',
'eve'=>'4000',
'evela'=>'020000',
'event'=>'020000',
'ew'=>'010',
'ewa'=>'2300',
'ewas'=>'00030',
'ewä'=>'0300',
'ewäs'=>'00020',
'ewe'=>'2000',
'ewir'=>'03000',
'ewis'=>'00020',
'ewit'=>'03000',
'ewo'=>'0500',
'ews'=>'0020',
'exam'=>'10000',
'exat'=>'00300',
'exem'=>'16000',
'exer'=>'04100',
'exin'=>'02100',
'exp'=>'3000',
'exy'=>'0100',
'ey'=>'200',
'eyn'=>'0040',
'eyst'=>'00300',
'ez'=>'010',
'eza'=>'0320',
'ezenn'=>'021000',
'ezi'=>'0300',
'ezin'=>'00004',
'ezis'=>'00020',
'éb'=>'010',
'éc'=>'010',
'ég'=>'010',
'éh'=>'010',
'él'=>'010',
'élu'=>'0002',
'éo'=>'010',
'ép'=>'010',
'ér'=>'010',
'ét'=>'010',
'éu'=>'014',
'év'=>'010',
'éz'=>'012',
'èc'=>'010',
'èm'=>'010',
'èn'=>'010',
'èr'=>'010',
'êp'=>'010',
'êt'=>'040',
'fa'=>'100',
'fab'=>'0010',
'faben'=>'002000',
'fac'=>'3000',
'facheb'=>'0040000',
'fachi'=>'002010',
'facho'=>'002000',
'fad'=>'2000',
'fada'=>'00200',
'fae'=>'3010',
'fafa'=>'00300',
'fag'=>'0030',
'fah'=>'0200',
'fake'=>'00200',
'fal'=>'0200',
'fala'=>'00120',
'falkl'=>'000200',
'fallerk'=>'00065000',
'fals'=>'00020',
'falte'=>'000300',
'falts'=>'000040',
'falz'=>'00021',
'fanb'=>'20000',
'fanda'=>'000300',
'fanf'=>'20000',
'fangr'=>'000200',
'fanl'=>'20000',
'fanr'=>'20000',
'fanw'=>'20000',
'fanz'=>'23000',
'fap'=>'2100',
'farbr'=>'000230',
'fari'=>'30000',
'farrs'=>'000030',
'fart'=>'32000',
'faru'=>'00500',
'farz'=>'01000',
'fas'=>'3000',
'fasa'=>'00320',
'fase'=>'00500',
'fash'=>'00300',
'fat'=>'2000',
'fato'=>'00205',
'fauf'=>'21000',
'faug'=>'03000',
'fausb'=>'010000',
'fav'=>'3000',
'fä'=>'100',
'fäc'=>'0010',
'fähru'=>'000210',
'färm'=>'21000',
'färz'=>'01000',
'fäßer'=>'002000',
'fäu'=>'2000',
'fb'=>'210',
'fc'=>'210',
'fd'=>'214',
'fds'=>'0300',
'fe'=>'100',
'fec'=>'0040',
'fech'=>'02000',
'feche'=>'005000',
'feck'=>'43000',
'fedr'=>'00200',
'feei'=>'00200',
'feem'=>'00100',
'feie'=>'04000',
'feinh'=>'400000',
'feinu'=>'000200',
'fekta'=>'000200',
'fel'=>'3000',
'fela'=>'00210',
'feldr'=>'000400',
'feleise'=>'00050000',
'felek'=>'412000',
'feler'=>'002100',
'felo'=>'00210',
'felsoh'=>'0004000',
'felto'=>'000300',
'femi'=>'20000',
'femm'=>'00040',
'fena'=>'00030',
'fenä'=>'00400',
'fend'=>'30000',
'feng'=>'00030',
'feni'=>'00200',
'feno'=>'00200',
'fensa'=>'000300',
'fensc'=>'000700',
'fenst'=>'000002',
'fent'=>'01000',
'fera'=>'00120',
'ferang'=>'0040000',
'feranz'=>'0040000',
'ferau'=>'002300',
'ferei'=>'300000',
'fereis'=>'0003000',
'ferer'=>'000200',
'fererz'=>'0003000',
'ferfa'=>'210000',
'fero'=>'00100',
'ferpa'=>'040000',
'fert'=>'02000',
'ferw'=>'01000',
'fes'=>'0020',
'festa'=>'004010',
'festat'=>'0003000',
'festei'=>'0000300',
'feta'=>'23400',
'fete'=>'30000',
'fetta'=>'000410',
'few'=>'3000',
'fex'=>'2100',
'fexp'=>'40000',
'fez'=>'3000',
'fé'=>'100',
'ff'=>'410',
'ffar'=>'00100',
'ffat'=>'00300',
'ffau'=>'00100',
'ffe'=>'0020',
'ffee'=>'00020',
'ffef'=>'02300',
'ffei'=>'00300',
'ffein'=>'000300',
'ffem'=>'00020',
'ffemi'=>'003000',
'ffen'=>'05000',
'ffer'=>'05000',
'fff'=>'0004',
'ffik'=>'00030',
'fflei'=>'006000',
'ffli'=>'00300',
'fflu'=>'03000',
'fflü'=>'03000',
'ffox'=>'00100',
'ffrak'=>'001000',
'ffrä'=>'03400',
'ffro'=>'00300',
'ffrö'=>'00300',
'ffru'=>'00300',
'ffs'=>'0020',
'ffsho'=>'003000',
'fft'=>'0002',
'ffth'=>'00030',
'fg'=>'234',
'fge'=>'0001',
'fh'=>'210',
'fi'=>'100',
'fiat'=>'00300',
'fien'=>'00003',
'fierf'=>'001020',
'fiki'=>'00200',
'fikl'=>'00300',
'fiko'=>'00214',
'fikr'=>'00200',
'filan'=>'002300',
'filauf'=>'0034000',
'fild'=>'00030',
'files'=>'002000',
'fili'=>'00500',
'filin'=>'006000',
'filip'=>'000200',
'fina'=>'00040',
'fini'=>'00300',
'fins'=>'00043',
'fint'=>'21000',
'fiol'=>'00300',
'fir'=>'0020',
'fira'=>'00300',
'fis'=>'3000',
'fisa'=>'00340',
'fischo'=>'0000030',
'fiso'=>'00300',
'fisp'=>'00520',
'fist'=>'00430',
'fite'=>'00300',
'fito'=>'00212',
'fitst'=>'000300',
'fitu'=>'00300',
'fiz'=>'5000',
'fj'=>'210',
'fk'=>'214',
'fl'=>'024',
'flad'=>'03000',
'flä'=>'1400',
'fläc'=>'30000',
'fläd'=>'25000',
'flän'=>'05000',
'fläu'=>'05000',
'fleb'=>'23000',
'flein'=>'230000',
'fler'=>'03000',
'flim'=>'30000',
'fline'=>'000400',
'flon'=>'25000',
'flop'=>'14000',
'flot'=>'14000',
'flow'=>'00020',
'flu'=>'0400',
'flug'=>'06000',
'fluga'=>'000010',
'flü'=>'0400',
'fm'=>'210',
'fn'=>'232',
'fnis'=>'00020',
'fo'=>'100',
'fobl'=>'00040',
'fof'=>'2100',
'fona'=>'00200',
'fonst'=>'000300',
'fonu'=>'00200',
'fop'=>'2100',
'fora'=>'00100',
'forg'=>'43000',
'forin'=>'003000',
'form'=>'30000',
'formag'=>'0004340',
'forst'=>'000400',
'fort'=>'00020',
'forte'=>'000400',
'forth'=>'000400',
'fortr'=>'000030',
'fortu'=>'000300',
'fox'=>'2020',
'föf'=>'2100',
'fök'=>'2100',
'föl'=>'2100',
'förs'=>'00003',
'fp'=>'232',
'fper'=>'00001',
'fq'=>'210',
'fr'=>'022',
'frac'=>'04000',
'frad'=>'05000',
'fram'=>'00040',
'frand'=>'030000',
'frän'=>'14000',
'fref'=>'05000',
'freg'=>'20000',
'freiba'=>'0000300',
'frein'=>'000052',
'frep'=>'03000',
'freu'=>'04000',
'fric'=>'23000',
'frid'=>'00030',
'frie'=>'00020',
'frig'=>'20000',
'frik'=>'00030',
'fris'=>'14000',
'froc'=>'03000',
'fron'=>'14000',
'fros'=>'00020',
'fruh'=>'00020',
'fs'=>'400',
'fsall'=>'001000',
'fsan'=>'02100',
'fsar'=>'00300',
'fsas'=>'02300',
'fsauf'=>'001000',
'fsaut'=>'020000',
'fsc'=>'0300',
'fschan'=>'0400000',
'fschl'=>'050000',
'fsco'=>'00400',
'fseb'=>'00120',
'fsehr'=>'003000',
'fsem'=>'02100',
'fsent'=>'041000',
'fser'=>'02100',
'fset'=>'00040',
'fseta'=>'041000',
'fsi'=>'0300',
'fsid'=>'00020',
'fso'=>'0212',
'fsol'=>'00300',
'fspan'=>'030000',
'fspas'=>'021000',
'fspen'=>'001000',
'fspl'=>'03200',
'fspor'=>'032000',
'fspr'=>'02100',
'fspra'=>'002000',
'fspri'=>'002000',
'fss'=>'0032',
'fst'=>'0120',
'fstak'=>'003000',
'fstät'=>'003000',
'fstäti'=>'0400000',
'fstech'=>'0400000',
'fstei'=>'030000',
'fstel'=>'050000',
'fstern'=>'0300000',
'fsth'=>'00300',
'fstr'=>'03040',
'fstres'=>'0430000',
'fstro'=>'004000',
'fstü'=>'03000',
'fstüte'=>'0430000',
'fsun'=>'02100',
'fsü'=>'0200',
'fsy'=>'0500',
'ft'=>'410',
'ftabe'=>'001200',
'ftaf'=>'00100',
'ftal'=>'00100',
'ftan'=>'00100',
'ftanz'=>'003000',
'ftar'=>'00100',
'ftat'=>'03000',
'ftauf'=>'001000',
'fteh'=>'00120',
'fteig'=>'001000',
'ftein'=>'001000',
'fteis'=>'001000',
'ftema'=>'000300',
'ftent'=>'041000',
'fteti'=>'023400',
'fth'=>'0210',
'fthei'=>'043000',
'fti'=>'0300',
'ftop'=>'00100',
'ftrau'=>'003000',
'ftro'=>'02300',
'ftrö'=>'00300',
'ftru'=>'03400',
'fts'=>'0021',
'ftsa'=>'00432',
'ftsc'=>'00300',
'ftsche'=>'0060000',
'ftse'=>'00002',
'ftst'=>'00300',
'ftstan'=>'0003000',
'ftstä'=>'004300',
'ftsti'=>'005000',
'ftt'=>'0030',
'fturl'=>'001000',
'ftz'=>'0032',
'fu'=>'100',
'fum'=>'2000',
'funf'=>'21000',
'funi'=>'21400',
'funkl'=>'000200',
'funko'=>'000400',
'funkr'=>'000230',
'funm'=>'21000',
'funt'=>'20000',
'furch'=>'000004',
'furu'=>'00500',
'fussa'=>'000200',
'fussp'=>'000210',
'fusst'=>'000200',
'fußer'=>'002100',
'fut'=>'3000',
'fü'=>'100',
'füb'=>'2000',
'für'=>'0020',
'fv'=>'210',
'fw'=>'210',
'fwas'=>'00030',
'fy'=>'100',
'fz'=>'210',
'fza'=>'0020',
'fzeitend'=>'000080000',
'fzs'=>'0040',
'ga'=>'100',
'gaben'=>'000040',
'gabf'=>'20000',
'gabl'=>'00050',
'gabr'=>'00100',
'gabu'=>'00300',
'gabz'=>'20000',
'gac'=>'0010',
'gadi'=>'00300',
'gae'=>'0010',
'gafl'=>'00100',
'gag'=>'0030',
'gak'=>'0010',
'gaka'=>'00200',
'gala'=>'00120',
'gamo'=>'54000',
'gamt'=>'21000',
'ganb'=>'20000',
'gand'=>'00030',
'ganf'=>'01000',
'ganga'=>'000210',
'gangeb'=>'4000000',
'gangr'=>'000200',
'ganh'=>'20000',
'ganku'=>'230000',
'ganl'=>'20000',
'ganla'=>'030000',
'gano'=>'30000',
'ganw'=>'20000',
'gany'=>'00100',
'garb'=>'21000',
'garc'=>'21000',
'gard'=>'30000',
'garm'=>'21000',
'garo'=>'00320',
'garti'=>'010000',
'garz'=>'20000',
'gasa'=>'00210',
'gasal'=>'004000',
'gasei'=>'000300',
'gasi'=>'00200',
'gaso'=>'00200',
'gass'=>'00030',
'gast'=>'00400',
'gastel'=>'0004300',
'gastra'=>'0004000',
'gata'=>'00320',
'gath'=>'00300',
'gatm'=>'20000',
'gatr'=>'00040',
'gauc'=>'00010',
'gauf'=>'21000',
'gauk'=>'02000',
'gaus'=>'21000',
'gaut'=>'21000',
'gä'=>'100',
'gäp'=>'2100',
'gärz'=>'01000',
'gäs'=>'3000',
'gäu'=>'0040',
'gb'=>'410',
'gbe'=>'0500',
'gber'=>'00002',
'gbo'=>'0500',
'gc'=>'210',
'gd'=>'200',
'gda'=>'0100',
'gdade'=>'000300',
'gdal'=>'03000',
'gdau'=>'00100',
'gde'=>'0300',
'gder'=>'04100',
'gdin'=>'00100',
'gdo'=>'0100',
'gdö'=>'0300',
'gdr'=>'0100',
'gdre'=>'00300',
'gds'=>'0002',
'gdsz'=>'00300',
'gdt'=>'0014',
'gdun'=>'00100',
'gdur'=>'00100',
'ge'=>'140',
'gea'=>'0032',
'geba'=>'00300',
'gebeam'=>'0000400',
'gebr'=>'00040',
'gec'=>'0030',
'ged'=>'0030',
'gee'=>'0012',
'geec'=>'00300',
'gees'=>'00200',
'gef'=>'0004',
'geha'=>'00300',
'geim'=>'00100',
'geins'=>'001000',
'geinv'=>'001000',
'geir'=>'00100',
'geis'=>'00200',
'geise'=>'400000',
'geish'=>'000300',
'gel'=>'0200',
'gelders'=>'00060000',
'gele'=>'00300',
'gelers'=>'0043000',
'geless'=>'0040000',
'gelor'=>'003000',
'gelsa'=>'000300',
'gelst'=>'000020',
'gelste'=>'0003000',
'gelsz'=>'000300',
'gelta'=>'000320',
'gelum'=>'003000',
'gelü'=>'00300',
'gelz'=>'00032',
'gema'=>'30000',
'gemä'=>'30000',
'gemö'=>'30000',
'gena'=>'00300',
'genam'=>'004000',
'genau'=>'000200',
'genaug'=>'0004000',
'gendr'=>'000230',
'genec'=>'003000',
'geneid'=>'0003000',
'genern'=>'0003000',
'geng'=>'00030',
'genk'=>'00030',
'genor'=>'003000',
'gensam'=>'0000300',
'genstern'=>'000700000',
'gensz'=>'000300',
'gentf'=>'010000',
'genth'=>'000300',
'geor'=>'00020',
'geou'=>'00300',
'gep'=>'0036',
'gera'=>'00100',
'gerab'=>'002000',
'geral'=>'002000',
'geramp'=>'0003000',
'gerä'=>'30000',
'gereig'=>'0500000',
'gerem'=>'005000',
'gereng'=>'0040000',
'gerens'=>'0040000',
'gerent'=>'0043000',
'gerer'=>'000200',
'germ'=>'00004',
'gerno'=>'000300',
'gero'=>'00100',
'gerö'=>'00120',
'gersto'=>'0004000',
'gerw'=>'30000',
'ges'=>'0002',
'gesam'=>'005400',
'gesauf'=>'0003000',
'gesc'=>'00540',
'geselt'=>'0003000',
'geser'=>'002300',
'geses'=>'003000',
'gesi'=>'00300',
'gesp'=>'00300',
'gespi'=>'000400',
'gesst'=>'000040',
'gest'=>'00100',
'geste'=>'003000',
'gestei'=>'0050000',
'gestem'=>'0004000',
'gester'=>'0043000',
'geta'=>'00020',
'getap'=>'400000',
'getu'=>'00320',
'geul'=>'00100',
'gex'=>'4500',
'gf'=>'232',
'gg'=>'410',
'ggat'=>'00040',
'gge'=>'0500',
'ggene'=>'000200',
'ggl'=>'0230',
'gglo'=>'00400',
'ggn'=>'0230',
'ggr'=>'0040',
'ggrä'=>'03000',
'gh'=>'210',
'ghet'=>'32000',
'ghie'=>'32000',
'ghl'=>'0030',
'ghr'=>'3020',
'ghte'=>'00300',
'ghu'=>'0200',
'ghw'=>'0010',
'gi'=>'100',
'gia'=>'0020',
'gialo'=>'003000',
'gief'=>'00030',
'gieg'=>'00030',
'giei'=>'00210',
'giel'=>'00200',
'giene'=>'000021',
'giere'=>'000300',
'giet'=>'00030',
'gigu'=>'00200',
'gim'=>'0020',
'gimes'=>'004000',
'gin'=>'3000',
'gind'=>'41000',
'gine'=>'00300',
'ginga'=>'000200',
'gins'=>'41000',
'gio'=>'0020',
'gip'=>'3000',
'giro'=>'00300',
'gisel'=>'200000',
'gita'=>'00020',
'gitu'=>'00300',
'gius'=>'00200',
'gj'=>'210',
'gk'=>'250',
'gl'=>'020',
'gla'=>'1000',
'glab'=>'23000',
'glad'=>'30000',
'glag'=>'23000',
'glanz'=>'300000',
'glaub'=>'340000',
'glauf'=>'230000',
'glä'=>'1000',
'glät'=>'30000',
'gläuf'=>'200000',
'gle'=>'1040',
'gleb'=>'23000',
'glec'=>'05000',
'gleg'=>'03000',
'gleh'=>'23000',
'gleic'=>'040000',
'glein'=>'400000',
'gleitr'=>'0000450',
'glem'=>'30000',
'glen'=>'03000',
'gler'=>'45000',
'glese'=>'030000',
'glev'=>'03000',
'gli'=>'0300',
'glia'=>'04000',
'glib'=>'20000',
'glid'=>'34000',
'glie'=>'54000',
'glif'=>'20000',
'glik'=>'14000',
'glin'=>'05000',
'glio'=>'14000',
'glis'=>'00020',
'glisc'=>'400000',
'glit'=>'14000',
'gliz'=>'14000',
'gloa'=>'14000',
'glob'=>'04000',
'gloc'=>'14000',
'gloch'=>'050000',
'glok'=>'14000',
'glom'=>'04000',
'glop'=>'14000',
'glos'=>'20000',
'glot'=>'14000',
'glö'=>'0300',
'gls'=>'2000',
'glu'=>'2000',
'glut'=>'00020',
'glü'=>'3000',
'gly'=>'3000',
'gm'=>'412',
'gn'=>'002',
'gna'=>'0200',
'gnat'=>'06000',
'gnä'=>'1200',
'gneh'=>'05000',
'gneu'=>'20000',
'gng'=>'4030',
'gni'=>'2002',
'gnie'=>'02000',
'gnif'=>'02000',
'gnin'=>'04000',
'gnis'=>'45001',
'gno'=>'0200',
'gnor'=>'00010',
'gnot'=>'23000',
'gnp'=>'4000',
'gns'=>'4000',
'gnt'=>'4000',
'gnu'=>'2000',
'gny'=>'0200',
'gnz'=>'4030',
'go'=>'100',
'goa'=>'0040',
'goali'=>'000300',
'gobe'=>'00300',
'gof'=>'2100',
'goh'=>'2100',
'goi'=>'0010',
'gola'=>'00020',
'gon'=>'3000',
'gope'=>'21000',
'gopf'=>'21000',
'gora'=>'32100',
'gos'=>'3000',
'gosi'=>'00200',
'gost'=>'00300',
'goth'=>'00320',
'gotterg'=>'00065000',
'gou'=>'3000',
'goy'=>'3010',
'gö'=>'100',
'göf'=>'0100',
'gp'=>'232',
'gq'=>'250',
'gr'=>'124',
'grabi'=>'000200',
'gradl'=>'200000',
'grah'=>'03000',
'grai'=>'30000',
'grak'=>'23000',
'grammend'=>'000087000',
'gran'=>'30000',
'gräd'=>'03000',
'gräu'=>'20000',
'greb'=>'04000',
'grec'=>'23000',
'grede'=>'030000',
'gree'=>'04020',
'greic'=>'230000',
'greit'=>'030000',
'grek'=>'03000',
'grem'=>'04000',
'grenn'=>'230000',
'greno'=>'000300',
'grenzei'=>'00006500',
'gret'=>'20000',
'gric'=>'23000',
'grie'=>'00020',
'griese'=>'0300000',
'grif'=>'30000',
'grig'=>'20000',
'gring'=>'230000',
'grobe'=>'000300',
'groc'=>'20000',
'groh'=>'20000',
'gron'=>'00004',
'gros'=>'04000',
'grossel'=>'00000500',
'grou'=>'00040',
'gröh'=>'23000',
'gruf'=>'04000',
'grui'=>'23000',
'grum'=>'20000',
'gruns'=>'340000',
'grup'=>'34000',
'grut'=>'23000',
'grüb'=>'00010',
'grüc'=>'23000',
'grün'=>'34000',
'gs'=>'421',
'gsad'=>'00300',
'gsag'=>'04020',
'gsah'=>'03200',
'gsak'=>'00520',
'gsal'=>'03000',
'gsama'=>'003000',
'gsamb'=>'003000',
'gsan'=>'00300',
'gsar'=>'00300',
'gsas'=>'00300',
'gsat'=>'05000',
'gsaug'=>'003000',
'gsät'=>'05000',
'gsc'=>'0300',
'gsca'=>'06000',
'gsce'=>'06000',
'gsch'=>'00004',
'gschan'=>'0400000',
'gschef'=>'0600000',
'gschi'=>'004000',
'gscr'=>'00300',
'gse'=>'0002',
'gseil'=>'032000',
'gseln'=>'030000',
'gser'=>'04500',
'gset'=>'00040',
'gsid'=>'00020',
'gsil'=>'05000',
'gsl'=>'0430',
'gso'=>'0002',
'gsol'=>'03000',
'gsoz'=>'05000',
'gspek'=>'030000',
'gspi'=>'00200',
'gspie'=>'006000',
'gspin'=>'043000',
'gspor'=>'054000',
'gsrü'=>'00002',
'gss'=>'0054',
'gstar'=>'030000',
'gstati'=>'0040000',
'gstau'=>'000100',
'gstä'=>'04000',
'gstäm'=>'050000',
'gste'=>'00300',
'gstel'=>'034000',
'gstent'=>'0003000',
'gsterr'=>'0003000',
'gsteu'=>'004000',
'gstir'=>'030000',
'gsto'=>'03200',
'gstor'=>'043000',
'gstö'=>'00200',
'gstör'=>'004000',
'gstre'=>'010000',
'gstros'=>'0043000',
'gstrü'=>'003000',
'gstu'=>'03000',
'gstüc'=>'002000',
'gsw'=>'0450',
'gsy'=>'0300',
'gt'=>'212',
'gte'=>'0500',
'gth'=>'0230',
'gti'=>'0500',
'gtim'=>'00020',
'gts'=>'0003',
'gtt'=>'0030',
'gtw'=>'0030',
'gu'=>'100',
'guant'=>'001000',
'guc'=>'0010',
'gue'=>'0020',
'guet'=>'00004',
'guf'=>'2120',
'guh'=>'2100',
'guins'=>'003000',
'guis'=>'00100',
'gume'=>'00500',
'gune'=>'00020',
'gunf'=>'21000',
'gunge'=>'000006',
'gungew'=>'4000000',
'gungl'=>'210000',
'guns'=>'32040',
'gunt'=>'40000',
'gure'=>'00300',
'gurl'=>'21000',
'gus'=>'0040',
'gusa'=>'00030',
'gusc'=>'00500',
'guschi'=>'0000005',
'guse'=>'00500',
'gusst'=>'000200',
'gut'=>'5021',
'gü'=>'100',
'güb'=>'2000',
'gür'=>'0001',
'güs'=>'0001',
'gv'=>'210',
'gw'=>'450',
'gy'=>'100',
'gyn'=>'0030',
'gz'=>'232',
'haba'=>'00020',
'habe'=>'00020',
'habs'=>'02000',
'hacho'=>'002000',
'hade'=>'00002',
'hadel'=>'002000',
'hadle'=>'030000',
'hadri'=>'003000',
'hael'=>'00100',
'hafa'=>'00300',
'haffl'=>'000500',
'hafts'=>'000040',
'haftsp'=>'0000030',
'hago'=>'00300',
'haha'=>'00300',
'haies'=>'000100',
'haka'=>'02000',
'haki'=>'00003',
'hakl'=>'00100',
'hala'=>'00100',
'halanc'=>'0000040',
'halang'=>'0040000',
'halau'=>'002000',
'halba'=>'000200',
'halbei'=>'0004000',
'halbr'=>'000030',
'halbs'=>'000050',
'hale'=>'20300',
'hali'=>'00300',
'hallerf'=>'00060000',
'halp'=>'01000',
'halst'=>'000400',
'haltr'=>'000030',
'hamt'=>'01000',
'hana'=>'20000',
'hand'=>'02000',
'hann'=>'04000',
'hanr'=>'20000',
'hant'=>'20000',
'haos'=>'00300',
'hap'=>'2000',
'hapr'=>'00200',
'hara'=>'04300',
'harb'=>'21000',
'hard'=>'02000',
'harma'=>'000300',
'harmes'=>'0004000',
'harte'=>'000500',
'harth'=>'000400',
'harti'=>'010000',
'hasa'=>'40300',
'hasta'=>'005000',
'haufli'=>'0003400',
'haufm'=>'210000',
'haukt'=>'010000',
'hausa'=>'000200',
'hausc'=>'000400',
'haustei'=>'00050000',
'hauta'=>'000200',
'hauto'=>'200000',
'hautr'=>'000200',
'häff'=>'01000',
'häp'=>'3000',
'härz'=>'01000',
'häschen'=>'00650000',
'häusc'=>'000430',
'häusp'=>'001000',
'hb'=>'256',
'hbara'=>'000230',
'hc'=>'210',
'hd'=>'210',
'hea'=>'2000',
'heal'=>'00300',
'heb'=>'1000',
'hebe'=>'00300',
'hebei'=>'004100',
'hebl'=>'00200',
'hebr'=>'00300',
'heche'=>'005000',
'hecho'=>'001000',
'heel'=>'00200',
'heele'=>'000300',
'hees'=>'00020',
'hefa'=>'00200',
'hefä'=>'00200',
'hefei'=>'002100',
'hefen'=>'003000',
'heferm'=>'0003000',
'heff'=>'20000',
'hefing'=>'0043000',
'hefl'=>'00230',
'hefr'=>'00230',
'hefri'=>'003000',
'hefu'=>'00200',
'hei'=>'0020',
'heie'=>'01000',
'heif'=>'01000',
'heig'=>'01000',
'heimp'=>'000030',
'heimu'=>'000400',
'hein'=>'20000',
'heine'=>'000002',
'heineh'=>'0004000',
'heink'=>'010000',
'heism'=>'003000',
'heist'=>'003000',
'heits'=>'000063',
'heiw'=>'01000',
'hekta'=>'000050',
'helau'=>'002300',
'helec'=>'000100',
'helek'=>'012000',
'helen'=>'003000',
'helers'=>'0003000',
'heli'=>'00300',
'hellau'=>'0004300',
'helmei'=>'0004000',
'helo'=>'00300',
'helö'=>'00400',
'hemd'=>'30000',
'hemi'=>'00300',
'hemm'=>'30000',
'hemp'=>'41000',
'hena'=>'00632',
'henä'=>'00400',
'hends'=>'000040',
'hene'=>'04000',
'heneb'=>'002120',
'henend'=>'0003000',
'henet'=>'002000',
'heni'=>'00200',
'heno'=>'00200',
'henst'=>'000002',
'hents'=>'010000',
'henu'=>'00200',
'henz'=>'00030',
'heo'=>'4020',
'heon'=>'00300',
'heop'=>'00300',
'heph'=>'00300',
'herab'=>'000320',
'heral'=>'002000',
'heran'=>'000300',
'heras'=>'003000',
'herb'=>'00004',
'hereck'=>'0040000',
'hereig'=>'4004000',
'hereis'=>'0043000',
'herel'=>'002000',
'herfo'=>'010000',
'herfü'=>'010000',
'herinnu'=>'00650000',
'herke'=>'010000',
'herm'=>'20000',
'hero'=>'00300',
'herob'=>'004320',
'herö'=>'01000',
'hert'=>'00002',
'herth'=>'000300',
'herzw'=>'000210',
'hestr'=>'002300',
'hetap'=>'002000',
'heter'=>'000002',
'heth'=>'00300',
'heti'=>'00500',
'hets'=>'00360',
'heu'=>'0020',
'heug'=>'00030',
'hex'=>'0030',
'hexa'=>'00120',
'hey'=>'0012',
'hè'=>'100',
'hf'=>'254',
'hfell'=>'000021',
'hfis'=>'00020',
'hg'=>'252',
'hge'=>'0001',
'hgins'=>'000040',
'hh'=>'210',
'hia'=>'2020',
'hice'=>'00100',
'hid'=>'2230',
'hidi'=>'03400',
'hie'=>'0020',
'hiens'=>'003000',
'hierin'=>'0004300',
'hiffr'=>'000360',
'hikr'=>'00200',
'hil'=>'0200',
'hila'=>'00254',
'hilfr'=>'000200',
'hin'=>'0020',
'hinel'=>'003000',
'hinen'=>'000200',
'hini'=>'00540',
'hino'=>'00300',
'hinta'=>'000430',
'hio'=>'2000',
'hion'=>'00400',
'hior'=>'00300',
'hios'=>'00300',
'hip'=>'4020',
'hipe'=>'00300',
'hiph'=>'00010',
'hipi'=>'00010',
'hir'=>'0220',
'hira'=>'00300',
'hire'=>'20300',
'hiri'=>'00300',
'hirn'=>'00040',
'hiro'=>'00300',
'hisa'=>'00020',
'hise'=>'00400',
'hisp'=>'00520',
'hist'=>'00400',
'hith'=>'00100',
'hiti'=>'00500',
'hj'=>'010',
'hk'=>'214',
'hl'=>'200',
'hlac'=>'04000',
'hlad'=>'03000',
'hlaf'=>'04000',
'hlai'=>'03000',
'hland'=>'050000',
'hlanz'=>'003000',
'hlar'=>'00100',
'hlas'=>'03000',
'hlat'=>'03000',
'hlaug'=>'030000',
'hlaut'=>'030000',
'hlaw'=>'03000',
'hläd'=>'03000',
'hlär'=>'00100',
'hläs'=>'03000',
'hläu'=>'03000',
'hlb'=>'0004',
'hld'=>'0034',
'hleb'=>'03000',
'hled'=>'03000',
'hlee'=>'00030',
'hleh'=>'03000',
'hlein'=>'020000',
'hlel'=>'00030',
'hleng'=>'000030',
'hlenn'=>'002000',
'hler'=>'03000',
'hlera'=>'000230',
'hlere'=>'050000',
'hlerg'=>'041000',
'hlernä'=>'0430000',
'hlerun'=>'0003000',
'hlerw'=>'001000',
'hles'=>'03000',
'hlesi'=>'040000',
'hlex'=>'03000',
'hlg'=>'0004',
'hli'=>'0200',
'hlic'=>'03000',
'hlik'=>'03000',
'hlind'=>'001000',
'hll'=>'0002',
'hlm'=>'0002',
'hlo'=>'0200',
'hloc'=>'05000',
'hlof'=>'00100',
'hlop'=>'00100',
'hlor'=>'06000',
'hlore'=>'000200',
'hlosi'=>'030000',
'hlö'=>'0300',
'hlöc'=>'05000',
'hlös'=>'04000',
'hlsan'=>'002000',
'hlser'=>'002000',
'hlsku'=>'003000',
'hlslo'=>'003000',
'hlsp'=>'00300',
'hlt'=>'0002',
'hluf'=>'03000',
'hluk'=>'03000',
'hlüf'=>'03000',
'hlzu'=>'00005',
'hm'=>'210',
'hma'=>'0200',
'hmab'=>'04000',
'hmag'=>'03000',
'hman'=>'03000',
'hmar'=>'03000',
'hmä'=>'0300',
'hmäc'=>'04000',
'hmäh'=>'04000',
'hmäl'=>'04000',
'hmäu'=>'04000',
'hmee'=>'00010',
'hmein'=>'000100',
'hmens'=>'000040',
'hmensc'=>'0000600',
'hmera'=>'000200',
'hmi'=>'0200',
'hmo'=>'0200',
'hmot'=>'03000',
'hmö'=>'0300',
'hmp'=>'0032',
'hmsa'=>'00300',
'hmsp'=>'00210',
'hmu'=>'0200',
'hmusi'=>'050000',
'hmü'=>'0200',
'hn'=>'200',
'hna'=>'0220',
'hnab'=>'00300',
'hnac'=>'03000',
'hnad'=>'00300',
'hnam'=>'03000',
'hnan'=>'00300',
'hnat'=>'04000',
'hnati'=>'050000',
'hnä'=>'0200',
'hnär'=>'00100',
'hnäs'=>'03000',
'hnd'=>'0034',
'hne'=>'0020',
'hneig'=>'003000',
'hnein'=>'003000',
'hnel'=>'02000',
'hnen'=>'00041',
'hnep'=>'02000',
'hnerei'=>'0000300',
'hnerz'=>'050000',
'hneu'=>'02000',
'hnex'=>'00300',
'hng'=>'0010',
'hngen'=>'000005',
'hnic'=>'02000',
'hnid'=>'00100',
'hnie'=>'02000',
'hnim'=>'00300',
'hnin'=>'00100',
'hnip'=>'02000',
'hnk'=>'0034',
'hnof'=>'03000',
'hnsk'=>'00320',
'hnth'=>'00400',
'hnts'=>'00002',
'hnul'=>'02000',
'hnunf'=>'001000',
'hnunge'=>'0300000',
'hobe'=>'00300',
'hobl'=>'00200',
'hoc'=>'0020',
'hoch'=>'00405',
'hock'=>'00300',
'hocka'=>'004000',
'hoe'=>'0004',
'hoef'=>'00200',
'hofa'=>'00400',
'hofr'=>'00230',
'hohen'=>'000003',
'holau'=>'000100',
'holei'=>'002100',
'holg'=>'00034',
'holo'=>'20000',
'holor'=>'004000',
'hols'=>'10000',
'holy'=>'03000',
'holz'=>'30000',
'holzene'=>'00060000',
'home'=>'00020',
'homec'=>'002000',
'homed'=>'002000',
'homu'=>'00500',
'hon'=>'0200',
'honstr'=>'0003000',
'hoo'=>'2000',
'hop'=>'2000',
'hora'=>'00100',
'hord'=>'00030',
'horg'=>'01000',
'hosl'=>'00300',
'hosp'=>'00400',
'host'=>'00400',
'hoth'=>'00500',
'hots'=>'40032',
'hou'=>'1002',
'hov'=>'3000',
'how'=>'4020',
'howe'=>'00010',
'hox'=>'0120',
'hoy'=>'0012',
'hö'=>'100',
'höc'=>'0020',
'höck'=>'00300',
'hör'=>'0200',
'hös'=>'0040',
'hösc'=>'00030',
'höst'=>'01000',
'hp'=>'232',
'hq'=>'010',
'hr'=>'400',
'hrac'=>'00100',
'hrad'=>'00320',
'hrai'=>'01000',
'hrane'=>'010000',
'hraum'=>'030000',
'hräu'=>'03000',
'hrc'=>'0010',
'hrd'=>'0030',
'hre'=>'0020',
'hrec'=>'02000',
'hrech'=>'034000',
'hred'=>'03000',
'href'=>'03000',
'hreic'=>'030000',
'hreig'=>'045000',
'hrel'=>'03000',
'hren'=>'03000',
'hrep'=>'03000',
'hrerla'=>'0430000',
'hrerle'=>'0300000',
'hrerleb'=>'06000000',
'hres'=>'03041',
'hret'=>'00020',
'hreta'=>'023000',
'hrev'=>'03000',
'hrf'=>'0002',
'hrg'=>'0004',
'hric'=>'03000',
'hrie'=>'00040',
'hriesl'=>'0300000',
'hrin'=>'03000',
'hrind'=>'001000',
'hrine'=>'040000',
'hrins'=>'001000',
'hris'=>'04000',
'hrob'=>'02000',
'hroh'=>'03000',
'hrol'=>'03000',
'hrom'=>'04000',
'hron'=>'04000',
'hror'=>'02000',
'hrou'=>'03000',
'hrsac'=>'002100',
'hrsan'=>'002300',
'hrsau'=>'000100',
'hrse'=>'00400',
'hrsen'=>'002100',
'hrser'=>'002000',
'hrset'=>'002000',
'hrsin'=>'006100',
'hrsk'=>'00030',
'hrsof'=>'004100',
'hrst'=>'00002',
'hrsu'=>'00200',
'hrsw'=>'00400',
'hrtab'=>'004000',
'hrtan'=>'002000',
'hrtri'=>'002300',
'hrtro'=>'002000',
'hrtse'=>'000200',
'hru'=>'0100',
'hruh'=>'03000',
'hrums'=>'001000',
'hrut'=>'03000',
'hrü'=>'0300',
'hrüb'=>'00300',
'hry'=>'0200',
'hrz'=>'0002',
'hs'=>'400',
'hsach'=>'021000',
'hsan'=>'02100',
'hsau'=>'02100',
'hschan'=>'0400000',
'hsec'=>'00140',
'hsei'=>'00200',
'hseins'=>'0030000',
'hseis'=>'003000',
'hsel'=>'03000',
'hsen'=>'03000',
'hser'=>'03000',
'hserl'=>'041000',
'hsex'=>'03000',
'hsing'=>'021000',
'hsl'=>'0030',
'hsof'=>'02100',
'hspar'=>'021000',
'hsper'=>'020000',
'hspor'=>'032000',
'hsprä'=>'020000',
'hss'=>'0032',
'hstal'=>'020000',
'hstalt'=>'0003000',
'hstau'=>'020000',
'hstec'=>'010000',
'hsterb'=>'0340000',
'hsthe'=>'001000',
'hsti'=>'01200',
'hstie'=>'023000',
'hstief'=>'0040000',
'hstor'=>'020000',
'hstr'=>'01200',
'hstran'=>'0003000',
'hstri'=>'000300',
'hstun'=>'010000',
'hsun'=>'02100',
'hsung'=>'002000',
'hsy'=>'0100',
'ht'=>'410',
'hta'=>'0210',
'htabs'=>'000020',
'htakts'=>'0300000',
'htal'=>'03200',
'htalt'=>'043000',
'htam'=>'04000',
'htan'=>'00340',
'htane'=>'005000',
'htank'=>'034000',
'htass'=>'043000',
'htasy'=>'040000',
'htat'=>'00320',
'htär'=>'02100',
'htec'=>'02140',
'htech'=>'030000',
'htef'=>'02100',
'hteh'=>'00120',
'hteha'=>'030000',
'hteif'=>'020000',
'hteim'=>'041000',
'htein'=>'001000',
'hteis'=>'021000',
'htelit'=>'0430000',
'htemp'=>'040000',
'htentf'=>'0400000',
'htents'=>'0430000',
'hterfo'=>'0030000',
'hterfü'=>'0030000',
'hterh'=>'021000',
'hterk'=>'021000',
'hterko'=>'0040000',
'hterre'=>'0430000',
'htersc'=>'0030000',
'hterspa'=>'06500000',
'hterst'=>'0430000',
'hterz'=>'021000',
'htes'=>'00020',
'htese'=>'043000',
'htess'=>'043000',
'htet'=>'05000',
'hteu'=>'00100',
'htex'=>'02100',
'hth'=>'0210',
'hti'=>'0300',
'htin'=>'04100',
'htis'=>'00020',
'htoly'=>'023000',
'htop'=>'02000',
'htö'=>'0200',
'htöp'=>'03000',
'htrak'=>'043000',
'htrand'=>'0030000',
'htrat'=>'023000',
'htraus'=>'0030000',
'htref'=>'040000',
'htri'=>'00400',
'htrin'=>'025000',
'htrol'=>'023000',
'htros'=>'023000',
'htrö'=>'02300',
'htru'=>'02300',
'htrü'=>'02300',
'htsen'=>'002000',
'htspri'=>'0030000',
'htstab'=>'0040000',
'htstur'=>'0043000',
'htstür'=>'0043000',
'htt'=>'0030',
'htti'=>'00002',
'htue'=>'00003',
'htund'=>'001000',
'hturs'=>'021000',
'htware'=>'0000500',
'htz'=>'0034',
'hub'=>'0020',
'huba'=>'00010',
'hubei'=>'004300',
'huben'=>'004100',
'hubl'=>'00030',
'hubr'=>'00050',
'huc'=>'0010',
'huha'=>'00210',
'huhi'=>'00210',
'huko'=>'00003',
'hukt'=>'00036',
'hula'=>'00230',
'hulä'=>'00200',
'hulei'=>'002300',
'huleng'=>'0043000',
'hulent'=>'0040000',
'huler'=>'002000',
'hulet'=>'002000',
'hulin'=>'002100',
'hulo'=>'00200',
'huma'=>'00300',
'hums'=>'01000',
'huna'=>'01000',
'huni'=>'00001',
'hunt'=>'20000',
'hups'=>'01000',
'hur'=>'2000',
'hurg'=>'00030',
'husa'=>'00300',
'husc'=>'00200',
'huso'=>'00200',
'hussa'=>'000400',
'hutab'=>'002000',
'huth'=>'00320',
'huti'=>'00200',
'hutt'=>'00020',
'hutzen'=>'0004000',
'hutzer'=>'0004300',
'hutzi'=>'000010',
'hü'=>'020',
'hübel'=>'001000',
'hübs'=>'04000',
'hüf'=>'0002',
'hüh'=>'0003',
'hühne'=>'000004',
'hüs'=>'0003',
'hv'=>'210',
'hvi'=>'0002',
'hvil'=>'00004',
'hw'=>'200',
'hwal'=>'02000',
'hwas'=>'00007',
'hwec'=>'00010',
'hweib'=>'010000',
'hwet'=>'01000',
'hyd'=>'3000',
'hyp'=>'1000',
'hz'=>'010',
'hzs'=>'0040',
'iab'=>'0014',
'iabs'=>'00050',
'iac'=>'2000',
'iadn'=>'03000',
'iafl'=>'00040',
'iag'=>'0430',
'iakt'=>'01000',
'ial'=>'2100',
'iala'=>'03030',
'ialä'=>'00200',
'ialb'=>'03030',
'ialc'=>'03000',
'iald'=>'03030',
'ialei'=>'030000',
'ialent'=>'0300000',
'ialerf'=>'0300000',
'ialerh'=>'0300000',
'ialerm'=>'0343000',
'ialet'=>'032000',
'ialf'=>'03000',
'ialg'=>'03000',
'ialh'=>'03000',
'ialia'=>'032000',
'ialj'=>'03000',
'ialk'=>'03032',
'iall'=>'05030',
'ialm'=>'03000',
'ialn'=>'03000',
'ialor'=>'002000',
'ialp'=>'03000',
'ialr'=>'03000',
'ials'=>'03000',
'ialt'=>'03034',
'ialu'=>'00200',
'ialv'=>'03000',
'ialw'=>'03000',
'ialz'=>'03032',
'ian'=>'2000',
'iana'=>'01000',
'ianal'=>'002000',
'ianc'=>'01000',
'iand'=>'05000',
'iane'=>'00320',
'iann'=>'03000',
'iano'=>'02000',
'ians'=>'05000',
'iant'=>'03000',
'ianz'=>'03000',
'iapf'=>'00320',
'iaq'=>'0010',
'iar'=>'0300',
'iara'=>'00200',
'iard'=>'00002',
'ias'=>'2300',
'iasc'=>'04000',
'iash'=>'00300',
'iasi'=>'04000',
'iasp'=>'04300',
'iast'=>'00004',
'iasta'=>'005000',
'iastr'=>'001000',
'iata'=>'00400',
'iath'=>'03020',
'iatr'=>'10000',
'iats'=>'03000',
'iau'=>'0300',
'iaun'=>'00300',
'iav'=>'2000',
'iäm'=>'0100',
'iär'=>'0002',
'iärs'=>'01000',
'iäte'=>'00500',
'iäts'=>'03030',
'ib'=>'010',
'ibar'=>'02100',
'ibauf'=>'021000',
'ibbl'=>'00200',
'ibei'=>'02100',
'iben'=>'00041',
'ibik'=>'00040',
'ibla'=>'03400',
'ible'=>'03400',
'ibö'=>'0210',
'ibrä'=>'02300',
'ibren'=>'003000',
'ibs'=>'0020',
'ibsa'=>'00300',
'ibsp'=>'00300',
'ibsta'=>'003000',
'ibste'=>'004000',
'ibunk'=>'020000',
'ibunt'=>'023000',
'ibus'=>'00003',
'ic'=>'200',
'icha'=>'00010',
'ichä'=>'00030',
'iche'=>'01000',
'ichei'=>'000300',
'icher'=>'030000',
'ichi'=>'01000',
'ichin'=>'020000',
'ichl'=>'00030',
'ichlo'=>'030000',
'ichm'=>'00050',
'icho'=>'01000',
'ichr'=>'02030',
'ichtr'=>'000230',
'ichu'=>'01000',
'ichw'=>'00030',
'icka'=>'02000',
'icke'=>'03020',
'icks'=>'00002',
'icr'=>'0100',
'icu'=>'0500',
'id'=>'010',
'idam'=>'03200',
'idan'=>'00200',
'idau'=>'02100',
'idee'=>'12000',
'idei'=>'00100',
'idel'=>'03000',
'idelä'=>'000520',
'idele'=>'000300',
'idera'=>'000100',
'ideso'=>'000300',
'idio'=>'12000',
'idol'=>'02000',
'idos'=>'03000',
'idr'=>'0230',
'idra'=>'00400',
'idsp'=>'00210',
'idt'=>'0014',
'idy'=>'1200',
'iea'=>'0052',
'iebä'=>'00200',
'iebl'=>'00230',
'iebr'=>'00200',
'iebsto'=>'0004000',
'iebstr'=>'0004000',
'iec'=>'0010',
'iecho'=>'002000',
'ieck'=>'00400',
'iedg'=>'00030',
'iedr'=>'00200',
'iee'=>'0012',
'iefak'=>'002100',
'iefan'=>'002100',
'iefau'=>'002000',
'iefer'=>'003000',
'ieff'=>'00034',
'iefl'=>'00230',
'iefr'=>'00210',
'iegl'=>'00250',
'iegn'=>'00340',
'iegr'=>'00230',
'iegra'=>'000400',
'iegsc'=>'000030',
'ieher'=>'003000',
'iei'=>'0100',
'iela'=>'00212',
'ielad'=>'000300',
'ielas'=>'003000',
'ielau'=>'000300',
'ield'=>'00030',
'iele'=>'02000',
'ielec'=>'000100',
'ieli'=>'02000',
'iell'=>'01000',
'ielob'=>'000020',
'iels'=>'02000',
'ielsp'=>'000300',
'ielsz'=>'000300',
'ielt'=>'00004',
'ielta'=>'000300',
'ien'=>'0100',
'iena'=>'03000',
'ienag'=>'004100',
'ienä'=>'03400',
'iend'=>'03000',
'ieneb'=>'002120',
'iener'=>'000200',
'ienerg'=>'0040000',
'ienern'=>'0030000',
'ienf'=>'03000',
'ieng'=>'03030',
'ienh'=>'03000',
'ienj'=>'03000',
'ienk'=>'03000',
'ienm'=>'03000',
'ienn'=>'03000',
'ieno'=>'03200',
'ienö'=>'03000',
'ienp'=>'03000',
'ienr'=>'03000',
'iense'=>'000520',
'ienst'=>'000200',
'ienstr'=>'0000400',
'iensträ'=>'00000500',
'iensz'=>'000300',
'ienv'=>'03000',
'ienw'=>'03000',
'ienz'=>'03000',
'ieo'=>'0012',
'iera'=>'00032',
'ierap'=>'002000',
'ierec'=>'002000',
'ierel'=>'003000',
'ierer'=>'003200',
'iererf'=>'0040000',
'ierert'=>'0004000',
'iererz'=>'0043000',
'ieres'=>'003000',
'iereu'=>'030000',
'ierk'=>'00032',
'iern'=>'01000',
'ierni'=>'000500',
'ierse'=>'000020',
'ierseh'=>'0004300',
'iersei'=>'0007000',
'iersta'=>'0003000',
'ierste'=>'0003000',
'iesens'=>'0000034',
'iesu'=>'00300',
'ieta'=>'00210',
'ietei'=>'004000',
'ieterh'=>'0043000',
'ietert'=>'0043000',
'ieth'=>'00200',
'ietho'=>'000300',
'ieto'=>'00410',
'ietö'=>'00232',
'ietse'=>'000400',
'iett'=>'03000',
'ieue'=>'00020',
'ieun'=>'00100',
'ieura'=>'010000',
'iex'=>'0100',
'if'=>'400',
'ifarm'=>'021000',
'ifau'=>'00300',
'ife'=>'0300',
'ifen'=>'05200',
'ifenst'=>'0000300',
'iferg'=>'001000',
'iferh'=>'001000',
'ifes'=>'00040',
'iffl'=>'00200',
'ifi'=>'0300',
'ifl'=>'0030',
'ifla'=>'01400',
'iflö'=>'00100',
'iflu'=>'00500',
'iflug'=>'010000',
'iflü'=>'01000',
'ifö'=>'0100',
'ifr'=>'0030',
'ifra'=>'00400',
'ifrau'=>'010000',
'ifre'=>'01400',
'ifreg'=>'005000',
'ifs'=>'0020',
'ifse'=>'00300',
'ifsp'=>'00300',
'ifta'=>'00200',
'ifterk'=>'0003000',
'iftop'=>'002000',
'iftri'=>'002300',
'iftsp'=>'000300',
'iftsz'=>'000300',
'ig'=>'210',
'igab'=>'00200',
'igai'=>'00030',
'igang'=>'021000',
'igart'=>'001000',
'igas'=>'00050',
'igefar'=>'0400000',
'igeise'=>'0050000',
'igen'=>'03000',
'igena'=>'000400',
'igerau'=>'0004000',
'igerz'=>'025000',
'iggr'=>'00200',
'igim'=>'02100',
'igl'=>'0230',
'iglä'=>'00100',
'igle'=>'00400',
'iglein'=>'0050000',
'igli'=>'04000',
'iglu'=>'00100',
'igna'=>'00400',
'ignä'=>'04000',
'igneu'=>'034000',
'igno'=>'00400',
'igra'=>'03400',
'igsal'=>'004000',
'igsä'=>'00500',
'igse'=>'00400',
'igso'=>'00300',
'igspr'=>'003000',
'igstei'=>'0034000',
'igsto'=>'004300',
'igstö'=>'004000',
'igstr'=>'003000',
'igstre'=>'0040000',
'igstu'=>'005000',
'ih'=>'210',
'iham'=>'02100',
'ihar'=>'02100',
'ihe'=>'0500',
'ihee'=>'00010',
'ihen'=>'00040',
'ihl'=>'0030',
'ihm'=>'0030',
'ihn'=>'0030',
'ihr'=>'0010',
'ihum'=>'02100',
'ihus'=>'00030',
'ihw'=>'0010',
'ii'=>'214',
'iia'=>'0254',
'iig'=>'0300',
'iin'=>'0300',
'iit'=>'0250',
'ij'=>'010',
'ik'=>'010',
'ikak'=>'04340',
'ikamt'=>'005000',
'ikanl'=>'043000',
'ikano'=>'021000',
'ikansa'=>'0030000',
'ikanz'=>'023000',
'ikar'=>'02100',
'ikatt'=>'003000',
'ikau'=>'02100',
'ikaufr'=>'0030000',
'ikär'=>'00100',
'ike'=>'2000',
'ikei'=>'02100',
'ikel'=>'00020',
'ikere'=>'000200',
'iketa'=>'023000',
'ikic'=>'03000',
'ikil'=>'03000',
'ikin'=>'02100',
'ikl'=>'0230',
'ikla'=>'03400',
'iklä'=>'03400',
'iklö'=>'00100',
'ikn'=>'0230',
'ikop'=>'00236',
'ikott'=>'000030',
'ikra'=>'00300',
'ikrä'=>'00300',
'ikre'=>'00300',
'ikri'=>'03000',
'iks'=>'0010',
'ikso'=>'00300',
'iksp'=>'00020',
'iksz'=>'00320',
'ikte'=>'00020',
'ikterk'=>'0003000',
'iktr'=>'00230',
'ikun'=>'02000',
'ikus'=>'03000',
'ila'=>'0100',
'ilab'=>'00500',
'ilad'=>'00320',
'ilak'=>'02100',
'ilam'=>'02340',
'ilans'=>'001000',
'ilasp'=>'003000',
'ilau'=>'02100',
'ilaufb'=>'0040000',
'ilaus'=>'005000',
'ilä'=>'0101',
'ilb'=>'2000',
'ilc'=>'0020',
'ilda'=>'00200',
'ilde'=>'00300',
'ildent'=>'0043000',
'ilder'=>'000200',
'ildo'=>'00210',
'ilec'=>'00140',
'ileh'=>'00020',
'ilehe'=>'001000',
'ilein'=>'001000',
'ilel'=>'02100',
'ilen'=>'03000',
'ilent'=>'041000',
'ilerf'=>'021000',
'ilerg'=>'021000',
'ilerr'=>'021000',
'ilfl'=>'00230',
'ilfre'=>'002300',
'ilfs'=>'00040',
'ilgr'=>'00040',
'ilien'=>'000503',
'iliga'=>'000002',
'iligab'=>'0004300',
'ilind'=>'021000',
'ilip'=>'02100',
'ilips'=>'030000',
'illa'=>'00320',
'illan'=>'000400',
'iller'=>'003200',
'illi'=>'00520',
'ilmak'=>'002000',
'ilmang'=>'0040000',
'ilmat'=>'002500',
'ilmau'=>'002000',
'ilmin'=>'002000',
'ilo'=>'2000',
'ilor'=>'02100',
'ilö'=>'0100',
'ilöf'=>'00100',
'ilth'=>'00320',
'iltr'=>'00300',
'ilu'=>'0100',
'ilum'=>'02000',
'ilus'=>'03000',
'ilv'=>'0032',
'ilzar'=>'002000',
'ilzerk'=>'0003000',
'imag'=>'00020',
'imanw'=>'020000',
'imarm'=>'021000',
'imatr'=>'000200',
'imatur'=>'0004000',
'imele'=>'021000',
'imelf'=>'021000',
'imerf'=>'021000',
'imerz'=>'021000',
'imeti'=>'020000',
'imex'=>'00100',
'imi'=>'2000',
'iminf'=>'021000',
'imins'=>'021000',
'imment'=>'0043000',
'immo'=>'30000',
'imorg'=>'001000',
'impo'=>'10000',
'imps'=>'00020',
'impse'=>'003000',
'impu'=>'10000',
'imstr'=>'002000',
'imt'=>'2000',
'imu'=>'2000',
'imunt'=>'003000',
'ina'=>'2000',
'inac'=>'00140',
'inad'=>'00300',
'inaf'=>'00200',
'inam'=>'00320',
'inant'=>'002000',
'inap'=>'03000',
'inarb'=>'060000',
'inas'=>'00040',
'inasi'=>'003000',
'inasy'=>'000003',
'inau'=>'02300',
'inäs'=>'00100',
'inäu'=>'00100',
'indau'=>'003000',
'indene'=>'0040000',
'index'=>'100000',
'indo'=>'00300',
'indr'=>'20000',
'indse'=>'000300',
'indus'=>'100000',
'ine'=>'2000',
'inebe'=>'021200',
'ined'=>'02000',
'inehe'=>'001000',
'inei'=>'00300',
'inend'=>'050000',
'ineng'=>'001000',
'iner'=>'03200',
'inerbe'=>'0030000',
'inerlö'=>'0430000',
'iners'=>'050000',
'inerv'=>'050000',
'inerz'=>'003000',
'ineu'=>'02100',
'ineun'=>'000300',
'inex'=>'00020',
'inf'=>'0004',
'inga'=>'40000',
'ingaf'=>'000100',
'ingag'=>'002140',
'ingsc'=>'000500',
'inhab'=>'100000',
'inhar'=>'200000',
'inhau'=>'200000',
'inhe'=>'40000',
'inid'=>'03030',
'inig'=>'20000',
'inins'=>'003000',
'inir'=>'00200',
'inis'=>'20000',
'inise'=>'000500',
'initz'=>'030000',
'inkarn'=>'3000000',
'inkste'=>'0004000',
'innerm'=>'0043000',
'innl'=>'20000',
'innta'=>'100000',
'ino'=>'2000',
'inod'=>'00300',
'inole'=>'003000',
'inols'=>'003000',
'inor'=>'00100',
'inos'=>'00002',
'inost'=>'000300',
'inot'=>'00030',
'inö'=>'0100',
'inöd'=>'00120',
'inp'=>'2000',
'inr'=>'2000',
'ins'=>'0002',
'insam'=>'000400',
'insän'=>'000300',
'insch'=>'000004',
'inschl'=>'0070000',
'inseb'=>'004000',
'insen'=>'200000',
'inserg'=>'0003000',
'insert'=>'0003000',
'inskan'=>'0030000',
'inspe'=>'005000',
'inst'=>'00300',
'instal'=>'3000000',
'instät'=>'0043000',
'instr'=>'005400',
'insu'=>'00500',
'insuf'=>'100000',
'insum'=>'006300',
'insze'=>'003000',
'integ'=>'100000',
'inth'=>'00320',
'intr'=>'00340',
'inuf'=>'02100',
'inum'=>'03200',
'inunz'=>'001000',
'invil'=>'000004',
'iny'=>'0100',
'inze'=>'00002',
'inzw'=>'00320',
'iñ'=>'010',
'io'=>'010',
'ioa'=>'0054',
'ioc'=>'0010',
'iodi'=>'04300',
'ioe'=>'0034',
'iof'=>'0200',
'iofl'=>'00140',
'ioh'=>'0230',
'ioid'=>'00230',
'iok'=>'0404',
'iokr'=>'00300',
'ioms'=>'05000',
'ion'=>'0004',
'iona'=>'00300',
'ionala'=>'0000030',
'ionau'=>'004500',
'iond'=>'00050',
'ions'=>'03003',
'ionsc'=>'000600',
'ionu'=>'00200',
'iony'=>'02000',
'iop'=>'0210',
'iops'=>'03000',
'iopt'=>'03000',
'ior'=>'2200',
'iora'=>'00100',
'iorc'=>'03000',
'ioren'=>'000040',
'iorh'=>'00100',
'iorp'=>'03000',
'iors'=>'03000',
'iort'=>'03000',
'ios'=>'0202',
'iosh'=>'00300',
'iosp'=>'00300',
'iost'=>'00300',
'iots'=>'03000',
'iov'=>'0200',
'iox'=>'0020',
'iök'=>'0140',
'iön'=>'0300',
'ipa'=>'0100',
'ipan'=>'00400',
'ipä'=>'0100',
'ipe'=>'0100',
'ipen'=>'00003',
'iper'=>'03000',
'ipfa'=>'00300',
'iph'=>'0004',
'ipi'=>'2100',
'ipiel'=>'000300',
'ipien'=>'000300',
'ipis'=>'00020',
'ipl'=>'0040',
'ipr'=>'0100',
'ips'=>'2000',
'ipu'=>'2100',
'iq'=>'010',
'ira'=>'0160',
'irak'=>'10000',
'iras'=>'03000',
'irä'=>'0100',
'irbl'=>'00200',
'irc'=>'0010',
'ire'=>'0040',
'iree'=>'05000',
'irek'=>'20000',
'iré'=>'0500',
'irg'=>'0004',
'irgl'=>'00250',
'irgs'=>'00060',
'irhe'=>'00200',
'iri'=>'0120',
'irig'=>'20000',
'irk'=>'2000',
'irkl'=>'00250',
'irlin'=>'000040',
'irmau'=>'002000',
'irmä'=>'00200',
'irmei'=>'002100',
'irmum'=>'002000',
'irmunt'=>'0043000',
'irnen'=>'005000',
'irners'=>'0003000',
'irno'=>'00200',
'iro'=>'0100',
'iron'=>'12000',
'iros'=>'00020',
'irö'=>'0100',
'irpla'=>'000004',
'irs'=>'0040',
'irse'=>'00500',
'irsh'=>'00500',
'irtst'=>'000200',
'iru'=>'0100',
'irus'=>'00021',
'isac'=>'03000',
'isamt'=>'043000',
'isan'=>'00100',
'isap'=>'00200',
'isare'=>'003000',
'isau'=>'02100',
'isän'=>'00100',
'isb'=>'2000',
'isca'=>'02000',
'ischar'=>'0000300',
'ischeh'=>'0400340',
'ischei'=>'0400300',
'ischer'=>'0000600',
'ischin'=>'0400000',
'isching'=>'05000000',
'ischl'=>'020030',
'ischm'=>'020000',
'ischob'=>'0000300',
'ischre'=>'0000300',
'ischru'=>'0000300',
'ischwu'=>'0000300',
'ischy'=>'003000',
'iscr'=>'02300',
'ise'=>'2300',
'isee'=>'00030',
'iseha'=>'000300',
'isehi'=>'000500',
'iseil'=>'000300',
'iseinf'=>'0003000',
'iseint'=>'0400000',
'isen'=>'00020',
'isenal'=>'0004000',
'isend'=>'002000',
'isera'=>'000100',
'iserm'=>'041000',
'iseru'=>'000020',
'isess'=>'041000',
'iset'=>'00400',
'isetat'=>'0450000',
'isex'=>'04000',
'isia'=>'00020',
'isid'=>'02100',
'isla'=>'00300',
'ismu'=>'00002',
'isof'=>'02100',
'ison'=>'00020',
'isonend'=>'00060000',
'isop'=>'00100',
'isot'=>'52000',
'isp'=>'0200',
'ispa'=>'00100',
'ispar'=>'040000',
'ispe'=>'00100',
'ispic'=>'001000',
'ispit'=>'002000',
'ispl'=>'04000',
'ispo'=>'04000',
'ispro'=>'040000',
'issa'=>'00300',
'issac'=>'004100',
'issau'=>'004000',
'issche'=>'0043000',
'isst'=>'00200',
'isstr'=>'000100',
'ist'=>'0200',
'ista'=>'00120',
'istab'=>'002300',
'istat'=>'002000',
'istec'=>'003000',
'istel'=>'030000',
'isten'=>'000040',
'isth'=>'00100',
'istil'=>'010000',
'isto'=>'00100',
'istoc'=>'002000',
'istr'=>'00100',
'istre'=>'002300',
'istru'=>'030000',
'istü'=>'03000',
'isump'=>'000030',
'isü'=>'0200',
'isy'=>'0100',
'iß'=>'010',
'ißers'=>'021000',
'ißler'=>'000003',
'ita'=>'0100',
'itac'=>'00100',
'itak'=>'03000',
'itala'=>'000010',
'italt'=>'001000',
'itam'=>'00100',
'itang'=>'001000',
'itare'=>'003600',
'itart'=>'001000',
'itat'=>'03000',
'itau'=>'00100',
'itauc'=>'030000',
'itax'=>'04100',
'itä'=>'2300',
'itäs'=>'04100',
'ität'=>'00004',
'ite'=>'2000',
'iteig'=>'021000',
'itein'=>'001000',
'itel'=>'63000',
'iten'=>'00020',
'iteng'=>'000030',
'itens'=>'000002',
'itenst'=>'0000300',
'itepo'=>'021000',
'itex'=>'04000',
'ithe'=>'00100',
'ithr'=>'05000',
'ithu'=>'00100',
'iti'=>'0300',
'itia'=>'10000',
'itid'=>'04100',
'itii'=>'10000',
'itikan'=>'0004000',
'itin'=>'04100',
'ito'=>'0100',
'itoc'=>'05000',
'itof'=>'02100',
'itö'=>'0100',
'itr'=>'0100',
'itraf'=>'003000',
'itrah'=>'003000',
'itran'=>'023000',
'itras'=>'003000',
'itrau'=>'003000',
'iträu'=>'003000',
'itre'=>'00300',
'itric'=>'003000',
'itrom'=>'003000',
'itru'=>'03000',
'itrun'=>'003000',
'itsag'=>'004300',
'itsä'=>'00200',
'itse'=>'00212',
'itser'=>'006501',
'itspe'=>'000100',
'itstaf'=>'0040000',
'itstie'=>'0003000',
'itsto'=>'002000',
'itstr'=>'002000',
'itte'=>'00300',
'itteb'=>'004000',
'itthä'=>'000300',
'ittr'=>'00200',
'ituh'=>'00100',
'itum'=>'02100',
'ituns'=>'020000',
'iturg'=>'001000',
'itut'=>'00006',
'itü'=>'0100',
'itül'=>'03000',
'ity'=>'0300',
'itz'=>'2000',
'itzerg'=>'0043000',
'iu'=>'214',
'iuma'=>'00030',
'iumi'=>'00010',
'iun'=>'0300',
'iü'=>'010',
'iv'=>'210',
'ivak'=>'00100',
'ivang'=>'001000',
'iveb'=>'02000',
'ivei'=>'02100',
'ivelt'=>'001000',
'iven'=>'00040',
'ivene'=>'023000',
'ivent'=>'021000',
'ivol'=>'03000',
'ivr'=>'0200',
'ivur'=>'02100',
'iw'=>'210',
'iwur'=>'00002',
'ixem'=>'00200',
'ixi'=>'0300',
'ixo'=>'0100',
'ixtu'=>'00300',
'iz'=>'010',
'izan'=>'02000',
'izap'=>'00100',
'izau'=>'00100',
'izeic'=>'000030',
'izen'=>'00020',
'izene'=>'023000',
'izer'=>'00400',
'izir'=>'02100',
'izob'=>'00100',
'izö'=>'0210',
'izt'=>'0002',
'izth'=>'00300',
'izw'=>'0210',
'íl'=>'010',
'jac'=>'0010',
'jahrei'=>'0000300',
'jahrs'=>'000040',
'jala'=>'00303',
'jane'=>'00300',
'jani'=>'00001',
'jasa'=>'00500',
'jast'=>'00300',
'jat'=>'2000',
'jea'=>'0020',
'jeans'=>'000060',
'jec'=>'0010',
'jeg'=>'0025',
'jekter'=>'0004000',
'jekto'=>'000002',
'jektr'=>'000400',
'jena'=>'00300',
'jep'=>'0020',
'jest'=>'00010',
'jet'=>'0020',
'jeta'=>'00010',
'jeth'=>'00030',
'jetr'=>'00030',
'jetst'=>'000300',
'jett'=>'00050',
'jetu'=>'00014',
'jev'=>'0050',
'jit'=>'0003',
'jiv'=>'0020',
'jo'=>'020',
'joa'=>'0003',
'job'=>'0021',
'jobr'=>'00030',
'joi'=>'0020',
'joni'=>'00001',
'jora'=>'00100',
'jord'=>'00002',
'josc'=>'00200',
'jou'=>'0002',
'joul'=>'00040',
'joy'=>'0003',
'jö'=>'400',
'js'=>'200',
'ju'=>'020',
'jubl'=>'00200',
'juden'=>'000003',
'jugen'=>'000006',
'jugend'=>'0000005',
'juk'=>'0020',
'jungs'=>'000054',
'juro'=>'00020',
'jus'=>'0020',
'jute'=>'00001',
'jv'=>'210',
'ka'=>'100',
'kaa'=>'0020',
'kaar'=>'00300',
'kabbl'=>'000200',
'kaben'=>'002000',
'kabh'=>'20000',
'kabl'=>'00100',
'kabla'=>'200000',
'kablä'=>'200000',
'kable'=>'000400',
'kabo'=>'23200',
'kabr'=>'00340',
'kabs'=>'43000',
'kabt'=>'21000',
'kac'=>'0010',
'kada'=>'20000',
'kadab'=>'003000',
'kadr'=>'23000',
'kafl'=>'00140',
'kafr'=>'00100',
'kaft'=>'00030',
'kag'=>'0230',
'kain'=>'00100',
'kaka'=>'00300',
'kaken'=>'000004',
'kala'=>'00100',
'kalan'=>'002000',
'kalbl'=>'000300',
'kalei'=>'003000',
'kalens'=>'0040000',
'kaleri'=>'0005000',
'kalka'=>'000200',
'kalkr'=>'000200',
'kall'=>'20000',
'kaltr'=>'000400',
'kam'=>'3400',
'kama'=>'45200',
'kamar'=>'003000',
'kamme'=>'000002',
'kanas'=>'004340',
'kanau'=>'002000',
'kand'=>'00034',
'kanda'=>'200000',
'kane'=>'00020',
'kang'=>'21000',
'kank'=>'00034',
'kanl'=>'20000',
'kanna'=>'210000',
'kans'=>'21000',
'kantenn'=>'60000000',
'kanth'=>'000400',
'kanw'=>'20000',
'kao'=>'0020',
'kapf'=>'20000',
'kara'=>'30000',
'karb'=>'20000',
'karc'=>'01000',
'kard'=>'02000',
'kare'=>'30300',
'karg'=>'02000',
'kari'=>'00320',
'karies'=>'0000300',
'karm'=>'20000',
'karp'=>'00043',
'karta'=>'020300',
'karti'=>'200000',
'karu'=>'00002',
'karw'=>'02000',
'kas'=>'3000',
'kase'=>'00300',
'kasi'=>'00001',
'kasp'=>'00400',
'kass'=>'00030',
'kast'=>'00410',
'kath'=>'00300',
'katr'=>'00230',
'katt'=>'20000',
'kaufo'=>'000410',
'kaufr'=>'400000',
'kaufsp'=>'0000400',
'kaus'=>'20000',
'kaut'=>'00034',
'kauto'=>'200000',
'kä'=>'100',
'käf'=>'3000',
'käh'=>'2000',
'kämi'=>'01000',
'kär'=>'0002',
'käsc'=>'00430',
'käse'=>'00500',
'käth'=>'00100',
'kb'=>'214',
'kbe'=>'0500',
'kbon'=>'00040',
'kc'=>'230',
'kd'=>'230',
'kdamp'=>'000002',
'kec'=>'2010',
'ked'=>'0030',
'keff'=>'03000',
'kefi'=>'00004',
'kege'=>'00004',
'kegl'=>'00200',
'kehrs'=>'000040',
'kehrso'=>'0000030',
'keic'=>'21000',
'keig'=>'21000',
'kein'=>'20000',
'keind'=>'001000',
'keise'=>'210000',
'kela'=>'00200',
'kelac'=>'000100',
'kelag'=>'003000',
'kelau'=>'000100',
'kelä'=>'00200',
'kelb'=>'00030',
'kelek'=>'212000',
'kelen'=>'002000',
'kelet'=>'203000',
'kelsk'=>'000300',
'kemp'=>'21000',
'kena'=>'00030',
'kengag'=>'4000000',
'kensz'=>'000300',
'kente'=>'020000',
'kenten'=>'0300000',
'kenth'=>'000300',
'kents'=>'210000',
'kentw'=>'200000',
'keo'=>'2000',
'kep'=>'4000',
'kepl'=>'00200',
'kerad'=>'001000',
'kerc'=>'02000',
'kerhö'=>'030000',
'kerinnu'=>'00650000',
'kerko'=>'020000',
'kerl'=>'02000',
'kerleb'=>'0300000',
'kerlö'=>'040000',
'kern'=>'02000',
'kerneu'=>'0004000',
'kero'=>'01000',
'kerz'=>'00032',
'kerzi'=>'210000',
'keta'=>'00410',
'keten'=>'000003',
'keth'=>'00230',
'keup'=>'00100',
'keuschl'=>'00060000',
'kex'=>'2120',
'kf'=>'250',
'kfis'=>'00020',
'kg'=>'214',
'kge'=>'0001',
'kh'=>'214',
'khom'=>'00030',
'kia'=>'0036',
'kic'=>'0010',
'kid'=>'0020',
'kida'=>'00300',
'kide'=>'21000',
'kidi'=>'00300',
'kidr'=>'00340',
'kiel'=>'00200',
'kielo'=>'000230',
'kien'=>'00200',
'kif'=>'0004',
'kifl'=>'00100',
'kifr'=>'00100',
'kik'=>'0034',
'kila'=>'20320',
'kili'=>'00500',
'kilo'=>'00300',
'king'=>'02000',
'kinh'=>'20000',
'kini'=>'02000',
'kinn'=>'02000',
'kino'=>'00340',
'kinse'=>'210000',
'kinsh'=>'000300',
'kint'=>'21000',
'kio'=>'0030',
'kirc'=>'30000',
'kisp'=>'00520',
'kisto'=>'000200',
'kiz'=>'2000',
'kizi'=>'00300',
'kj'=>'250',
'kk'=>'210',
'kl'=>'022',
'klan'=>'00002',
'klast'=>'050000',
'kleari'=>'0005000',
'kleh'=>'45000',
'kleid'=>'040000',
'kleit'=>'450000',
'kler'=>'23000',
'klera'=>'000230',
'kleu'=>'23000',
'kleus'=>'000300',
'klich'=>'050000',
'klim'=>'30000',
'klin'=>'04000',
'klip'=>'04000',
'klir'=>'04000',
'klisc'=>'040000',
'klits'=>'000020',
'kliz'=>'45000',
'kloc'=>'23000',
'kloi'=>'00023',
'klop'=>'04000',
'klu'=>'0300',
'klüc'=>'03000',
'kly'=>'0300',
'km'=>'210',
'kn'=>'022',
'knab'=>'34000',
'knei'=>'04000',
'kner'=>'23000',
'knobl'=>'000200',
'knor'=>'20000',
'knü'=>'3400',
'ko'=>'100',
'koad'=>'00500',
'koal'=>'00200',
'koar'=>'00500',
'kobe'=>'00300',
'kobj'=>'20000',
'kofe'=>'21200',
'koff'=>'00004',
'kohle'=>'000300',
'kohlu'=>'000300',
'koi'=>'0012',
'kolk'=>'00045',
'kom'=>'3000',
'komin'=>'002000',
'komu'=>'00400',
'kon'=>'0203',
'kone'=>'00340',
'koni'=>'00040',
'kons'=>'00004',
'konu'=>'00300',
'kope'=>'00100',
'kopfen'=>'0004300',
'kopferr'=>'00005000',
'kopt'=>'00020',
'kora'=>'00320',
'korc'=>'41000',
'korderg'=>'00060000',
'kori'=>'00300',
'korm'=>'00030',
'kort'=>'30000',
'kos'=>'0200',
'kostr'=>'003000',
'kot'=>'3000',
'kota'=>'00300',
'kots'=>'00002',
'kotsp'=>'000300',
'kou'=>'2300',
'kow'=>'3000',
'kox'=>'0120',
'kö'=>'300',
'köf'=>'0020',
'köl'=>'4000',
'kp'=>'232',
'kq'=>'010',
'kr'=>'024',
'krad'=>'23000',
'krats'=>'030000',
'kraum'=>'210000',
'kraz'=>'04000',
'krät'=>'20000',
'kräum'=>'230000',
'kreb'=>'00004',
'krec'=>'25000',
'krede'=>'200000',
'kreg'=>'20000',
'kreic'=>'030000',
'kreie'=>'000120',
'kreih'=>'030000',
'krh'=>'2300',
'krib'=>'20000',
'kric'=>'43000',
'kries'=>'030000',
'krip'=>'20000',
'kron'=>'04000',
'krost'=>'000300',
'kruf'=>'20000',
'krüb'=>'00010',
'ks'=>'400',
'ksamt'=>'003000',
'ksan'=>'02100',
'ksau'=>'02100',
'ksän'=>'00400',
'ksch'=>'00004',
'kseb'=>'00120',
'ksem'=>'02100',
'ksent'=>'020000',
'kserl'=>'001000',
'ksers'=>'021000',
'kserw'=>'021000',
'ksex'=>'00100',
'ksid'=>'02100',
'ksin'=>'02100',
'kso'=>'0212',
'ksof'=>'03000',
'kspa'=>'00100',
'kspe'=>'03000',
'kspor'=>'002000',
'kss'=>'0032',
'kst'=>'0024',
'kstab'=>'050000',
'kstanz'=>'0030000',
'kstat'=>'000004',
'kste'=>'01000',
'kstei'=>'050000',
'ksteil'=>'0600000',
'ksti'=>'01000',
'kstor'=>'020000',
'kstr'=>'01000',
'ksträ'=>'020000',
'kstu'=>'01000',
'kstum'=>'020000',
'ksu'=>'0210',
'ksy'=>'0100',
'kszen'=>'002000',
'kt'=>'410',
'ktad'=>'02300',
'ktaf'=>'03000',
'ktakt'=>'001000',
'ktal'=>'03000',
'ktam'=>'00100',
'ktan'=>'00100',
'ktanz'=>'003000',
'ktar'=>'02320',
'ktare'=>'005400',
'ktat'=>'05000',
'ktau'=>'02100',
'ktäs'=>'00030',
'kte'=>'0300',
'kteen'=>'000300',
'ktei'=>'04100',
'ktemp'=>'040000',
'ktent'=>'040000',
'kterfo'=>'0430000',
'kterh'=>'041000',
'ktex'=>'04000',
'kth'=>'0210',
'ktid'=>'02100',
'ktien'=>'000003',
'ktim'=>'00100',
'kting'=>'021000',
'ktins'=>'001000',
'ktof'=>'02100',
'ktop'=>'03000',
'ktope'=>'001000',
'ktorga'=>'0400000',
'ktorie'=>'0030000',
'ktö'=>'0200',
'ktra'=>'03400',
'ktras'=>'005000',
'ktrau'=>'005000',
'ktro'=>'00400',
'ktros'=>'000050',
'ktrun'=>'003000',
'kts'=>'0004',
'ktse'=>'00300',
'ktsp'=>'00300',
'ktst'=>'00300',
'ktsu'=>'00300',
'ktsz'=>'00320',
'ktt'=>'0032',
'ktuns'=>'020000',
'ktz'=>'0030',
'kuc'=>'0010',
'kuh'=>'0003',
'kuhr'=>'21000',
'kula'=>'00300',
'kule'=>'00320',
'kuli'=>'00320',
'kulp'=>'40000',
'kuml'=>'23000',
'kums'=>'00021',
'kuna'=>'02320',
'kuns'=>'00064',
'kunst'=>'000003',
'kunt'=>'20000',
'kurei'=>'002000',
'kurie'=>'000020',
'kurier'=>'0000400',
'kuro'=>'00200',
'kursp'=>'000400',
'kurzen'=>'0004000',
'kuschl'=>'0040000',
'kuso'=>'00200',
'kusp'=>'00200',
'kust'=>'00210',
'kusu'=>'00200',
'kü'=>'100',
'küb'=>'2000',
'kübel'=>'001000',
'küc'=>'0010',
'kürs'=>'00040',
'kv'=>'210',
'kw'=>'210',
'kys'=>'3000',
'kyt'=>'0030',
'kz'=>'252',
'lab'=>'2000',
'laba'=>'00300',
'labb'=>'40000',
'laben'=>'402000',
'labi'=>'30000',
'labl'=>'41000',
'labo'=>'30320',
'labr'=>'32140',
'labre'=>'000500',
'labri'=>'000600',
'labs'=>'43000',
'labw'=>'40000',
'lace'=>'00100',
'lad'=>'1000',
'laden'=>'003000',
'ladi'=>'00320',
'ladl'=>'03000',
'ladm'=>'40000',
'ladr'=>'23000',
'ladu'=>'50000',
'ladv'=>'03000',
'lae'=>'1010',
'laga'=>'00200',
'lage'=>'00300',
'lageis'=>'0005000',
'lagn'=>'00200',
'lago'=>'00004',
'lagob'=>'004100',
'lagr'=>'00200',
'lahn'=>'00003',
'laho'=>'20100',
'lai'=>'1000',
'laj'=>'1000',
'lake'=>'00300',
'laki'=>'00210',
'lakk'=>'32000',
'lakl'=>'00140',
'lal'=>'2100',
'lall'=>'40000',
'lalp'=>'43000',
'lama'=>'02300',
'lami'=>'02000',
'lamin'=>'003000',
'lammf'=>'300000',
'lamp'=>'04000',
'lamt'=>'21000',
'lamts'=>'000060',
'lamun'=>'004000',
'lana'=>'00200',
'lanac'=>'003000',
'lanal'=>'010000',
'lanb'=>'20000',
'land'=>'32000',
'landa'=>'000230',
'landad'=>'0004000',
'landerw'=>'00065000',
'landerz'=>'00065000',
'landinn'=>'00005000',
'landr'=>'000200',
'lanf'=>'21000',
'langs'=>'000034',
'lanl'=>'40000',
'lanli'=>'030000',
'lann'=>'23000',
'lanp'=>'01000',
'lans'=>'20000',
'lansä'=>'400000',
'lanw'=>'40000',
'lanzw'=>'000010',
'lao'=>'3000',
'lapo'=>'01200',
'lappl'=>'000400',
'laran'=>'002100',
'larb'=>'21000',
'larc'=>'01000',
'larei'=>'002100',
'larene'=>'0060000',
'larg'=>'04030',
'larini'=>'0003000',
'larst'=>'000300',
'lart'=>'21000',
'larth'=>'000300',
'larti'=>'030000',
'laru'=>'00300',
'lase'=>'00300',
'lash'=>'20000',
'laso'=>'00200',
'lasp'=>'20400',
'lasseri'=>'50000000',
'lassern'=>'50000000',
'lassers'=>'50000000',
'last'=>'00400',
'lasto'=>'000010',
'lata'=>'00020',
'latel'=>'004000',
'lath'=>'23000',
'latra'=>'002300',
'lats'=>'00040',
'latta'=>'200000',
'lattan'=>'0004000',
'lattin'=>'0004300',
'lattr'=>'000430',
'laubse'=>'0000600',
'laufer'=>'0004000',
'laufo'=>'000400',
'laufz'=>'020000',
'lausg'=>'010000',
'lausl'=>'210000',
'lausr'=>'210000',
'lauss'=>'210000',
'lausz'=>'010000',
'lauto'=>'200000',
'law'=>'2000',
'lawa'=>'00004',
'lax'=>'1000',
'laxa'=>'00300',
'läc'=>'0010',
'läf'=>'4000',
'lähn'=>'21000',
'länd'=>'30000',
'lärma'=>'000210',
'lärz'=>'01000',
'läsc'=>'00430',
'lät'=>'4000',
'läub'=>'40000',
'läuc'=>'40000',
'läue'=>'40000',
'läuf'=>'30000',
'là'=>'100',
'lb'=>'412',
'lbac'=>'03000',
'lbaf'=>'00300',
'lbam'=>'00300',
'lbang'=>'003000',
'lbarb'=>'003000',
'lbb'=>'0030',
'lbede'=>'023000',
'lbeta'=>'043000',
'lbid'=>'02300',
'lbins'=>'023000',
'lblat'=>'004000',
'lblä'=>'03000',
'lble'=>'00300',
'lbli'=>'02500',
'lblo'=>'03000',
'lbohn'=>'003000',
'lbrit'=>'005000',
'lbro'=>'00400',
'lbrü'=>'03000',
'lbs'=>'0004',
'lbsa'=>'00300',
'lbsk'=>'00400',
'lbsp'=>'00300',
'lbst'=>'00060',
'lbste'=>'000010',
'lbsto'=>'004000',
'lbstu'=>'004000',
'lbuf'=>'02300',
'lc'=>'410',
'lche'=>'03000',
'lchi'=>'05000',
'lchl'=>'00030',
'lchr'=>'00030',
'lchü'=>'00030',
'lchw'=>'00010',
'ld'=>'410',
'ldab'=>'00320',
'ldack'=>'001200',
'ldad'=>'04300',
'ldag'=>'00020',
'ldak'=>'02100',
'ldal'=>'00100',
'ldam'=>'03000',
'ldamm'=>'001000',
'ldan'=>'02520',
'ldar'=>'00120',
'ldari'=>'005000',
'ldas'=>'03000',
'ldau'=>'00100',
'ldär'=>'00100',
'ldei'=>'00100',
'ldele'=>'040000',
'lderd'=>'020000',
'lderl'=>'030000',
'ldern'=>'030000',
'lderp'=>'021000',
'ldese'=>'021400',
'ldex'=>'02000',
'ldid'=>'02100',
'ldim'=>'02100',
'ldor'=>'00020',
'ldos'=>'03200',
'ldö'=>'0304',
'ldr'=>'0230',
'ldra'=>'00100',
'ldran'=>'040000',
'ldrä'=>'00100',
'ldre'=>'04000',
'ldrea'=>'005000',
'ldri'=>'00100',
'ldro'=>'00100',
'ldrö'=>'00100',
'ldsa'=>'00300',
'ldska'=>'003000',
'ldsp'=>'00300',
'ldst'=>'00100',
'ldt'=>'0014',
'ldum'=>'02100',
'ldü'=>'0200',
'le'=>'100',
'lear'=>'00300',
'leba'=>'00300',
'lebens'=>'0000043',
'lebl'=>'00200',
'lec'=>'2000',
'lecha'=>'000010',
'lechi'=>'002000',
'lechte'=>'0000540',
'lede'=>'00300',
'lee'=>'0020',
'leei'=>'00300',
'lefa'=>'00340',
'lefo'=>'30000',
'legas'=>'002300',
'legä'=>'00200',
'legl'=>'00250',
'legr'=>'00300',
'legs'=>'00004',
'lehr'=>'30000',
'lehre'=>'000340',
'leibr'=>'000200',
'leic'=>'02000',
'leid'=>'02000',
'leig'=>'41000',
'leind'=>'020000',
'leine'=>'020000',
'leint'=>'020000',
'leis'=>'00020',
'leiso'=>'000300',
'leisser'=>'00006500',
'leist'=>'040000',
'leisu'=>'000300',
'leit'=>'02000',
'leitersc'=>'000870000',
'leitst'=>'0000300',
'lekta'=>'000020',
'lektr'=>'200000',
'lela'=>'30000',
'lele'=>'00200',
'lelek'=>'210000',
'lelen'=>'003000',
'leler'=>'003000',
'leles'=>'003000',
'leli'=>'32000',
'lels'=>'00030',
'lemes'=>'300000',
'lemo'=>'00212',
'lemp'=>'40000',
'lenad'=>'004000',
'lenä'=>'00400',
'lene'=>'30000',
'lenend'=>'0043000',
'lenerg'=>'4000000',
'leners'=>'0040000',
'lenf'=>'02000',
'leni'=>'00300',
'lenkl'=>'000300',
'lenni'=>'210000',
'leno'=>'02200',
'lenst'=>'000300',
'lensz'=>'000300',
'lents'=>'210000',
'lentw'=>'400000',
'lentwä'=>'0000400',
'lentwet'=>'50000000',
'lenzi'=>'000200',
'leos'=>'00100',
'lepo'=>'20000',
'lepositi'=>'000000008',
'lera'=>'02120',
'lerag'=>'002340',
'lerau'=>'002300',
'lerb'=>'00056',
'lereig'=>'4300000',
'lereim'=>'0043000',
'lerers'=>'0040000',
'lerfo'=>'010000',
'lerfr'=>'020000',
'lerfü'=>'020000',
'lergeh'=>'3000000',
'lergen'=>'4300000',
'lergew'=>'3400000',
'lergi'=>'210000',
'lerk'=>'00004',
'lerka'=>'020000',
'lerko'=>'020000',
'lerle'=>'020000',
'lero'=>'00100',
'lerö'=>'21020',
'lerra'=>'320000',
'lersk'=>'000040',
'lerste'=>'0003000',
'leru'=>'00200',
'lerung'=>'0030000',
'lerz'=>'01000',
'lerza'=>'020000',
'lesam'=>'000400',
'lese'=>'00040',
'lesel'=>'200000',
'leser'=>'005000',
'lesh'=>'00300',
'lesi'=>'00001',
'lesk'=>'00320',
'lest'=>'00020',
'leste'=>'000003',
'lesw'=>'40000',
'lesy'=>'20000',
'lesz'=>'00400',
'letat'=>'002000',
'leth'=>'20300',
'leto'=>'20000',
'lettu'=>'000400',
'leu'=>'0020',
'leud'=>'40000',
'leuro'=>'200000',
'leut'=>'30000',
'leva'=>'30000',
'lex'=>'2000',
'lexd'=>'30000',
'lexe'=>'00500',
'lexis'=>'002000',
'ley'=>'3000',
'lf'=>'210',
'lfa'=>'0300',
'lfah'=>'05000',
'lfec'=>'02100',
'lfee'=>'00010',
'lfeis'=>'041000',
'lflä'=>'03000',
'lflo'=>'00300',
'lflu'=>'03000',
'lfram'=>'003000',
'lfs'=>'0020',
'lfstau'=>'0003000',
'lfstr'=>'000300',
'lftr'=>'00200',
'lfu'=>'0040',
'lfur'=>'00001',
'lg'=>'210',
'lgera'=>'000300',
'lgeti'=>'020000',
'lglo'=>'00300',
'lgre'=>'00300',
'lgro'=>'03000',
'lh'=>'210',
'lhe'=>'0300',
'li'=>'100',
'liac'=>'00100',
'liak'=>'00100',
'libi'=>'00300',
'lic'=>'0010',
'lichem'=>'5000000',
'licher'=>'5000000',
'lichi'=>'003000',
'lick'=>'60000',
'lida'=>'00300',
'lido'=>'21200',
'liebes'=>'0000040',
'lien'=>'00020',
'liene'=>'003000',
'lienp'=>'005000',
'liesc'=>'000430',
'liest'=>'000200',
'lifa'=>'00300',
'life'=>'00400',
'lig'=>'5000',
'lign'=>'00340',
'like'=>'00300',
'liki'=>'00300',
'likli'=>'003000',
'likr'=>'00200',
'liksp'=>'000200',
'likter'=>'0004000',
'lila'=>'00320',
'lili'=>'00300',
'lim'=>'4000',
'lima'=>'00320',
'limag'=>'000030',
'limb'=>'20000',
'limo'=>'50000',
'limp'=>'20000',
'lina'=>'00300',
'linal'=>'000100',
'lindu'=>'210000',
'linef'=>'004000',
'lineh'=>'004000',
'linep'=>'002000',
'lines'=>'004000',
'linf'=>'21000',
'lings'=>'000040',
'linh'=>'21000',
'lini'=>'00500',
'linit'=>'216000',
'linj'=>'21000',
'linka'=>'000230',
'linn'=>'30000',
'linol'=>'002000',
'linsa'=>'020000',
'linsc'=>'020000',
'lint'=>'21000',
'linv'=>'01000',
'linz'=>'40000',
'lio'=>'0020',
'lipa'=>'00230',
'lipt'=>'50000',
'lisa'=>'00320',
'lischu'=>'0040000',
'lish'=>'60000',
'lisl'=>'21000',
'liso'=>'21200',
'liss'=>'00004',
'list'=>'30000',
'lital'=>'002000',
'lite'=>'00300',
'lith'=>'00120',
'lits'=>'00002',
'litst'=>'000300',
'litsz'=>'000300',
'litu'=>'00300',
'litur'=>'004000',
'liu'=>'3000',
'lixi'=>'20000',
'liza'=>'00200',
'lizei'=>'000005',
'lj'=>'430',
'lk'=>'210',
'lkalp'=>'001000',
'lkan'=>'03200',
'lkarm'=>'001000',
'lke'=>'0300',
'lkent'=>'000030',
'lkep'=>'02000',
'lkir'=>'00005',
'lklo'=>'00300',
'lklu'=>'03600',
'lknu'=>'00300',
'lkorb'=>'000021',
'lkra'=>'03400',
'lkro'=>'00300',
'lkru'=>'02300',
'lks'=>'0023',
'lksä'=>'00300',
'lkstä'=>'004000',
'lkü'=>'0320',
'lküb'=>'00010',
'll'=>'410',
'llabb'=>'001000',
'llabe'=>'001000',
'llaben'=>'0030000',
'llabt'=>'001000',
'llabu'=>'030000',
'llaff'=>'001000',
'llakt'=>'001000',
'llal'=>'03200',
'llam'=>'02340',
'llanz'=>'023000',
'llap'=>'03000',
'llarm'=>'001000',
'llart'=>'003000',
'llau'=>'00100',
'llaug'=>'003000',
'llaus'=>'023000',
'lläm'=>'02100',
'llb'=>'0004',
'lld'=>'0030',
'llec'=>'03000',
'llech'=>'001000',
'llef'=>'02100',
'lleim'=>'001000',
'lleine'=>'0000400',
'llem'=>'03200',
'llena'=>'000410',
'llendl'=>'0030000',
'llendu'=>'0030000',
'lleng'=>'000030',
'llera'=>'000230',
'llere'=>'030000',
'llergo'=>'0430000',
'llernt'=>'0030000',
'llerz'=>'020000',
'lles'=>'00200',
'llg'=>'0004',
'llimb'=>'001000',
'llimp'=>'001000',
'llind'=>'021000',
'lline'=>'000500',
'llins'=>'021000',
'lll'=>'0034',
'llm'=>'0050',
'llob'=>'02106',
'llof'=>'02100',
'llopf'=>'001000',
'llor'=>'02120',
'llou'=>'02300',
'llov'=>'00100',
'llow'=>'03000',
'llöf'=>'04100',
'llöse'=>'003200',
'llsh'=>'00300',
'llsk'=>'00320',
'llsp'=>'00300',
'llspr'=>'004000',
'llt'=>'0004',
'llth'=>'00300',
'lltim'=>'000020',
'lltr'=>'00300',
'llts'=>'00052',
'llur'=>'00100',
'llus'=>'03000',
'llust'=>'000006',
'llustr'=>'0000500',
'llz'=>'0032',
'lm'=>'210',
'lmab'=>'00320',
'lmaka'=>'001000',
'lmarc'=>'021000',
'lmaus'=>'001000',
'lmeins'=>'0030000',
'lmep'=>'02120',
'lmerz'=>'021000',
'lmin'=>'00002',
'lmind'=>'001000',
'lmins'=>'001000',
'lmorc'=>'001000',
'lmöl'=>'02000',
'lmp'=>'0030',
'lmpf'=>'00004',
'lmst'=>'00120',
'lmste'=>'003000',
'lmsz'=>'00300',
'lmth'=>'00300',
'ln'=>'400',
'lnar'=>'00060',
'lnare'=>'003000',
'lne'=>'0320',
'lni'=>'0300',
'lno'=>'0300',
'lnü'=>'0100',
'lo'=>'100',
'lobb'=>'30000',
'lobj'=>'20000',
'lobl'=>'20200',
'lobr'=>'02000',
'lobri'=>'003000',
'lof'=>'0004',
'lofe'=>'41200',
'lofl'=>'00100',
'loha'=>'00300',
'lohe'=>'00020',
'lohr'=>'21040',
'lok'=>'3000',
'lokr'=>'00230',
'lola'=>'00020',
'loly'=>'03000',
'lomin'=>'002000',
'lono'=>'00410',
'lonst'=>'000300',
'loo'=>'0020',
'lope'=>'20000',
'lopf'=>'20000',
'lopt'=>'20000',
'lora'=>'00100',
'lorä'=>'00400',
'lorc'=>'20000',
'loren'=>'003000',
'lorg'=>'41030',
'loro'=>'00300',
'lorq'=>'30000',
'losa'=>'00400',
'lose'=>'30000',
'losse'=>'000500',
'lost'=>'00004',
'loste'=>'004000',
'lostr'=>'000100',
'lota'=>'00200',
'loth'=>'00300',
'lotio'=>'000040',
'lov'=>'2020',
'lovi'=>'00300',
'lox'=>'2000',
'löb'=>'0023',
'lödu'=>'00300',
'löf'=>'3020',
'löfe'=>'41000',
'löhr'=>'03000',
'löl'=>'2100',
'lösc'=>'50000',
'lösu'=>'50000',
'löß'=>'4000',
'lp'=>'210',
'lpen'=>'00023',
'lpf'=>'0320',
'lpho'=>'04100',
'lprei'=>'030000',
'lpro'=>'03000',
'lpt'=>'0034',
'lq'=>'210',
'lquer'=>'000030',
'lr'=>'252',
'lrats'=>'000060',
'lrut'=>'00032',
'lrüb'=>'00010',
'ls'=>'400',
'lsac'=>'03000',
'lsad'=>'02320',
'lsal'=>'05200',
'lsamb'=>'043000',
'lsamp'=>'003000',
'lsanf'=>'001000',
'lsang'=>'001000',
'lsann'=>'021000',
'lsare'=>'030000',
'lsau'=>'02102',
'lschin'=>'0400000',
'lseb'=>'02120',
'lsec'=>'00100',
'lsem'=>'02100',
'lsere'=>'003000',
'lserg'=>'001000',
'lserl'=>'001000',
'lsers'=>'021000',
'lserw'=>'021000',
'lsex'=>'03000',
'lsha'=>'04000',
'lsho'=>'00002',
'lsimp'=>'021000',
'lslog'=>'002000',
'lsohne'=>'0030000',
'lspi'=>'00200',
'lspo'=>'03200',
'lspri'=>'030000',
'lspu'=>'03200',
'lss'=>'0032',
'lsta'=>'00020',
'lstaf'=>'052000',
'lstäti'=>'0030000',
'lstec'=>'010000',
'lstei'=>'050000',
'lstel'=>'050000',
'lsteu'=>'050000',
'lsti'=>'01000',
'lstie'=>'002000',
'lstit'=>'020000',
'lstol'=>'002000',
'lstr'=>'01200',
'lstu'=>'01200',
'lsum'=>'00100',
'lsur'=>'03000',
'lsy'=>'0100',
'lszen'=>'002000',
'lt'=>'410',
'ltac'=>'00100',
'ltak'=>'00100',
'ltam'=>'00100',
'ltame'=>'040000',
'ltand'=>'003000',
'ltang'=>'001000',
'ltar'=>'03000',
'ltart'=>'001000',
'ltat'=>'03000',
'ltato'=>'043000',
'ltau'=>'00100',
'ltef'=>'05000',
'lteh'=>'00100',
'ltein'=>'001000',
'lteis'=>'021000',
'ltelei'=>'0005000',
'lten'=>'00200',
'ltera'=>'000030',
'lterg'=>'034000',
'lterö'=>'002000',
'ltersp'=>'0000400',
'ltesk'=>'043030',
'ltestr'=>'0003000',
'lteth'=>'003200',
'lteu'=>'00100',
'lth'=>'0210',
'lthei'=>'045000',
'lthu'=>'03000',
'lti'=>'0300',
'ltimo'=>'000004',
'ltob'=>'02000',
'ltoc'=>'03000',
'ltof'=>'00100',
'ltop'=>'02100',
'ltori'=>'021200',
'ltowe'=>'000300',
'ltöl'=>'00100',
'ltös'=>'00100',
'ltöt'=>'00300',
'ltral'=>'000010',
'lträ'=>'03000',
'lträu'=>'003000',
'ltre'=>'02300',
'ltrie'=>'004000',
'ltroc'=>'003000',
'ltros'=>'003000',
'ltrö'=>'02300',
'ltsc'=>'00500',
'ltse'=>'00200',
'ltspa'=>'003000',
'ltspr'=>'003000',
'ltspre'=>'0040000',
'ltstab'=>'0040000',
'ltstoc'=>'0040000',
'ltt'=>'0030',
'ltuh'=>'00100',
'ltum'=>'02100',
'lturan'=>'0004000',
'lturer'=>'0004000',
'lturi'=>'000230',
'ltzw'=>'00320',
'luan'=>'00100',
'lub'=>'4021',
'luba'=>'00002',
'lubl'=>'00030',
'lubr'=>'00030',
'lubs'=>'00002',
'lubsz'=>'000300',
'lubu'=>'00030',
'ludr'=>'00200',
'lues'=>'00200',
'luf'=>'0022',
'lufe'=>'21000',
'lufo'=>'00300',
'lufta'=>'000010',
'lufte'=>'000010',
'luftr'=>'000050',
'luga'=>'00200',
'lugeb'=>'002520',
'luger'=>'002000',
'lugerp'=>'0005000',
'lugl'=>'00050',
'lugo'=>'00200',
'lugr'=>'00230',
'lugsa'=>'000300',
'lugsp'=>'000300',
'lugst'=>'000040',
'lugu'=>'00200',
'luh'=>'2100',
'lume'=>'00002',
'lumf'=>'20000',
'luml'=>'20000',
'lump'=>'02000',
'lums'=>'01000',
'lumw'=>'01000',
'lun'=>'1040',
'luna'=>'21000',
'lunf'=>'21000',
'luni'=>'41000',
'lunt'=>'20000',
'lunw'=>'20000',
'lupf'=>'00400',
'lur'=>'2000',
'lurä'=>'00100',
'lurn'=>'01000',
'lurt'=>'01000',
'luse'=>'20000',
'lusp'=>'00200',
'lussa'=>'000430',
'lussc'=>'000230',
'lusser'=>'0004000',
'lusso'=>'000210',
'lussp'=>'000430',
'lusst'=>'000400',
'lust'=>'50400',
'lusta'=>'000230',
'lustre'=>'0000300',
'lusu'=>'00210',
'luta'=>'00210',
'lutä'=>'00200',
'luterg'=>'0003000',
'luterk'=>'0050000',
'lutof'=>'000120',
'lutop'=>'002000',
'lutr'=>'00450',
'lux'=>'3000',
'lüb'=>'2000',
'lüd'=>'5000',
'lühl'=>'00010',
'lüs'=>'0020',
'lv'=>'210',
'lvo'=>'0300',
'lvr'=>'0200',
'lw'=>'230',
'lwa'=>'0500',
'ly'=>'100',
'lyar'=>'00100',
'lyc'=>'0030',
'lyet'=>'00300',
'lym'=>'2000',
'lyn'=>'3030',
'lyo'=>'0010',
'lyth'=>'00300',
'lyu'=>'0030',
'lz'=>'210',
'lzan'=>'03200',
'lzar'=>'00100',
'lzerz'=>'001000',
'lzind'=>'001000',
'lzof'=>'00120',
'lzö'=>'0200',
'lzt'=>'0002',
'lzth'=>'00300',
'lzufe'=>'021400',
'lzw'=>'0210',
'lzwec'=>'002000',
'ma'=>'100',
'maa'=>'0004',
'mab'=>'2100',
'mabe'=>'02000',
'mabl'=>'00100',
'mabr'=>'32140',
'machtr'=>'0000400',
'maci'=>'00200',
'mad'=>'0004',
'mada'=>'00300',
'made'=>'00300',
'mads'=>'00420',
'mae'=>'0010',
'maf'=>'0010',
'magg'=>'21000',
'magiers'=>'00005000',
'magn'=>'00560',
'mago'=>'21000',
'mah'=>'3000',
'maha'=>'00300',
'mahler'=>'0004000',
'mahli'=>'000300',
'maise'=>'000600',
'makt'=>'21000',
'mala'=>'00100',
'malak'=>'002100',
'malan'=>'002000',
'malat'=>'002500',
'malau'=>'002000',
'malaw'=>'003000',
'mald'=>'00030',
'malier'=>'0000300',
'mallo'=>'000300',
'mallt'=>'200000',
'malu'=>'00004',
'malut'=>'002300',
'mamm'=>'00030',
'manal'=>'210000',
'manau'=>'002000',
'manb'=>'20000',
'mance'=>'000200',
'mand'=>'00004',
'mando'=>'000300',
'mands'=>'000300',
'maners'=>'0003000',
'manet'=>'002000',
'mang'=>'00002',
'mangr'=>'200000',
'manh'=>'02000',
'manl'=>'20000',
'mann'=>'04000',
'manu'=>'00003',
'manz'=>'20000',
'maor'=>'00200',
'mapp'=>'54000',
'marb'=>'21000',
'marg'=>'00032',
'mari'=>'00300',
'mark'=>'30000',
'maro'=>'40040',
'marod'=>'000030',
'marr'=>'40000',
'marschm'=>'00060000',
'marte'=>'000500',
'maru'=>'00300',
'mas'=>'3400',
'masp'=>'00320',
'masto'=>'003000',
'mastr'=>'001200',
'maß'=>'3000',
'mat'=>'0400',
'matan'=>'002000',
'matä'=>'00200',
'matc'=>'00040',
'matel'=>'004000',
'materd'=>'0043000',
'matse'=>'000300',
'matsp'=>'000300',
'maue'=>'30000',
'mauf'=>'21020',
'maun'=>'00300',
'mausg'=>'200000',
'may'=>'0400',
'mayo'=>'00100',
'mazu'=>'00300',
'mä'=>'100',
'mähn'=>'01000',
'mäi'=>'0012',
'mänd'=>'61000',
'märg'=>'01000',
'mät'=>'0004',
'mätr'=>'00100',
'mäusc'=>'000430',
'mb'=>'214',
'mba'=>'0020',
'mbee'=>'00020',
'mben'=>'00040',
'mbr'=>'0360',
'mc'=>'230',
'md'=>'210',
'mdar'=>'00100',
'mdä'=>'0210',
'mdei'=>'00100',
'mdse'=>'00320',
'mdum'=>'02100',
'mdus'=>'00030',
'me'=>'100',
'meb'=>'0006',
'mec'=>'0010',
'medi'=>'00003',
'medie'=>'000054',
'medien'=>'0000003',
'medy'=>'20000',
'meef'=>'00100',
'meen'=>'00320',
'mega'=>'00005',
'meh'=>'3000',
'meif'=>'21000',
'meil'=>'02000',
'meiso'=>'001200',
'meist'=>'300000',
'mej'=>'2000',
'melant'=>'0030000',
'meld'=>'30000',
'melek'=>'002000',
'melet'=>'000004',
'mell'=>'00002',
'melt'=>'00004',
'meltern'=>'65000000',
'meltr'=>'000300',
'memi'=>'21200',
'men'=>'3200',
'menal'=>'003000',
'menar'=>'000300',
'menau'=>'000300',
'mendl'=>'030000',
'mengl'=>'000300',
'menor'=>'003000',
'mensk'=>'000430',
'menso'=>'000400',
'menst'=>'000300',
'menta'=>'000300',
'mentanz'=>'00060000',
'mentn'=>'430000',
'mentsc'=>'0000600',
'mentw'=>'400000',
'meo'=>'0010',
'meou'=>'20300',
'meö'=>'2000',
'mera'=>'00100',
'merali'=>'0000300',
'merap'=>'002300',
'merer'=>'000200',
'mergän'=>'4300000',
'meric'=>'005000',
'merin'=>'300000',
'merkl'=>'000200',
'mers'=>'30000',
'merun'=>'003000',
'merzen'=>'0003400',
'mes'=>'3000',
'mesa'=>'00210',
'mesä'=>'00200',
'mese'=>'00020',
'mesh'=>'40300',
'messa'=>'400200',
'messo'=>'000210',
'messp'=>'000010',
'meste'=>'000002',
'mesu'=>'40000',
'meta'=>'00340',
'mete'=>'00002',
'meth'=>'00300',
'meu'=>'0001',
'mex'=>'2000',
'mé'=>'100',
'mf'=>'230',
'mfil'=>'00040',
'mg'=>'412',
'mge'=>'0001',
'mh'=>'210',
'mi'=>'100',
'miak'=>'00100',
'mian'=>'00300',
'mibie'=>'000030',
'mic'=>'0010',
'mida'=>'00300',
'miedr'=>'000300',
'miei'=>'00210',
'mier'=>'00200',
'mieti'=>'000010',
'mig'=>'3000',
'miki'=>'00200',
'miku'=>'00200',
'mila'=>'00320',
'milc'=>'30040',
'milch'=>'000001',
'mimp'=>'21000',
'minde'=>'000500',
'mine'=>'00020',
'mineu'=>'003000',
'minga'=>'000200',
'mings'=>'000004',
'mingst'=>'0000300',
'mini'=>'00300',
'mino'=>'00320',
'miri'=>'30000',
'mirs'=>'30000',
'mirsc'=>'000500',
'mirw'=>'30000',
'misa'=>'00200',
'mise'=>'00001',
'misp'=>'00300',
'missc'=>'000230',
'miste'=>'004000',
'mit'=>'3021',
'mites'=>'000300',
'mith'=>'00030',
'mits'=>'00034',
'mitsa'=>'000500',
'mitsu'=>'005000',
'mitz'=>'40000',
'mj'=>'210',
'mk'=>'214',
'mka'=>'0300',
'ml'=>'210',
'mla'=>'0300',
'mle'=>'0300',
'mli'=>'0500',
'mlö'=>'0003',
'mm'=>'210',
'mmak'=>'02100',
'mmal'=>'02100',
'mmang'=>'021000',
'mmans'=>'021000',
'mmanz'=>'001000',
'mmast'=>'000340',
'mmau'=>'02100',
'mmei'=>'02100',
'mmelin'=>'0004000',
'mmena'=>'000400',
'mmera'=>'000200',
'mmerec'=>'0004000',
'mmerk'=>'000030',
'mminb'=>'001000',
'mminf'=>'001000',
'mminh'=>'001000',
'mmins'=>'001000',
'mmint'=>'001000',
'mmisc'=>'000300',
'mmist'=>'000320',
'mmm'=>'0032',
'mmp'=>'0030',
'mmsp'=>'00300',
'mmum'=>'02300',
'mmül'=>'00002',
'mn'=>'212',
'mnesi'=>'040000',
'mni'=>'0300',
'mo'=>'100',
'moa'=>'0043',
'mobj'=>'20000',
'mod'=>'3000',
'modr'=>'00200',
'mogal'=>'002000',
'moh'=>'3000',
'moi'=>'0020',
'moir'=>'00050',
'mokl'=>'00210',
'mom'=>'3000',
'mome'=>'00540',
'mon'=>'0200',
'mone'=>'00300',
'moner'=>'004100',
'mons'=>'00001',
'monsu'=>'000500',
'moo'=>'3020',
'mope'=>'20100',
'moper'=>'002000',
'mopt'=>'20000',
'mora'=>'00140',
'morar'=>'000500',
'morc'=>'20000',
'morda'=>'000430',
'morgens'=>'00000006',
'mosk'=>'00400',
'mosp'=>'00300',
'mosta'=>'005200',
'moto'=>'00300',
'mox'=>'0120',
'moy'=>'0010',
'mö'=>'100',
'möbe'=>'00002',
'möc'=>'0020',
'mök'=>'4000',
'mp'=>'210',
'mpferg'=>'0043000',
'mpferp'=>'0003000',
'mpferr'=>'0003000',
'mpferz'=>'0043000',
'mpfl'=>'00200',
'mpfli'=>'000300',
'mpfor'=>'000100',
'mplif'=>'006000',
'mplu'=>'00300',
'mpta'=>'00300',
'mq'=>'210',
'mr'=>'430',
'ms'=>'400',
'msal'=>'00030',
'msan'=>'02100',
'msand'=>'003000',
'msap'=>'04000',
'msas'=>'00300',
'msau'=>'02100',
'mse'=>'0300',
'msef'=>'04100',
'mserw'=>'001000',
'msex'=>'04100',
'msini'=>'001000',
'msor'=>'00020',
'msori'=>'001000',
'mspä'=>'02000',
'mspo'=>'00200',
'mss'=>'0032',
'mstag'=>'060000',
'mstal'=>'020000',
'mstau'=>'002000',
'mstec'=>'010000',
'msti'=>'01200',
'msto'=>'00200',
'mstr'=>'01200',
'msträ'=>'020000',
'mstu'=>'01200',
'mstü'=>'03200',
'msum'=>'00100',
'msü'=>'0200',
'msy'=>'0300',
'msze'=>'00200',
'mt'=>'410',
'mtab'=>'00100',
'mtak'=>'00100',
'mtam'=>'03200',
'mtar'=>'00100',
'mtare'=>'003000',
'mtein'=>'001000',
'mtelt'=>'001000',
'mterf'=>'021000',
'mterg'=>'021000',
'mterl'=>'021000',
'mters'=>'021000',
'mtert'=>'041000',
'mteta'=>'043000',
'mteu'=>'00100',
'mth'=>'0210',
'mtho'=>'00500',
'mti'=>'0300',
'mtim'=>'04100',
'mtins'=>'041000',
'mtint'=>'001000',
'mtis'=>'00020',
'mtös'=>'00100',
'mts'=>'0020',
'mtsc'=>'00300',
'mtsco'=>'005000',
'mtse'=>'00010',
'mtska'=>'003200',
'mtsp'=>'00010',
'mtspa'=>'003000',
'mtst'=>'00300',
'mtsti'=>'000300',
'mtt'=>'0030',
'mtum'=>'00100',
'mture'=>'000300',
'mturt'=>'001000',
'mtz'=>'0032',
'mu'=>'120',
'mua'=>'0010',
'mucke'=>'003000',
'muh'=>'2300',
'mula'=>'00300',
'muls'=>'20000',
'mumg'=>'03000',
'mun'=>'3000',
'muna'=>'00300',
'munda'=>'000210',
'mune'=>'00300',
'munf'=>'43000',
'mungeb'=>'4300000',
'munk'=>'04000',
'muno'=>'00300',
'mura'=>'00300',
'murma'=>'000300',
'muru'=>'00302',
'muruf'=>'004100',
'musa'=>'00430',
'muso'=>'00210',
'musp'=>'00200',
'must'=>'00210',
'musu'=>'00200',
'mutau'=>'000100',
'muts'=>'00023',
'mü'=>'100',
'müb'=>'2000',
'mün'=>'3000',
'müt'=>'3000',
'mv'=>'210',
'mvoll'=>'000021',
'mw'=>'212',
'mwa'=>'0004',
'mwel'=>'00004',
'my'=>'100',
'mys'=>'0043',
'myt'=>'0030',
'mz'=>'210',
'na'=>'100',
'nab'=>'2100',
'naba'=>'30000',
'naber'=>'003000',
'nabw'=>'40000',
'nac'=>'0020',
'nach'=>'00001',
'nachen'=>'0030000',
'nachs'=>'000002',
'nachw'=>'500000',
'nacke'=>'003000',
'nadd'=>'43000',
'nadr'=>'43000',
'nae'=>'0010',
'naf'=>'0100',
'nafr'=>'00140',
'nag'=>'3000',
'nah'=>'5200',
'naha'=>'00210',
'nahm'=>'04000',
'nahn'=>'03000',
'nai'=>'3000',
'naig'=>'03000',
'nair'=>'03000',
'nak'=>'2100',
'naka'=>'00200',
'nako'=>'30000',
'nakt'=>'03000',
'nala'=>'00012',
'nalad'=>'002300',
'nalä'=>'00200',
'nald'=>'52000',
'nalent'=>'0003000',
'nalet'=>'002000',
'nalk'=>'00030',
'nalla'=>'000320',
'nalmo'=>'000002',
'nalt'=>'00034',
'nalu'=>'00200',
'naly'=>'20000',
'name'=>'32000',
'namen'=>'540000',
'namer'=>'432000',
'nami'=>'50000',
'namn'=>'00340',
'namo'=>'30000',
'namp'=>'03000',
'namsp'=>'000400',
'namt'=>'43000',
'namts'=>'000060',
'nan'=>'0100',
'nana'=>'40200',
'nanb'=>'43000',
'nanc'=>'02000',
'nang'=>'43004',
'nani'=>'40000',
'nank'=>'40000',
'nanl'=>'43000',
'nano'=>'00300',
'nanr'=>'43000',
'nans'=>'43000',
'nantr'=>'430000',
'nanw'=>'23000',
'nar'=>'0100',
'nara'=>'00210',
'nard'=>'04000',
'nare'=>'30000',
'nari'=>'50000',
'narl'=>'02000',
'narm'=>'20000',
'nart'=>'23000',
'naru'=>'00300',
'nas'=>'3000',
'naschw'=>'0040000',
'nasp'=>'43000',
'nasta'=>'005000',
'nasy'=>'40000',
'nat'=>'3000',
'nate'=>'50000',
'nath'=>'00320',
'nats'=>'50001',
'natsa'=>'000400',
'natsc'=>'000600',
'natst'=>'000300',
'natt'=>'40000',
'nau'=>'0100',
'nauf'=>'40000',
'nauffr'=>'0000400',
'naug'=>'03000',
'naui'=>'50000',
'naul'=>'32000',
'nausb'=>'430000',
'nausc'=>'000300',
'nausg'=>'430000',
'nausl'=>'030000',
'nauss'=>'430000',
'nausw'=>'430000',
'naute'=>'000500',
'naviers'=>'00005000',
'nä'=>'100',
'näc'=>'0200',
'näe'=>'3000',
'näh'=>'3000',
'nähn'=>'01000',
'näm'=>'2120',
'nän'=>'2300',
'närs'=>'00041',
'närz'=>'01000',
'näs'=>'2000',
'näsc'=>'00400',
'näu'=>'2000',
'näum'=>'50100',
'nb'=>'476',
'nbein'=>'000200',
'nbere'=>'000020',
'nc'=>'410',
'ncab'=>'00500',
'ncen'=>'00040',
'ncer'=>'03000',
'nche'=>'03000',
'nchm'=>'00030',
'nchu'=>'03000',
'nck'=>'0200',
'ncu'=>'0500',
'nd'=>'410',
'ndab'=>'00100',
'ndaf'=>'03000',
'ndag'=>'00200',
'ndak'=>'02100',
'ndakt'=>'040000',
'ndana'=>'001000',
'ndann'=>'001000',
'ndanz'=>'021000',
'ndarb'=>'001000',
'ndarr'=>'003000',
'ndaru'=>'000300',
'ndau'=>'02100',
'ndealt'=>'0003000',
'ndei'=>'00100',
'ndelst'=>'0000400',
'ndents'=>'0430000',
'ndeo'=>'00030',
'nderi'=>'050000',
'nderob'=>'0004000',
'nderste'=>'00005000',
'ndes'=>'00040',
'ndese'=>'000010',
'ndoc'=>'00010',
'ndol'=>'03000',
'ndop'=>'00100',
'ndor'=>'02100',
'ndost'=>'000300',
'ndrat'=>'003000',
'ndräu'=>'003000',
'ndre'=>'02300',
'ndrob'=>'003000',
'ndrol'=>'003000',
'ndros'=>'003000',
'ndrö'=>'02300',
'ndrui'=>'040000',
'ndrun'=>'045000',
'ndsor'=>'002000',
'ndspr'=>'002000',
'ndstau'=>'0003000',
'ndte'=>'00300',
'ndth'=>'00100',
'ndtr'=>'00140',
'ndum'=>'02000',
'ndums'=>'002000',
'ndund'=>'021000',
'ndü'=>'0200',
'ne'=>'100',
'nea'=>'0020',
'neam'=>'00300',
'nean'=>'00300',
'neas'=>'00300',
'neat'=>'00300',
'neau'=>'00300',
'nebl'=>'00200',
'nebn'=>'21000',
'nec'=>'2000',
'neca'=>'30000',
'nech'=>'40000',
'nee'=>'2021',
'neei'=>'00034',
'neein'=>'003000',
'neen'=>'00300',
'neet'=>'00030',
'nef'=>'0100',
'nefe'=>'30000',
'neff'=>'40000',
'neg'=>'0036',
'neh'=>'3200',
'nehe'=>'03000',
'nehr'=>'63000',
'nei'=>'2100',
'neid'=>'02000',
'neif'=>'60000',
'neigt'=>'300000',
'neigu'=>'500000',
'nein'=>'40000',
'neing'=>'630000',
'neink'=>'630000',
'neke'=>'00200',
'nekt'=>'00030',
'nel'=>'0020',
'nelb'=>'00030',
'nele'=>'41000',
'nelen'=>'003000',
'neli'=>'00300',
'nella'=>'000400',
'nelo'=>'30320',
'nelu'=>'00300',
'nemb'=>'21000',
'nemi'=>'01200',
'nemp'=>'23000',
'nems'=>'21000',
'nen'=>'3000',
'nena'=>'00430',
'nendam'=>'0003000',
'nendb'=>'410000',
'nendd'=>'410000',
'nendf'=>'410000',
'nendg'=>'010000',
'nendh'=>'410000',
'nendk'=>'410000',
'nendp'=>'410000',
'nendt'=>'410000',
'nendu'=>'400000',
'nendw'=>'410000',
'neneb'=>'002120',
'nenei'=>'000300',
'nenene'=>'0040000',
'neni'=>'00200',
'nenk'=>'00030',
'nenn'=>'50000',
'neno'=>'00200',
'nense'=>'000740',
'nensk'=>'000300',
'nenta'=>'520520',
'nentb'=>'010000',
'nentl'=>'430000',
'nentn'=>'410000',
'nents'=>'430000',
'nentw'=>'400000',
'nentz'=>'600000',
'nenu'=>'00210',
'nenv'=>'02000',
'neob'=>'00200',
'neos'=>'00100',
'nepf'=>'00400',
'nepo'=>'20000',
'nepos'=>'002000',
'nera'=>'00100',
'nerab'=>'002000',
'neral'=>'005400',
'neram'=>'002300',
'nerap'=>'002300',
'nerau'=>'002000',
'nerbi'=>'430000',
'nerf'=>'21000',
'nerfo'=>'430000',
'nerfor'=>'0000004',
'nerfü'=>'430000',
'nerg'=>'01000',
'nerh'=>'21000',
'nerhö'=>'030000',
'neri'=>'00300',
'nerk'=>'01000',
'nermä'=>'030000',
'nermit'=>'0004000',
'nermo'=>'200000',
'nernt'=>'430000',
'nerös'=>'001000',
'nersa'=>'230000',
'nerschle'=>'000800000',
'nertr'=>'430000',
'nerup'=>'002000',
'nerz'=>'41000',
'nes'=>'3200',
'nesan'=>'003000',
'nesä'=>'00200',
'nesc'=>'00040',
'nesie'=>'000010',
'nesk'=>'00020',
'neska'=>'003000',
'neso'=>'00210',
'nesp'=>'00210',
'nessi'=>'430000',
'nest'=>'50000',
'neste'=>'002000',
'nesti'=>'000300',
'netak'=>'000100',
'netan'=>'000100',
'netap'=>'002000',
'netat'=>'030000',
'netau'=>'000100',
'neth'=>'00200',
'netha'=>'000300',
'netre'=>'002000',
'nettsc'=>'0000600',
'netu'=>'23200',
'netzi'=>'000200',
'neu'=>'0020',
'neuc'=>'00030',
'neug'=>'00030',
'new'=>'5200',
'nex'=>'2100',
'nez'=>'3000',
'né'=>'100',
'nf'=>'210',
'nfä'=>'0300',
'nfe'=>'0320',
'nfi'=>'0500',
'nfile'=>'000300',
'nfläd'=>'003000',
'nflin'=>'003000',
'nfo'=>'0320',
'nfos'=>'00030',
'nfst'=>'00300',
'nfto'=>'00020',
'nfts'=>'00043',
'ng'=>'400',
'ngabs'=>'002000',
'ngac'=>'02100',
'ngad'=>'02300',
'ngage'=>'000200',
'ngak'=>'02100',
'ngam'=>'02120',
'ngand'=>'021000',
'nganl'=>'040000',
'nganz'=>'001000',
'ngap'=>'03000',
'ngarb'=>'040000',
'ngas'=>'03000',
'ngäl'=>'02100',
'ngd'=>'0050',
'nge'=>'0300',
'ngein'=>'045000',
'ngen'=>'05200',
'ngenda'=>'0000400',
'ngenerw'=>'00050000',
'ngeram'=>'0004000',
'ngerse'=>'0450000',
'nges'=>'05000',
'ngg'=>'0034',
'ngho'=>'00500',
'nghu'=>'00500',
'ngid'=>'02120',
'nglad'=>'004000',
'ngläs'=>'030000',
'nglein'=>'0030000',
'nglo'=>'00300',
'nglu'=>'00300',
'ngm'=>'0050',
'ngne'=>'00300',
'ngor'=>'02100',
'ngrat'=>'003000',
'ngräu'=>'003000',
'ngrein'=>'0030000',
'ngrev'=>'003000',
'ngroc'=>'003000',
'ngsau'=>'004000',
'ngsc'=>'00430',
'ngseh'=>'004340',
'ngstel'=>'0050000',
'ngstö'=>'005000',
'ngts'=>'00300',
'ngue'=>'02000',
'ngum'=>'02000',
'nh'=>'430',
'nhan'=>'05000',
'nhar'=>'05000',
'nhau'=>'05000',
'nhä'=>'0500',
'nhe'=>'0500',
'nher'=>'00020',
'ni'=>'100',
'nia'=>'3020',
'niba'=>'00300',
'nibb'=>'00030',
'nid'=>'2020',
'nidi'=>'00300',
'nidr'=>'00300',
'nie'=>'0400',
'nieb'=>'00030',
'niefr'=>'000300',
'niel'=>'00100',
'niela'=>'000320',
'nien'=>'00040',
'niene'=>'005000',
'niero'=>'001000',
'nifa'=>'00300',
'nifi'=>'00003',
'nig'=>'3000',
'niga'=>'00020',
'nigel'=>'432000',
'nigr'=>'00230',
'nigsp'=>'000400',
'nik'=>'3000',
'nikal'=>'000100',
'nikä'=>'00200',
'niking'=>'0003000',
'nikl'=>'00300',
'nikr'=>'00200',
'nil'=>'3000',
'nimm'=>'02000',
'nimo'=>'00020',
'nimp'=>'43000',
'nina'=>'00020',
'nind'=>'43000',
'ninf'=>'20000',
'ning'=>'32004',
'ninh'=>'43000',
'nini'=>'00010',
'nins'=>'41000',
'nint'=>'43000',
'ninv'=>'23000',
'nio'=>'3000',
'niob'=>'00200',
'niok'=>'00500',
'niol'=>'00300',
'nios'=>'00300',
'nis'=>'3400',
'nischw'=>'0040000',
'nise'=>'00410',
'niso'=>'00002',
'nisp'=>'00010',
'niss'=>'00032',
'nistr'=>'000300',
'nisu'=>'00210',
'nit'=>'2000',
'nith'=>'00100',
'niti'=>'00400',
'nitr'=>'00340',
'nits'=>'00020',
'nitsc'=>'003000',
'nittsa'=>'0000400',
'nitu'=>'00300',
'niu'=>'3000',
'niv'=>'3000',
'nix'=>'3000',
'nj'=>'210',
'nk'=>'410',
'nkad'=>'02300',
'nkak'=>'02100',
'nkal'=>'03200',
'nkalg'=>'043000',
'nkapf'=>'001000',
'nkarb'=>'001000',
'nkarm'=>'001000',
'nkarti'=>'0030000',
'nkaus'=>'001000',
'nkäh'=>'00100',
'nkär'=>'02100',
'nkec'=>'00120',
'nkein'=>'001000',
'nkerfa'=>'0430000',
'nkinh'=>'001000',
'nkins'=>'021000',
'nkir'=>'03000',
'nklag'=>'050000',
'nklen'=>'003000',
'nkles'=>'003000',
'nkli'=>'02300',
'nklin'=>'030000',
'nklu'=>'00400',
'nklun'=>'005000',
'nkna'=>'03400',
'nkne'=>'00300',
'nknor'=>'003000',
'nko'=>'0300',
'nkord'=>'000050',
'nkort'=>'041000',
'nkrät'=>'003000',
'nkrede'=>'0030000',
'nkri'=>'03000',
'nkro'=>'00300',
'nksal'=>'002100',
'nksei'=>'000200',
'nkspa'=>'002000',
'nkspo'=>'003000',
'nksz'=>'00320',
'nkta'=>'00200',
'nkti'=>'00300',
'nktit'=>'004520',
'nktop'=>'004000',
'nktru'=>'002000',
'nl'=>'650',
'nm'=>'434',
'nmens'=>'000020',
'nn'=>'410',
'nnabe'=>'000200',
'nnada'=>'020000',
'nnall'=>'041000',
'nnan'=>'02000',
'nnau'=>'02000',
'nnd'=>'0030',
'nne'=>'0320',
'nnein'=>'003000',
'nneis'=>'043000',
'nnele'=>'003000',
'nneng'=>'000030',
'nnep'=>'00050',
'nnerö'=>'000200',
'nnerwa'=>'0430400',
'nnerz'=>'003020',
'nnes'=>'00020',
'nnese'=>'000010',
'nnest'=>'000400',
'nneu'=>'05000',
'nnf'=>'0030',
'nng'=>'0030',
'nni'=>'0300',
'nnist'=>'000030',
'nnob'=>'00030',
'nnor'=>'00120',
'nnsc'=>'00500',
'nnsp'=>'00320',
'nnste'=>'003000',
'nnstr'=>'000200',
'nnth'=>'00400',
'nnuf'=>'04100',
'nnunf'=>'021000',
'nnur'=>'00100',
'no'=>'100',
'nobl'=>'02000',
'nobla'=>'002000',
'noblo'=>'300000',
'nobs'=>'21000',
'noc'=>'0010',
'nod'=>'2024',
'nodr'=>'00300',
'nof'=>'2100',
'nofe'=>'43200',
'noi'=>'0400',
'nole'=>'20000',
'noleu'=>'002000',
'nome'=>'00040',
'nona'=>'00340',
'nons'=>'00030',
'nopa'=>'32000',
'nopt'=>'20000',
'nor'=>'2000',
'nora'=>'00020',
'norad'=>'002000',
'norak'=>'001000',
'noral'=>'003000',
'nordr'=>'000450',
'norh'=>'30000',
'nors'=>'30000',
'nort'=>'01000',
'nose'=>'00500',
'nosh'=>'00300',
'noste'=>'323000',
'nosth'=>'010000',
'nostr'=>'003040',
'notab'=>'005000',
'notä'=>'00200',
'notei'=>'004100',
'notel'=>'004100',
'notin'=>'004300',
'notop'=>'002100',
'notr'=>'00200',
'nov'=>'3000',
'nox'=>'4140',
'noz'=>'3000',
'nöd'=>'2000',
'nöf'=>'2120',
'nök'=>'0100',
'nöl'=>'4100',
'np'=>'452',
'npag'=>'00040',
'npir'=>'00005',
'npro'=>'00003',
'npsy'=>'00003',
'nq'=>'210',
'nr'=>'432',
'nresz'=>'000300',
'nrös'=>'00043',
'nru'=>'0500',
'ns'=>'410',
'nsab'=>'00300',
'nsad'=>'02320',
'nsak'=>'00300',
'nsall'=>'021000',
'nsan'=>'00100',
'nsand'=>'030000',
'nsans'=>'003000',
'nsart'=>'003000',
'nsau'=>'00100',
'nsauf'=>'003000',
'nsän'=>'02100',
'nsäus'=>'021000',
'nsches'=>'0500000',
'nschi'=>'050000',
'nschlic'=>'06000000',
'nschr'=>'050000',
'nschro'=>'0600000',
'nschwerd'=>'000070000',
'nse'=>'0300',
'nseb'=>'00120',
'nsebe'=>'003000',
'nsed'=>'00120',
'nsehere'=>'00005000',
'nsehi'=>'000030',
'nsenk'=>'050000',
'nsensp'=>'0000400',
'nsent'=>'041000',
'nsep'=>'04100',
'nserf'=>'001000',
'nserg'=>'041000',
'nserh'=>'003000',
'nserk'=>'041000',
'nserö'=>'041000',
'nsers'=>'041000',
'nserw'=>'043000',
'nserz'=>'041000',
'nset'=>'00020',
'nseta'=>'041000',
'nsh'=>'0030',
'nshof'=>'000020',
'nsil'=>'03000',
'nsimp'=>'020000',
'nsini'=>'021000',
'nsint'=>'003000',
'nsite'=>'000400',
'nskal'=>'002000',
'nsko'=>'00300',
'nsku'=>'00300',
'nsky'=>'00300',
'nsl'=>'0030',
'nso'=>'0300',
'nsob'=>'00300',
'nsop'=>'04100',
'nspark'=>'0030000',
'nspei'=>'004000',
'nspek'=>'034000',
'nsph'=>'00300',
'nspi'=>'00200',
'nsprä'=>'020000',
'nsprie'=>'0430000',
'nspro'=>'040000',
'nsrü'=>'00002',
'nss'=>'0032',
'nstak'=>'000100',
'nstar'=>'030000',
'nstate'=>'0430000',
'nstau'=>'002000',
'nste'=>'02000',
'nstei'=>'030000',
'nsteif'=>'0003000',
'nstel'=>'030000',
'nstem'=>'040000',
'nstemm'=>'0500000',
'nstent'=>'0040000',
'nstep'=>'030000',
'nsterbe'=>'05600000',
'nsterne'=>'05600000',
'nsterns'=>'05600000',
'nsteu'=>'050000',
'nstie'=>'002000',
'nsto'=>'00200',
'nstrac'=>'0400000',
'nstrie'=>'0400000',
'nstu'=>'00200',
'nstü'=>'00040',
'nstüb'=>'000010',
'nsty'=>'04000',
'nsu'=>'0300',
'nsum'=>'00200',
'nsun'=>'04100',
'nsunr'=>'002000',
'nsy'=>'0300',
'nszi'=>'00300',
'nt'=>'410',
'ntabs'=>'003000',
'ntac'=>'00030',
'ntal'=>'00200',
'ntam'=>'00030',
'ntang'=>'001000',
'ntanza'=>'0400000',
'ntarb'=>'002000',
'ntark'=>'003000',
'ntarm'=>'050000',
'ntas'=>'00400',
'ntat'=>'00400',
'ntauf'=>'041000',
'ntaur'=>'030000',
'ntaus'=>'030000',
'ntäm'=>'00100',
'ntäu'=>'02100',
'nte'=>'0300',
'nteau'=>'000300',
'nteb'=>'00020',
'ntebe'=>'001000',
'ntee'=>'00010',
'nteg'=>'00036',
'nteh'=>'04100',
'nteig'=>'040000',
'ntein'=>'041000',
'ntemp'=>'000034',
'nten'=>'05400',
'ntents'=>'0050000',
'nter'=>'05400',
'nteru'=>'000300',
'ntes'=>'05000',
'ntess'=>'063000',
'ntet'=>'05000',
'ntev'=>'00030',
'nth'=>'0200',
'nthe'=>'03000',
'nthi'=>'00100',
'ntho'=>'00100',
'nthol'=>'030000',
'nthr'=>'05000',
'nthu'=>'05400',
'nti'=>'0300',
'ntic'=>'00030',
'ntikl'=>'000340',
'ntinf'=>'040000',
'ntinh'=>'041000',
'ntini'=>'000001',
'ntit'=>'05010',
'ntmo'=>'00002',
'nto'=>'0500',
'ntome'=>'000500',
'ntons'=>'000041',
'ntonsc'=>'0000030',
'ntö'=>'0300',
'ntrec'=>'003000',
'ntree'=>'050000',
'ntreif'=>'0030000',
'ntrep'=>'054000',
'ntrin'=>'023000',
'ntrop'=>'050000',
'ntrü'=>'02300',
'nts'=>'0400',
'ntsa'=>'00300',
'ntso'=>'00320',
'ntsp'=>'00320',
'ntspar'=>'0043000',
'ntsto'=>'002000',
'ntt'=>'0030',
'ntu'=>'0300',
'ntum'=>'00004',
'ntz'=>'0032',
'nu'=>'100',
'nua'=>'0010',
'nuale'=>'004000',
'nuar'=>'00300',
'nuas'=>'00300',
'nubi'=>'00003',
'nuc'=>'2010',
'nue'=>'3000',
'nues'=>'00200',
'nuet'=>'00300',
'nuf'=>'0002',
'nufe'=>'00200',
'nuh'=>'2100',
'nuk'=>'3034',
'numb'=>'25000',
'numf'=>'20000',
'numg'=>'20000',
'numm'=>'30000',
'numr'=>'20000',
'nums'=>'21000',
'numz'=>'25000',
'nun'=>'0040',
'nuna'=>'01000',
'nund'=>'21000',
'nungl'=>'010000',
'nuni'=>'21000',
'nunt'=>'20000',
'nup'=>'2000',
'nur'=>'2000',
'nus'=>'0220',
'nusc'=>'00300',
'nuse'=>'00300',
'nusl'=>'00300',
'nuspo'=>'003000',
'nuta'=>'00200',
'nute'=>'00500',
'nutr'=>'00230',
'nüb'=>'2020',
'nürc'=>'00010',
'nüs'=>'3000',
'nüt'=>'1000',
'nv'=>'412',
'nver'=>'03000',
'nvi'=>'0300',
'nw'=>'410',
'nwa'=>'0300',
'nyh'=>'1000',
'nymu'=>'20000',
'nyo'=>'0100',
'nyr'=>'1000',
'nys'=>'1000',
'nyw'=>'1000',
'nz'=>'410',
'nzad'=>'02000',
'nzag'=>'02120',
'nzam'=>'00300',
'nzan'=>'02000',
'nzar'=>'02100',
'nzau'=>'02100',
'nzän'=>'02100',
'nzär'=>'02100',
'nzec'=>'02100',
'nzense'=>'0400000',
'nzentz'=>'0400000',
'nzerwe'=>'0030000',
'nziga'=>'000200',
'nzini'=>'001000',
'nzof'=>'00100',
'nzor'=>'02100',
'nzth'=>'00300',
'nzwa'=>'02100',
'nzwä'=>'02100',
'nzwer'=>'001000',
'nzwet'=>'001000',
'nzwir'=>'001000',
'nzwu'=>'02100',
'nzzol'=>'000003',
'ño'=>'001',
'oa'=>'232',
'oabs'=>'05000',
'oac'=>'0400',
'oache'=>'003000',
'oachi'=>'003000',
'oad'=>'0400',
'oade'=>'00300',
'oah'=>'0400',
'oai'=>'0430',
'oake'=>'00300',
'oakl'=>'00450',
'oala'=>'04300',
'oami'=>'04300',
'oanne'=>'000004',
'oar'=>'0400',
'oas'=>'0400',
'oase'=>'30300',
'oasi'=>'05000',
'oat'=>'0400',
'ob'=>'010',
'obal'=>'00200',
'obar'=>'03000',
'obä'=>'2320',
'obb'=>'2000',
'obe'=>'0020',
'obein'=>'003000',
'oben'=>'20000',
'obense'=>'0000500',
'ober'=>'02000',
'oberis'=>'0004000',
'obesp'=>'000600',
'obi'=>'2000',
'obj'=>'1000',
'obl'=>'0010',
'obla'=>'00300',
'obli'=>'02500',
'obm'=>'1000',
'obo'=>'2000',
'obre'=>'02300',
'obris'=>'006000',
'obs'=>'0020',
'obsh'=>'00320',
'obsk'=>'00300',
'obso'=>'00300',
'obsp'=>'00320',
'obstr'=>'003000',
'obu'=>'2300',
'obü'=>'2300',
'oc'=>'200',
'oca'=>'0300',
'oce'=>'0100',
'ocha'=>'00010',
'ochab'=>'000020',
'oche'=>'01000',
'ocheb'=>'000040',
'ochec'=>'020100',
'ochei'=>'000100',
'ochl'=>'00030',
'ochm'=>'00050',
'ocho'=>'00010',
'ochö'=>'00012',
'ochr'=>'00030',
'ocht'=>'00002',
'ochte'=>'000300',
'ochto'=>'000300',
'ochu'=>'01000',
'ochuf'=>'000020',
'ochw'=>'00030',
'oci'=>'0300',
'ock'=>'0100',
'ockar'=>'020000',
'ocke'=>'03020',
'ocki'=>'03000',
'ocksz'=>'000300',
'ocr'=>'0300',
'oç'=>'010',
'od'=>'210',
'odar'=>'03000',
'odeb'=>'03000',
'odei'=>'03030',
'oden'=>'00020',
'odene'=>'000012',
'odesp'=>'000300',
'odex'=>'03000',
'odir'=>'03000',
'odos'=>'00040',
'odr'=>'4000',
'odre'=>'02000',
'odt'=>'0014',
'odu'=>'4300',
'oe'=>'212',
'oec'=>'0200',
'oen'=>'0301',
'oes'=>'0230',
'oet'=>'0030',
'oets'=>'03000',
'oë'=>'010',
'ofa'=>'2000',
'ofac'=>'00120',
'ofam'=>'00100',
'ofau'=>'00100',
'ofei'=>'02100',
'ofen'=>'00200',
'ofer'=>'03000',
'ofes'=>'00003',
'offa'=>'00210',
'offin'=>'002100',
'offiz'=>'100000',
'offl'=>'00230',
'offr'=>'00230',
'offs'=>'00002',
'offu'=>'00200',
'ofi'=>'2000',
'ofik'=>'00030',
'ofl'=>'0030',
'ofla'=>'00100',
'ofo'=>'2000',
'ofr'=>'0110',
'ofra'=>'00300',
'ofrä'=>'00300',
'ofs'=>'0020',
'ofsa'=>'00430',
'ofsä'=>'00300',
'ofst'=>'00300',
'ofsu'=>'00010',
'oft'=>'2000',
'oftei'=>'002000',
'ofth'=>'00300',
'og'=>'410',
'ogab'=>'02100',
'ogad'=>'00030',
'ogala'=>'001000',
'ogang'=>'001000',
'ogat'=>'00043',
'ogate'=>'000500',
'ogei'=>'02500',
'ogeli'=>'000210',
'ogh'=>'0300',
'ogier'=>'000200',
'ogins'=>'003000',
'ogl'=>'0200',
'oglo'=>'03000',
'ogn'=>'0360',
'ogs'=>'0004',
'ogsp'=>'00300',
'oha'=>'0100',
'ohä'=>'0100',
'ohe'=>'0100',
'oheis'=>'001000',
'oheit'=>'030000',
'ohem'=>'03000',
'ohere'=>'030000',
'ohert'=>'001000',
'oherz'=>'001000',
'ohes'=>'03000',
'ohi'=>'0100',
'ohla'=>'00010',
'ohlec'=>'003000',
'ohlei'=>'000100',
'ohlem'=>'005000',
'ohlen'=>'005000',
'ohlep'=>'003000',
'ohlerh'=>'0003000',
'ohles'=>'005000',
'ohli'=>'00300',
'ohlo'=>'00300',
'ohlse'=>'000020',
'ohlu'=>'00200',
'ohm'=>'0030',
'ohn'=>'2000',
'ohna'=>'00030',
'ohni'=>'00200',
'ohno'=>'00210',
'oho'=>'0100',
'ohola'=>'000200',
'ohop'=>'00120',
'ohö'=>'0210',
'ohra'=>'00010',
'ohrin'=>'004000',
'ohs'=>'0010',
'ohta'=>'00300',
'ohu'=>'0100',
'ohw'=>'0010',
'ohy'=>'2100',
'oi'=>'200',
'oid'=>'0120',
'oie'=>'0300',
'oim'=>'0100',
'oimmu'=>'000004',
'oin'=>'0120',
'oine'=>'04300',
'oir'=>'0040',
'oisc'=>'02000',
'oism'=>'01000',
'oith'=>'00100',
'oj'=>'210',
'ok'=>'210',
'okai'=>'00030',
'okala'=>'000200',
'okale'=>'000002',
'okel'=>'34000',
'oki'=>'0300',
'okio'=>'00040',
'oklau'=>'003000',
'oklä'=>'00300',
'okna'=>'00003',
'oksp'=>'00210',
'okt'=>'0034',
'ol'=>'200',
'ola'=>'0100',
'olak'=>'02100',
'olar'=>'00200',
'olauf'=>'001000',
'olä'=>'0100',
'olc'=>'4000',
'oldam'=>'004000',
'oldr'=>'00450',
'oldwas'=>'0000050',
'oleie'=>'001000',
'oleis'=>'001000',
'oles'=>'00030',
'olex'=>'00100',
'olé'=>'0100',
'olfa'=>'00400',
'olfl'=>'00230',
'olfr'=>'00010',
'olfra'=>'002000',
'olfsp'=>'000300',
'olgene'=>'0000400',
'olgl'=>'00200',
'olgr'=>'00200',
'oli'=>'0020',
'olib'=>'00006',
'olien'=>'000500',
'olif'=>'00050',
'olitu'=>'000500',
'olkl'=>'00200',
'olkr'=>'00230',
'ollak'=>'002000',
'ollau'=>'002000',
'ollec'=>'004120',
'ollei'=>'002100',
'ollel'=>'000100',
'ollends'=>'00050000',
'ollerk'=>'0043000',
'ollerwe'=>'00050000',
'olles'=>'003000',
'ollo'=>'00300',
'ollu'=>'00200',
'olo'=>'0300',
'olof'=>'05200',
'olop'=>'00032',
'olort'=>'001000',
'olö'=>'0100',
'olpr'=>'00200',
'olstr'=>'002000',
'olu'=>'0100',
'olza'=>'00210',
'olzern'=>'0063000',
'olzin'=>'002000',
'om'=>'400',
'omaner'=>'0004000',
'omanw'=>'002000',
'omart'=>'001000',
'omau'=>'02100',
'omeb'=>'02000',
'omec'=>'00030',
'omei'=>'02100',
'omeis'=>'032000',
'omel'=>'02000',
'omene'=>'003000',
'omep'=>'02000',
'omeru'=>'020000',
'omerz'=>'001000',
'omiet'=>'000041',
'omind'=>'021000',
'oming'=>'001000',
'omini'=>'030000',
'omint'=>'001000',
'omma'=>'00300',
'omme'=>'00300',
'ommer'=>'000040',
'omorg'=>'001000',
'ompf'=>'00300',
'ompl'=>'00060',
'oms'=>'0002',
'omsp'=>'00300',
'omst'=>'00100',
'omun'=>'04300',
'omung'=>'054000',
'omy'=>'0001',
'ona'=>'2020',
'onab'=>'00320',
'onae'=>'02000',
'onak'=>'00300',
'onal'=>'03000',
'onap'=>'00300',
'onar'=>'02300',
'onare'=>'004000',
'onat'=>'00400',
'onaus'=>'003000',
'onä'=>'2300',
'onbe'=>'00003',
'onc'=>'2000',
'one'=>'2000',
'oneh'=>'00400',
'onen'=>'00421',
'oneng'=>'000030',
'onens'=>'000002',
'onerb'=>'021000',
'onerd'=>'001000',
'onerö'=>'001000',
'onett'=>'030000',
'onf'=>'0050',
'ong'=>'4004',
'ongl'=>'00300',
'ongsc'=>'000500',
'ongst'=>'000500',
'oni'=>'4300',
'onid'=>'00030',
'onikr'=>'040400',
'onim'=>'04100',
'oning'=>'003000',
'onk'=>'0054',
'onli'=>'00004',
'onloc'=>'000020',
'onnan'=>'003000',
'ono'=>'0303',
'onoke'=>'040000',
'onorc'=>'001000',
'onos'=>'00400',
'ons'=>'0020',
'onsa'=>'00032',
'onsch'=>'003000',
'onseb'=>'004000',
'onsel'=>'000020',
'onsi'=>'00002',
'onsp'=>'00010',
'onta'=>'00020',
'ontant'=>'0003000',
'ontend'=>'0065000',
'onterw'=>'0005000',
'ontri'=>'002100',
'onuk'=>'20000',
'onv'=>'0050',
'ony'=>'1000',
'onz'=>'0050',
'oñ'=>'010',
'oof'=>'0004',
'ook'=>'0020',
'ookl'=>'00030',
'oop'=>'0100',
'oor'=>'0100',
'oorf'=>'00030',
'oosk'=>'00400',
'ootr'=>'00200',
'ootst'=>'000200',
'oö'=>'210',
'opa'=>'0100',
'opab'=>'00014',
'opad'=>'02300',
'opakt'=>'001000',
'opast'=>'000500',
'opä'=>'0100',
'oped'=>'01000',
'opei'=>'01000',
'opek'=>'03000',
'open'=>'01040',
'opfa'=>'00210',
'opfah'=>'003000',
'opfl'=>'00030',
'opfli'=>'000400',
'opflu'=>'001000',
'opflü'=>'001000',
'oph'=>'4002',
'opi'=>'0100',
'opia'=>'00056',
'opin'=>'00002',
'oplag'=>'005000',
'ople'=>'00300',
'opli'=>'00300',
'opo'=>'2300',
'oppl'=>'00400',
'oppr'=>'00200',
'opr'=>'2100',
'opsi'=>'10000',
'opsz'=>'00300',
'opt'=>'1004',
'opth'=>'00300',
'optr'=>'00300',
'opu'=>'0100',
'oq'=>'010',
'ora'=>'0010',
'orab'=>'00320',
'orad'=>'01000',
'oradr'=>'003000',
'orak'=>'20000',
'oral'=>'20000',
'orali'=>'000300',
'oralm'=>'043000',
'oralt'=>'004000',
'oranh'=>'020000',
'orani'=>'000001',
'orarb'=>'003000',
'oras'=>'01000',
'orau'=>'00300',
'orä'=>'0320',
'oränd'=>'003000',
'orät'=>'00300',
'orbar'=>'002000',
'orc'=>'0010',
'orca'=>'20000',
'orce'=>'00200',
'orda'=>'40200',
'ordam'=>'000100',
'ordele'=>'0003000',
'ordeng'=>'0043000',
'ordeu'=>'002000',
'ordir'=>'002100',
'ordn'=>'10000',
'ordo'=>'00200',
'ords'=>'20000',
'ordst'=>'000320',
'ordw'=>'20000',
'ore'=>'4000',
'orea'=>'00040',
'oreck'=>'021200',
'oree'=>'05000',
'oref'=>'02100',
'oreh'=>'00020',
'oreig'=>'001000',
'orein'=>'020000',
'orer'=>'02100',
'oreth'=>'003000',
'orf'=>'2000',
'orfle'=>'002000',
'orga'=>'00300',
'orget'=>'200000',
'orgh'=>'00320',
'orgia'=>'200000',
'orgl'=>'00200',
'orgle'=>'003000',
'orh'=>'2000',
'ori'=>'0100',
'oric'=>'23000',
'orier'=>'030000',
'oril'=>'40000',
'orin'=>'40000',
'orins'=>'001000',
'orit'=>'20000',
'orka'=>'00320',
'orkar'=>'004300',
'orks'=>'00020',
'orm'=>'2000',
'ormor'=>'002000',
'orna'=>'00300',
'orno'=>'00320',
'ornst'=>'000300',
'oro'=>'2100',
'oroly'=>'003000',
'orona'=>'000340',
'orö'=>'2100',
'orq'=>'2000',
'orr'=>'2000',
'orrh'=>'00300',
'ors'=>'2002',
'orsa'=>'00500',
'orsc'=>'00040',
'orschli'=>'00000500',
'orsh'=>'00300',
'orsz'=>'00300',
'orta'=>'00200',
'ortad'=>'003000',
'ortak'=>'004100',
'ortan'=>'004300',
'ortau'=>'000100',
'orteig'=>'0003000',
'ortein'=>'0003000',
'ortem'=>'004000',
'ortent'=>'0043000',
'ortere'=>'0043000',
'orterf'=>'0043000',
'ortev'=>'004500',
'orthe'=>'004000',
'ortin'=>'004000',
'ortins'=>'0003000',
'ortoff'=>'0043000',
'ortö'=>'00200',
'ortrau'=>'0043000',
'orträu'=>'0043000',
'ortre'=>'000300',
'ortric'=>'0003000',
'ortsch'=>'0005000',
'ortum'=>'002100',
'oru'=>'0300',
'oruf'=>'00200',
'orun'=>'04300',
'orus'=>'05000',
'orü'=>'0030',
'orw'=>'2000',
'orya'=>'02000',
'osa'=>'0320',
'osad'=>'00300',
'osan'=>'00400',
'osas'=>'00030',
'osco'=>'00400',
'ose'=>'2300',
'oseei'=>'000300',
'osei'=>'04100',
'osen'=>'00020',
'oshi'=>'03200',
'osho'=>'03000',
'osi'=>'2000',
'osit'=>'00004',
'ositr'=>'000300',
'osk'=>'0320',
'oska'=>'00300',
'oske'=>'00300',
'oski'=>'00300',
'oslo'=>'00200',
'osp'=>'0210',
'osper'=>'040000',
'ospo'=>'03200',
'ossa'=>'00200',
'ossand'=>'0003000',
'ossä'=>'00400',
'ossei'=>'004000',
'ossenk'=>'0003000',
'ossent'=>'0050000',
'ossenz'=>'0003000',
'osso'=>'00430',
'ossp'=>'00430',
'osst'=>'00400',
'ossta'=>'000100',
'osstr'=>'000100',
'ost'=>'0200',
'osta'=>'00410',
'ostab'=>'000020',
'ostali'=>'0050000',
'ostarr'=>'0050000',
'ostau'=>'002000',
'ostere'=>'0000030',
'osterwe'=>'00650600',
'osth'=>'00010',
'ostil'=>'003000',
'osto'=>'00100',
'ostob'=>'002100',
'osträ'=>'000300',
'ostre'=>'000300',
'ostrot'=>'0003000',
'ostuf'=>'000100',
'osu'=>'0004',
'osy'=>'0100',
'osze'=>'03200',
'oßel'=>'02100',
'oßenk'=>'021000',
'oßenz'=>'021000',
'oßer'=>'00020',
'oßere'=>'023000',
'oßerf'=>'021000',
'ot'=>'210',
'otam'=>'00030',
'otark'=>'030000',
'otau'=>'02100',
'otaug'=>'003000',
'otär'=>'00100',
'ote'=>'4300',
'oteb'=>'04000',
'otei'=>'00010',
'otein'=>'000360',
'otela'=>'000410',
'otem'=>'00403',
'otemp'=>'000002',
'oterw'=>'041000',
'oth'=>'4000',
'othe'=>'00200',
'othel'=>'003000',
'othi'=>'04100',
'othos'=>'001000',
'othr'=>'04000',
'oti'=>'0320',
'otim'=>'04320',
'otl'=>'0400',
'otli'=>'00004',
'oto'=>'4000',
'otopf'=>'001000',
'otor'=>'00200',
'otra'=>'03000',
'otre'=>'02300',
'otrin'=>'003000',
'otrut'=>'003000',
'otsp'=>'00010',
'otspa'=>'004000',
'otspe'=>'003000',
'otstra'=>'0030000',
'ottau'=>'002000',
'otte'=>'00300',
'otterk'=>'0043000',
'ottr'=>'00230',
'ottse'=>'000300',
'ou'=>'220',
'oub'=>'0004',
'ouce'=>'00200',
'oue'=>'0030',
'oufl'=>'00140',
'ouge'=>'00200',
'ougl'=>'00300',
'ouh'=>'0300',
'oum'=>'0300',
'ounds'=>'030000',
'ouri'=>'00004',
'ourst'=>'000300',
'ousi'=>'00320',
'outu'=>'00004',
'oü'=>'210',
'ov'=>'010',
'oves'=>'00030',
'oviso'=>'000003',
'ovo'=>'2300',
'ow'=>'200',
'owa'=>'0100',
'owä'=>'0100',
'owe'=>'0100',
'owec'=>'03000',
'owef'=>'00100',
'ower'=>'00021',
'owi'=>'0100',
'owo'=>'0100',
'oxa'=>'0120',
'oxe'=>'0020',
'oxo'=>'0100',
'oxu'=>'0200',
'oxy'=>'1000',
'oyo'=>'0100',
'oys'=>'0002',
'oyst'=>'00300',
'oz'=>'212',
'oze'=>'0040',
'ozi'=>'0300',
'ozona'=>'000030',
'ór'=>'003',
'öb'=>'010',
'öbeli'=>'000400',
'öble'=>'02000',
'öbr'=>'0230',
'öbs'=>'0025',
'öc'=>'210',
'öchl'=>'04030',
'öchr'=>'02000',
'öchs'=>'00020',
'öchstu'=>'0000400',
'öcht'=>'00004',
'öd'=>'010',
'ödien'=>'000300',
'ödu'=>'0200',
'öe'=>'010',
'öffl'=>'00200',
'öfl'=>'0030',
'ög'=>'003',
'ögens'=>'000041',
'ögl'=>'0200',
'ögr'=>'0200',
'ögs'=>'0040',
'ögu'=>'0040',
'öh'=>'200',
'öhe'=>'0100',
'öhle'=>'00320',
'öhm'=>'0030',
'öhri'=>'00100',
'öhu'=>'0100',
'ök'=>'020',
'öke'=>'0300',
'öko'=>'0003',
'ökr'=>'0030',
'öl'=>'060',
'öla'=>'0010',
'ölei'=>'00100',
'ölem'=>'00100',
'ölfei'=>'002100',
'ölfs'=>'00030',
'ölim'=>'00100',
'ölin'=>'00100',
'ölkl'=>'00250',
'ölla'=>'00300',
'ölnar'=>'004000',
'ölo'=>'0012',
'ölsa'=>'00300',
'ölsz'=>'00320',
'ölu'=>'0010',
'ölung'=>'002000',
'ölzw'=>'00320',
'ön'=>'200',
'önd'=>'0030',
'öne'=>'0020',
'öni'=>'0300',
'öns'=>'0020',
'önsc'=>'00300',
'öo'=>'001',
'öpe'=>'0100',
'öpfl'=>'00030',
'öpst'=>'00230',
'öra'=>'0032',
'örc'=>'0010',
'örden'=>'000003',
'ördr'=>'00200',
'örec'=>'02100',
'örei'=>'02100',
'örel'=>'02120',
'örerg'=>'002000',
'örerz'=>'032000',
'örfl'=>'00230',
'örgl'=>'00200',
'öri'=>'0100',
'örim'=>'02100',
'örkl'=>'00200',
'öro'=>'0012',
'örse'=>'00020',
'örsk'=>'00300',
'örst'=>'00200',
'örtr'=>'00200',
'öru'=>'0106',
'örune'=>'021000',
'ösa'=>'0200',
'ösc'=>'0200',
'öschei'=>'0400300',
'öschm'=>'000030',
'öse'=>'2000',
'ösei'=>'02100',
'ösp'=>'0200',
'össc'=>'00430',
'össt'=>'00200',
'öst'=>'0200',
'öste'=>'00300',
'östr'=>'00100',
'öß'=>'010',
'öt'=>'210',
'öta'=>'0230',
'öte'=>'0300',
'öten'=>'00041',
'ötsc'=>'00200',
'öttr'=>'00200',
'öv'=>'010',
'öw'=>'010',
'öwe'=>'0004',
'öz'=>'010',
'öze'=>'0003',
'özes'=>'00002',
'paa'=>'1000',
'pack'=>'10000',
'pada'=>'00300',
'pafa'=>'00300',
'pafr'=>'00140',
'pag'=>'0032',
'paho'=>'00100',
'pak'=>'1000',
'pakl'=>'00100',
'pala'=>'10100',
'palat'=>'000030',
'palä'=>'10000',
'pali'=>'00500',
'palt'=>'20000',
'pan'=>'0200',
'panar'=>'002000',
'pand'=>'00030',
'pands'=>'000400',
'panei'=>'003000',
'paneu'=>'002000',
'pank'=>'00034',
'panl'=>'20000',
'pano'=>'30000',
'pans'=>'00004',
'pansl'=>'000300',
'panz'=>'30004',
'pap'=>'3000',
'papierend'=>'0000087000',
'parad'=>'300000',
'paraf'=>'002300',
'parakt'=>'0003000',
'pareg'=>'005000',
'parer'=>'200200',
'parg'=>'20000',
'parkam'=>'0004000',
'parkau'=>'0004000',
'parkl'=>'000400',
'parkr'=>'000200',
'paro'=>'00200',
'parol'=>'100000',
'parp'=>'20000',
'partn'=>'100000',
'party'=>'100000',
'parz'=>'00032',
'pas'=>'0040',
'pasa'=>'00500',
'pasc'=>'00500',
'pase'=>'00500',
'pasi'=>'00500',
'pasp'=>'00520',
'pastr'=>'005000',
'paß'=>'2000',
'pat'=>'0400',
'pata'=>'00500',
'patc'=>'00040',
'pate'=>'00022',
'pati'=>'10000',
'patr'=>'10040',
'pau'=>'1003',
'pauf'=>'01000',
'pauni'=>'003000',
'paust'=>'000400',
'pä'=>'002',
'päc'=>'1000',
'päcke'=>'003000',
'päd'=>'1000',
'päde'=>'00300',
'pärc'=>'10000',
'päß'=>'0030',
'päteh'=>'004120',
'pätent'=>'0043000',
'päth'=>'00010',
'päts'=>'00030',
'pb'=>'210',
'pc'=>'230',
'pd'=>'410',
'pda'=>'0004',
'pea'=>'0042',
'pear'=>'00040',
'peda'=>'10040',
'peed'=>'00001',
'pef'=>'2000',
'pei'=>'0001',
'peim'=>'00100',
'peit'=>'30000',
'pek'=>'2000',
'pekts'=>'000040',
'pel'=>'1000',
'pela'=>'00434',
'peld'=>'00050',
'pelet'=>'002000',
'pelin'=>'003000',
'pelink'=>'0043000',
'pelle'=>'000040',
'pem'=>'1000',
'pena'=>'00006',
'penal'=>'003400',
'penda'=>'000300',
'penen'=>'004000',
'penn'=>'10000',
'pensi'=>'300000',
'pensu'=>'100000',
'penu'=>'00200',
'penz'=>'00032',
'pera'=>'00100',
'peran'=>'000400',
'pere'=>'00002',
'perle'=>'100000',
'perna'=>'000600',
'perne'=>'000004',
'perra'=>'000430',
'pers'=>'50000',
'perwa'=>'000004',
'pesa'=>'00300',
'pese'=>'00040',
'pesen'=>'000020',
'pess'=>'00052',
'pest'=>'00200',
'pet'=>'3000',
'pé'=>'100',
'pf'=>'200',
'pfab'=>'02000',
'pfabe'=>'001000',
'pfaf'=>'02000',
'pfai'=>'00300',
'pfak'=>'02100',
'pfans'=>'001000',
'pfar'=>'02060',
'pfare'=>'003000',
'pfau'=>'02100',
'pfei'=>'02000',
'pfeim'=>'001000',
'pfein'=>'001000',
'pfeis'=>'001000',
'pfel'=>'00020',
'pfent'=>'020000',
'pferw'=>'002000',
'pfes'=>'03000',
'pff'=>'0004',
'pfins'=>'021000',
'pflä'=>'02500',
'pflei'=>'003000',
'pflie'=>'003000',
'pflo'=>'00300',
'pflö'=>'00300',
'pflu'=>'00500',
'pfor'=>'02000',
'pfr'=>'0030',
'pfra'=>'00100',
'pfri'=>'00100',
'pfs'=>'0002',
'pfsl'=>'00300',
'pfsp'=>'00300',
'pfsz'=>'00300',
'pft'=>'0002',
'pfth'=>'00300',
'pg'=>'210',
'pgra'=>'00002',
'ph'=>'100',
'pha'=>'0020',
'phab'=>'20000',
'phä'=>'2000',
'phb'=>'2000',
'phd'=>'4000',
'phei'=>'21000',
'phen'=>'00003',
'phers'=>'201000',
'phf'=>'2000',
'phg'=>'4000',
'phika'=>'000200',
'phk'=>'4000',
'phl'=>'0020',
'phm'=>'2030',
'phn'=>'2000',
'phop'=>'03000',
'phö'=>'4000',
'phr'=>'0040',
'phs'=>'2000',
'pht'=>'2032',
'phthe'=>'405000',
'phus'=>'00040',
'phü'=>'4100',
'phz'=>'2000',
'pia'=>'0043',
'pial'=>'00050',
'pias'=>'00050',
'pichl'=>'003000',
'pid'=>'0400',
'piefr'=>'000300',
'piel'=>'00200',
'piela'=>'000400',
'pier'=>'30200',
'pil'=>'1000',
'pilzer'=>'0004000',
'pina'=>'00200',
'pine'=>'00020',
'pings'=>'000030',
'pinse'=>'300000',
'pinu'=>'00210',
'pio'=>'0020',
'pioi'=>'00300',
'pionu'=>'003000',
'pipe'=>'00200',
'piri'=>'00500',
'pis'=>'1000',
'piso'=>'20000',
'pita'=>'00020',
'pith'=>'00100',
'pits'=>'00020',
'pizin'=>'002100',
'pje'=>'0100',
'pk'=>'214',
'pku'=>'0002',
'pkur'=>'00001',
'pl'=>'124',
'pla'=>'3400',
'plad'=>'05000',
'plang'=>'000030',
'plä'=>'3000',
'plec'=>'00010',
'plee'=>'00040',
'pleg'=>'04000',
'plen'=>'30054',
'plic'=>'05000',
'plif'=>'05000',
'plig'=>'40000',
'plis'=>'04000',
'plo'=>'0400',
'pm'=>'210',
'pn'=>'210',
'po'=>'120',
'pob'=>'0034',
'poc'=>'0010',
'poh'=>'2300',
'poi'=>'0020',
'poid'=>'00300',
'poin'=>'30000',
'pol'=>'3000',
'polau'=>'002000',
'poli'=>'00500',
'poly'=>'00300',
'poob'=>'00100',
'popak'=>'002100',
'popar'=>'002100',
'pope'=>'00100',
'popl'=>'00200',
'popt'=>'00300',
'poral'=>'001000',
'porau'=>'001000',
'porn'=>'20000',
'pors'=>'00050',
'portri'=>'0004000',
'pose'=>'00520',
'posp'=>'00300',
'posta'=>'004000',
'postag'=>'0000300',
'postä'=>'004000',
'postei'=>'0000300',
'posti'=>'004000',
'postr'=>'003400',
'postra'=>'0000300',
'pota'=>'00300',
'pote'=>'30000',
'poth'=>'00020',
'poti'=>'30000',
'potu'=>'00210',
'pow'=>'0020',
'pox'=>'0010',
'pöbl'=>'00200',
'pöc'=>'0020',
'pp'=>'410',
'ppab'=>'02100',
'ppanl'=>'003000',
'ppe'=>'0300',
'ppee'=>'00010',
'ppeler'=>'0004000',
'ppen'=>'00021',
'ppf'=>'0014',
'pph'=>'0210',
'ppho'=>'03200',
'ppl'=>'0230',
'pplan'=>'005000',
'pple'=>'04000',
'ppli'=>'00400',
'ppra'=>'02300',
'ppre'=>'02300',
'ppri'=>'02000',
'ppsa'=>'00300',
'ppsp'=>'00300',
'ppt'=>'0002',
'ppta'=>'00300',
'ppto'=>'00300',
'pr'=>'022',
'prak'=>'30000',
'prax'=>'30000',
'präd'=>'10000',
'präg'=>'10000',
'präm'=>'30000',
'präs'=>'30000',
'prec'=>'20000',
'pred'=>'10000',
'pree'=>'00021',
'prei'=>'10000',
'preis'=>'300000',
'prer'=>'23000',
'pres'=>'30000',
'prie'=>'00040',
'prinz'=>'100000',
'prit'=>'20000',
'pro'=>'1400',
'prob'=>'30000',
'probe'=>'000300',
'proc'=>'20000',
'prod'=>'30000',
'prog'=>'30000',
'proj'=>'30000',
'prost'=>'000300',
'proto'=>'300000',
'prüf'=>'10000',
'prün'=>'20000',
'ps'=>'200',
'psan'=>'00200',
'psh'=>'0320',
'psi'=>'4000',
'psid'=>'02100',
'psö'=>'0210',
'pspo'=>'00200',
'pstea'=>'030000',
'psti'=>'01200',
'pstr'=>'00030',
'pstu'=>'00200',
'psy'=>'3000',
'psze'=>'00200',
'pt'=>'210',
'pta'=>'0210',
'ptalb'=>'003000',
'ptas'=>'00300',
'ptat'=>'00300',
'pte'=>'0300',
'ptec'=>'04300',
'ptei'=>'04100',
'ptel'=>'00040',
'ptele'=>'040000',
'ptent'=>'041000',
'pterei'=>'0030000',
'pterw'=>'041000',
'pterz'=>'041000',
'ptes'=>'05000',
'pth'=>'0210',
'pti'=>'0300',
'ptin'=>'04100',
'ptome'=>'000500',
'ptos'=>'02000',
'ptr'=>'0230',
'pts'=>'0002',
'ptsa'=>'00300',
'ptso'=>'00300',
'ptsp'=>'00300',
'ptst'=>'00300',
'ptsu'=>'00300',
'ptt'=>'0030',
'ptum'=>'00100',
'pturs'=>'001000',
'ptü'=>'0200',
'pty'=>'3200',
'ptz'=>'0032',
'puas'=>'00300',
'pub'=>'1004',
'pudr'=>'00200',
'puf'=>'1000',
'puh'=>'2100',
'pulsp'=>'000400',
'pulv'=>'10000',
'pum'=>'1000',
'pun'=>'1000',
'pund'=>'40000',
'puns'=>'00020',
'punt'=>'20000',
'pup'=>'1000',
'puri'=>'00300',
'purst'=>'000300',
'pus'=>'0020',
'pust'=>'00430',
'put'=>'1000',
'puts'=>'30020',
'putz'=>'30000',
'püf'=>'1000',
'pül'=>'2000',
'pv'=>'210',
'pw'=>'210',
'pwar'=>'00040',
'py'=>'303',
'pz'=>'410',
'qu'=>'024',
'quen'=>'30000',
'querel'=>'0003000',
'queu'=>'10000',
'raab'=>'00200',
'raac'=>'25000',
'raal'=>'05000',
'raar'=>'00100',
'rab'=>'0100',
'rabar'=>'002000',
'rabbl'=>'000200',
'rabd'=>'20000',
'raber'=>'003000',
'rabf'=>'20000',
'rabg'=>'20000',
'rabi'=>'04000',
'rabl'=>'00100',
'rable'=>'000400',
'rabli'=>'002000',
'rabr'=>'00050',
'rabs'=>'20000',
'rabt'=>'20000',
'rabw'=>'23000',
'raby'=>'10000',
'race'=>'00100',
'racet'=>'210000',
'racheb'=>'0040000',
'rachen'=>'0030000',
'rachet'=>'0030000',
'rachtr'=>'0000430',
'rachu'=>'002000',
'rack'=>'02000',
'rada'=>'00002',
'radam'=>'002000',
'radap'=>'200000',
'radf'=>'30000',
'radi'=>'00300',
'radle'=>'300000',
'radr'=>'00430',
'radt'=>'00050',
'rae'=>'1000',
'raer'=>'00100',
'raf'=>'0200',
'rafar'=>'004300',
'rafer'=>'002000',
'rag'=>'0200',
'rage'=>'00300',
'ragle'=>'003000',
'ragn'=>'00250',
'rahm'=>'02000',
'raic'=>'20000',
'rail'=>'00002',
'raill'=>'000040',
'rair'=>'03000',
'rake'=>'00300',
'rakl'=>'30140',
'rakre'=>'002000',
'rakro'=>'002000',
'rakti'=>'200000',
'rakü'=>'30000',
'ral'=>'0200',
'rala'=>'00004',
'ralab'=>'004300',
'ralar'=>'030000',
'ralb'=>'00030',
'rald'=>'34000',
'rale'=>'00300',
'ralg'=>'40000',
'raliers'=>'00005000',
'ralk'=>'00032',
'ralle'=>'000020',
'ralpe'=>'400000',
'rals'=>'04000',
'ralt'=>'03030',
'ralth'=>'040000',
'ralu'=>'00200',
'raly'=>'30000',
'ram'=>'0200',
'rama'=>'00300',
'ramer'=>'002000',
'rami'=>'10000',
'rammers'=>'00065000',
'rammu'=>'000430',
'ramn'=>'03000',
'rampl'=>'000230',
'ramste'=>'0003000',
'ramt'=>'23000',
'ramts'=>'000060',
'ranc'=>'40000',
'rand'=>'02000',
'randa'=>'040000',
'rande'=>'040000',
'randep'=>'0004000',
'rander'=>'0004300',
'ranei'=>'450000',
'ranf'=>'23000',
'rangi'=>'100000',
'ranl'=>'43000',
'ranm'=>'21000',
'ranp'=>'01000',
'ranr'=>'20000',
'rans'=>'20000',
'ransp'=>'020000',
'rantr'=>'200000',
'ranw'=>'23000',
'rap'=>'0200',
'rapf'=>'20000',
'rapl'=>'00300',
'rar'=>'2100',
'rarei'=>'300000',
'rarf'=>'00034',
'rarin'=>'002100',
'rarz'=>'03000',
'rasa'=>'00340',
'raschl'=>'0040000',
'raß'=>'2000',
'rat'=>'1000',
'rata'=>'00200',
'ratä'=>'00210',
'ratm'=>'20000',
'ratr'=>'00040',
'ratta'=>'200000',
'raubl'=>'000300',
'raud'=>'40000',
'rauen'=>'000300',
'rauf'=>'20020',
'raug'=>'20000',
'raumag'=>'0004300',
'rauman'=>'0004000',
'raumi'=>'000200',
'raumsa'=>'0030000',
'rausg'=>'200000',
'rausp'=>'000400',
'rausse'=>'0000500',
'rausti'=>'0004000',
'rauts'=>'000050',
'raü'=>'1000',
'rax'=>'0200',
'räd'=>'0200',
'räf'=>'4000',
'räg'=>'4000',
'räh'=>'4000',
'räm'=>'2000',
'räni'=>'30000',
'rär'=>'2100',
'rära'=>'00300',
'rärz'=>'03000',
'räsc'=>'00430',
'rätse'=>'300000',
'räu'=>'0020',
'räut'=>'40000',
'rb'=>'210',
'rbab'=>'02100',
'rbade'=>'023200',
'rbak'=>'02000',
'rbare'=>'000300',
'rbart'=>'001000',
'rbauf'=>'001000',
'rbb'=>'0034',
'rbech'=>'001000',
'rbelä'=>'020000',
'rbent'=>'021000',
'rbere'=>'000320',
'rbla'=>'03000',
'rblad'=>'000020',
'rblasser'=>'007000000',
'rblast'=>'0430000',
'rblä'=>'03000',
'rbler'=>'005000',
'rbo'=>'0020',
'rbres'=>'003000',
'rbri'=>'00600',
'rbs'=>'0020',
'rbsa'=>'00010',
'rbsei'=>'004000',
'rbser'=>'004000',
'rbska'=>'003000',
'rbso'=>'00010',
'rbstä'=>'004000',
'rbstr'=>'003000',
'rc'=>'400',
'rce'=>'0100',
'rcha'=>'00002',
'rchen'=>'010000',
'rchi'=>'01000',
'rchl'=>'00030',
'rchm'=>'00030',
'rchr'=>'00030',
'rchs'=>'00014',
'rchsp'=>'000300',
'rchta'=>'000300',
'rchw'=>'00010',
'rck'=>'0201',
'rcr'=>'0100',
'rç'=>'010',
'rd'=>'210',
'rdachse'=>'00500000',
'rdak'=>'02100',
'rdal'=>'00100',
'rdan'=>'03000',
'rdani'=>'000001',
'rdant'=>'041000',
'rdanz'=>'043000',
'rdarb'=>'001000',
'rdei'=>'00100',
'rdelb'=>'021000',
'rdeme'=>'000700',
'rden'=>'03000',
'rdenar'=>'0005000',
'rdengl'=>'0000400',
'rdere'=>'000320',
'rdernt'=>'0430000',
'rdesp'=>'000300',
'rdesta'=>'0003000',
'rdia'=>'00032',
'rdial'=>'000560',
'rdinn'=>'021000',
'rdit'=>'02100',
'rdos'=>'00100',
'rdös'=>'00100',
'rdrat'=>'003000',
'rdrau'=>'003000',
'rdst'=>'00100',
'rdt'=>'0004',
'rdth'=>'00100',
'rdtr'=>'00100',
're'=>'100',
'read'=>'00300',
'reag'=>'00030',
'realer'=>'0030000',
'reas'=>'00300',
'reats'=>'005000',
'reba'=>'00210',
'rebl'=>'00230',
'rebr'=>'00010',
'rebra'=>'004300',
'rebü'=>'00200',
'rechar'=>'0000300',
'rechs'=>'400000',
'recka'=>'002000',
'reda'=>'30000',
'redd'=>'40000',
'redit'=>'200000',
'reel'=>'00100',
'reer'=>'00300',
'refe'=>'30000',
'reff'=>'40000',
'refl'=>'30000',
'refo'=>'30000',
'refro'=>'300000',
'reg'=>'3000',
'regelä'=>'0000430',
'regl'=>'00200',
'reh'=>'4000',
'rehac'=>'002000',
'rehent'=>'0043000',
'rehl'=>'00034',
'reho'=>'00210',
'reie'=>'02000',
'reig'=>'20000',
'reign'=>'050000',
'reila'=>'000320',
'reili'=>'000320',
'rein'=>'01000',
'reinec'=>'0003000',
'reing'=>'400000',
'reinn'=>'400000',
'reinr'=>'400000',
'reinsta'=>'00006000',
'reinstre'=>'000087000',
'reinv'=>'001020',
'reiwe'=>'200000',
'reke'=>'00200',
'rela'=>'00300',
'relb'=>'21000',
'rele'=>'00020',
'relei'=>'003000',
'relek'=>'002000',
'relf'=>'21000',
'relo'=>'00300',
'relt'=>'21000',
'relu'=>'00002',
'rem'=>'0200',
'remo'=>'00300',
'remu'=>'40000',
'rena'=>'02000',
'renal'=>'003000',
'renäu'=>'003000',
'rendit'=>'3000000',
'rendr'=>'000300',
'renend'=>'0043000',
'rengl'=>'000400',
'rengp'=>'200000',
'reni'=>'00200',
'rentl'=>'210000',
'rents'=>'210000',
'rentw'=>'200000',
'rentz'=>'230000',
'renz'=>'02000',
'renzer'=>'0004000',
'reor'=>'00300',
'repe'=>'30000',
'repo'=>'50300',
'repp'=>'40000',
'rera'=>'00200',
'rerb'=>'23000',
'rerba'=>'040000',
'rerbo'=>'040000',
'rerbr'=>'040000',
'rerbü'=>'040000',
'rerd'=>'21000',
'rere'=>'30000',
'rereig'=>'0300000',
'rerer'=>'040000',
'rerf'=>'21000',
'rerg'=>'01000',
'rergen'=>'0400000',
'rerk'=>'01000',
'rerken'=>'4300000',
'rerki'=>'320000',
'rerl'=>'21000',
'rerlag'=>'5400000',
'rerlau'=>'0500000',
'rerlö'=>'030000',
'rerm'=>'21000',
'rernä'=>'210000',
'rerns'=>'430000',
'rernt'=>'430000',
'rero'=>'32100',
'rerob'=>'002000',
'rerö'=>'01000',
'rersa'=>'230000',
'rerse'=>'020000',
'rersp'=>'200000',
'rert'=>'01050',
'rertr'=>'230000',
'rerz'=>'21000',
'resa'=>'00200',
'resau'=>'000100',
'rese'=>'30000',
'resol'=>'300000',
'resp'=>'00300',
'ress'=>'20000',
'resse'=>'000020',
'resserw'=>'00065000',
'restu'=>'002000',
'resu'=>'30000',
'rethy'=>'002000',
'reu'=>'0020',
'reug'=>'00032',
'reul'=>'20000',
'reuni'=>'003000',
'reur'=>'21000',
'revid'=>'200000',
'rew'=>'0120',
'rewa'=>'00004',
'rewe'=>'00300',
'rex'=>'4321',
'rez'=>'3000',
'rezi'=>'40000',
'ré'=>'100',
'rf'=>'210',
'rfält'=>'001000',
'rfent'=>'020000',
'rfes'=>'03200',
'rfins'=>'000060',
'rflic'=>'003000',
'rflin'=>'003000',
'rflü'=>'03000',
'rfre'=>'03000',
'rfs'=>'0020',
'rfsä'=>'00010',
'rfsen'=>'003000',
'rfsid'=>'004100',
'rfspr'=>'000300',
'rfsto'=>'003000',
'rfta'=>'00200',
'rftau'=>'003000',
'rftr'=>'00340',
'rfu'=>'0300',
'rg'=>'410',
'rgab'=>'00200',
'rgah'=>'02100',
'rgak'=>'02100',
'rgan'=>'00200',
'rge'=>'0300',
'rgean'=>'000400',
'rgebl'=>'000200',
'rgeler'=>'0004300',
'rgetap'=>'0054000',
'rgeto'=>'040000',
'rgisel'=>'0004000',
'rglan'=>'020000',
'rgleu'=>'020000',
'rglig'=>'020000',
'rglo'=>'00300',
'rglu'=>'00300',
'rgne'=>'00200',
'rgneu'=>'003000',
'rgob'=>'02100',
'rgral'=>'023000',
'rgreg'=>'020000',
'rgres'=>'023000',
'rgret'=>'003000',
'rgrin'=>'003000',
'rgsp'=>'00320',
'rgstr'=>'003000',
'rgt'=>'0004',
'rgth'=>'00300',
'rh'=>'014',
'rha'=>'2300',
'rhä'=>'2300',
'rhen'=>'34000',
'rher'=>'03000',
'rhof'=>'03000',
'rhoi'=>'00023',
'rhol'=>'23000',
'rhö'=>'2000',
'rhs'=>'2000',
'rhy'=>'0200',
'riam'=>'00100',
'rian'=>'00100',
'riat'=>'00300',
'rice'=>'00100',
'richa'=>'001000',
'richte'=>'0000300',
'rick'=>'40000',
'rid'=>'0002',
'ridan'=>'002300',
'ridol'=>'200000',
'rie'=>'0200',
'riel'=>'00100',
'riels'=>'003000',
'riene'=>'000004',
'rieni'=>'003000',
'rienu'=>'000200',
'riere'=>'004300',
'riesti'=>'0030000',
'riete'=>'000500',
'rieu'=>'00100',
'rifa'=>'00210',
'rifei'=>'004100',
'rifer'=>'004000',
'rifo'=>'00210',
'rifr'=>'00250',
'rifst'=>'000300',
'rifter'=>'0004000',
'rig'=>'3000',
'rigene'=>'0045000',
'rigg'=>'40000',
'rigj'=>'50000',
'rigl'=>'00010',
'rigr'=>'40000',
'rik'=>'0200',
'rikl'=>'00450',
'rikle'=>'005000',
'rima'=>'00300',
'rimb'=>'02000',
'rimp'=>'20000',
'rims'=>'00020',
'rimsc'=>'000400',
'rina'=>'00040',
'rind'=>'20000',
'rine'=>'00540',
'rinei'=>'000010',
'rinf'=>'21000',
'ringl'=>'000230',
'ringr'=>'000200',
'rinh'=>'41000',
'rinit'=>'200000',
'rink'=>'20000',
'rinn'=>'10000',
'rinnenm'=>'65000000',
'rinner'=>'4300000',
'rins'=>'20000',
'rinspi'=>'0400000',
'rint'=>'20000',
'rintr'=>'000450',
'rinv'=>'21000',
'rinva'=>'320000',
'rio'=>'0020',
'rir'=>'4100',
'ris'=>'0200',
'risa'=>'00340',
'rischo'=>'0040000',
'rischw'=>'0040000',
'risik'=>'300000',
'risk'=>'50000',
'riso'=>'00300',
'risp'=>'00430',
'riss'=>'30000',
'rissa'=>'000400',
'rist'=>'00400',
'risters'=>'00065000',
'rit'=>'0200',
'rital'=>'032000',
'riten'=>'000003',
'riti'=>'00500',
'ritr'=>'00340',
'ritu'=>'50000',
'rix'=>'0021',
'rí'=>'100',
'rj'=>'210',
'rk'=>'210',
'rkall'=>'001000',
'rkaus'=>'001000',
'rkäh'=>'00100',
'rkes'=>'00020',
'rkla'=>'03000',
'rklau'=>'050000',
'rkli'=>'00300',
'rklo'=>'00400',
'rklu'=>'00400',
'rknor'=>'003000',
'rknu'=>'02300',
'rkrau'=>'003000',
'rkräu'=>'003000',
'rkrea'=>'023000',
'rkri'=>'03000',
'rkrin'=>'003000',
'rkse'=>'00210',
'rksen'=>'003000',
'rkshi'=>'003000',
'rksp'=>'00200',
'rkstati'=>'00000006',
'rkstec'=>'0040000',
'rksti'=>'000300',
'rkta'=>'00200',
'rkteng'=>'0043000',
'rkterf'=>'0043000',
'rkters'=>'0043000',
'rkterw'=>'0043000',
'rktin'=>'002000',
'rkto'=>'00212',
'rktob'=>'000040',
'rktr'=>'00430',
'rktra'=>'005000',
'rkuh'=>'02100',
'rkum'=>'00200',
'rkun'=>'00040',
'rkuni'=>'001000',
'rl'=>'210',
'rla'=>'0300',
'rle'=>'0300',
'rlea'=>'00020',
'rli'=>'0320',
'rlis'=>'00020',
'rlon'=>'00003',
'rlöss'=>'000030',
'rlsp'=>'00210',
'rlsto'=>'002000',
'rlth'=>'00300',
'rm'=>'410',
'rmald'=>'021000',
'rmans'=>'021000',
'rmanz'=>'003000',
'rmap'=>'04320',
'rmaus'=>'001000',
'rmd'=>'0030',
'rmef'=>'02100',
'rmensc'=>'0000400',
'rmeo'=>'02000',
'rmide'=>'020000',
'rmim'=>'02100',
'rmope'=>'001000',
'rmori'=>'001200',
'rmos'=>'00030',
'rmsa'=>'00300',
'rmsta'=>'003000',
'rmt'=>'0002',
'rmth'=>'00030',
'rmums'=>'003000',
'rn'=>'400',
'rnab'=>'00020',
'rnan'=>'02040',
'rnani'=>'005000',
'rnant'=>'002000',
'rnanz'=>'043000',
'rnar'=>'00220',
'rnare'=>'003000',
'rnari'=>'005000',
'rnau'=>'02300',
'rnaue'=>'004000',
'rnd'=>'0004',
'rndo'=>'00300',
'rndr'=>'00300',
'rne'=>'0300',
'rneben'=>'0034000',
'rnef'=>'04000',
'rneh'=>'00400',
'rnei'=>'05200',
'rneif'=>'003000',
'rneis'=>'063000',
'rnen'=>'00020',
'rnene'=>'043000',
'rnerf'=>'040000',
'rnerg'=>'040000',
'rnerhi'=>'0040000',
'rnerk'=>'040000',
'rnert'=>'041000',
'rnes'=>'05020',
'rnet'=>'00420',
'rnex'=>'04000',
'rng'=>'0032',
'rni'=>'0300',
'rnin'=>'04103',
'rnod'=>'03000',
'rnop'=>'02100',
'rnor'=>'00100',
'rnö'=>'0010',
'rnöt'=>'01000',
'rnsä'=>'00320',
'rnsp'=>'00320',
'rnsz'=>'00320',
'rnte'=>'00520',
'rnth'=>'00300',
'rnur'=>'00100',
'rnü'=>'0100',
'rny'=>'0100',
'roar'=>'00500',
'robei'=>'004000',
'robj'=>'20000',
'robo'=>'10000',
'robs'=>'20000',
'roc'=>'0010',
'rode'=>'04300',
'rodo'=>'04000',
'roe'=>'0004',
'roet'=>'00300',
'rof'=>'2000',
'rohl'=>'00010',
'rohn'=>'00050',
'rohr'=>'32000',
'roi'=>'3000',
'roin'=>'00300',
'roir'=>'00100',
'role'=>'00300',
'rollen'=>'0000400',
'roly'=>'20000',
'romad'=>'002000',
'romer'=>'002000',
'romm'=>'40000',
'ron'=>'0200',
'ronen'=>'000003',
'ronn'=>'30000',
'rons'=>'00002',
'ronsp'=>'000300',
'ronstr'=>'0003000',
'rontan'=>'0004000',
'rony'=>'00100',
'rope'=>'00100',
'ropf'=>'20000',
'roph'=>'00300',
'rops'=>'00020',
'ror'=>'0100',
'rora'=>'02030',
'rorat'=>'002000',
'rorau'=>'001000',
'rorei'=>'002000',
'roro'=>'00210',
'rorth'=>'000500',
'rosé'=>'00100',
'rosh'=>'00300',
'rosi'=>'00320',
'rosk'=>'00500',
'rosmo'=>'003000',
'rosp'=>'00300',
'rossc'=>'000430',
'roste'=>'004000',
'roß'=>'4000',
'roßu'=>'00200',
'rotho'=>'002000',
'rotri'=>'002000',
'rots'=>'00002',
'rotso'=>'000300',
'rotu'=>'00300',
'rount'=>'003000',
'rout'=>'30000',
'roxa'=>'00300',
'roz'=>'0030',
'röbl'=>'00230',
'röch'=>'00300',
'röf'=>'2100',
'rög'=>'4000',
'röh'=>'0003',
'rök'=>'0100',
'röl'=>'0200',
'röle'=>'00700',
'römi'=>'30000',
'rör'=>'0100',
'rösc'=>'00300',
'röse'=>'00300',
'rötu'=>'30000',
'rp'=>'232',
'rpa'=>'0500',
'rpe'=>'0540',
'rpere'=>'000200',
'rperin'=>'0004300',
'rpf'=>'0004',
'rpli'=>'04000',
'rpost'=>'000400',
'rpro'=>'00001',
'rps'=>'0400',
'rpse'=>'00300',
'rpt'=>'0400',
'rq'=>'010',
'rr'=>'410',
'rra'=>'0020',
'rrar'=>'03000',
'rräm'=>'00100',
'rrb'=>'0002',
'rrc'=>'0010',
'rre'=>'0320',
'rrer'=>'00004',
'rrest'=>'000200',
'rrew'=>'04000',
'rrh'=>'0020',
'rrhö'=>'00300',
'rrik'=>'00030',
'rrna'=>'00200',
'rro'=>'0020',
'rrob'=>'02300',
'rrom'=>'00030',
'rrst'=>'00200',
'rru'=>'0300',
'rrü'=>'0500',
'rrüb'=>'00010',
'rs'=>'410',
'rsab'=>'04000',
'rsad'=>'02320',
'rsaler'=>'0004000',
'rsamp'=>'023000',
'rsamt'=>'043000',
'rsang'=>'041000',
'rsanp'=>'001000',
'rsar'=>'04000',
'rsc'=>'0300',
'rsche'=>'050020',
'rscherl'=>'06000000',
'rschl'=>'000040',
'rschu'=>'050000',
'rse'=>'0300',
'rsei'=>'05000',
'rsein'=>'060000',
'rsel'=>'05000',
'rsele'=>'000300',
'rsen'=>'00020',
'rsend'=>'002000',
'rsene'=>'000400',
'rsere'=>'003000',
'rserö'=>'001000',
'rsers'=>'001000',
'rserz'=>'001000',
'rseta'=>'001000',
'rsho'=>'03000',
'rsi'=>'0500',
'rska'=>'00200',
'rskal'=>'050000',
'rskan'=>'050000',
'rskat'=>'003000',
'rski'=>'00200',
'rskl'=>'00200',
'rsko'=>'04000',
'rskr'=>'04000',
'rsku'=>'04000',
'rsl'=>'0030',
'rsno'=>'00400',
'rso'=>'0300',
'rsop'=>'04100',
'rsp'=>'0320',
'rsph'=>'04300',
'rss'=>'0032',
'rst'=>'0020',
'rstant'=>'0400000',
'rsteing'=>'00050000',
'rstemp'=>'0040000',
'rsterb'=>'0300000',
'rsterw'=>'0003000',
'rstie'=>'030000',
'rstin'=>'020000',
'rsting'=>'0003000',
'rsto'=>'03000',
'rstot'=>'040000',
'rstr'=>'03000',
'rstran'=>'0403000',
'rstu'=>'03000',
'rstü'=>'03000',
'rswi'=>'03200',
'rsy'=>'0300',
'rt'=>'410',
'rtab'=>'03000',
'rtac'=>'00100',
'rtad'=>'02000',
'rtaf'=>'03000',
'rtakr'=>'003000',
'rtal'=>'03002',
'rtalm'=>'041000',
'rtals'=>'000001',
'rtam'=>'00100',
'rtan'=>'00100',
'rtar'=>'00100',
'rtare'=>'003600',
'rtat'=>'03000',
'rtatt'=>'023000',
'rtauf'=>'001000',
'rtär'=>'02100',
'rte'=>'0300',
'rtee'=>'00002',
'rtei'=>'00200',
'rteila'=>'0000300',
'rteis'=>'000032',
'rteme'=>'000540',
'rten'=>'00021',
'rtens'=>'000002',
'rtenst'=>'0000300',
'rtera'=>'000100',
'rteran'=>'0004000',
'rterei'=>'0030000',
'rterh'=>'041000',
'rterk'=>'041000',
'rterle'=>'0030000',
'rterli'=>'0500000',
'rternä'=>'0430000',
'rterre'=>'0000400',
'rtersc'=>'0430000',
'rtesk'=>'000300',
'rth'=>'0200',
'rthe'=>'00100',
'rthi'=>'00100',
'rtho'=>'03000',
'rthol'=>'001000',
'rthu'=>'03000',
'rthy'=>'03000',
'rti'=>'0300',
'rtid'=>'04100',
'rtima'=>'041000',
'rtint'=>'001000',
'rtop'=>'00030',
'rtor'=>'02120',
'rtrak'=>'040000',
'rtrec'=>'003000',
'rtres'=>'023000',
'rtrü'=>'00002',
'rtsam'=>'004000',
'rtsch'=>'003000',
'rtscha'=>'0070000',
'rtseh'=>'000100',
'rtspe'=>'003000',
'rtt'=>'0004',
'rturt'=>'021000',
'rtün'=>'03000',
'rtw'=>'0030',
'rty'=>'0300',
'rtz'=>'0032',
'rua'=>'0010',
'ruar'=>'00320',
'rube'=>'00002',
'rucker'=>'0030000',
'rucku'=>'004000',
'rude'=>'00300',
'rudea'=>'000020',
'rudr'=>'00200',
'ruf'=>'3000',
'rufa'=>'00200',
'rufs'=>'00040',
'rug'=>'4000',
'ruhr'=>'20000',
'ruin'=>'50000',
'ruins'=>'003000',
'ruis'=>'00100',
'ruk'=>'4000',
'rum'=>'2000',
'rumf'=>'40000',
'rumi'=>'00200',
'ruml'=>'40000',
'rumz'=>'40000',
'run'=>'0040',
'runa'=>'21000',
'runda'=>'000210',
'rundd'=>'200000',
'runder'=>'0004300',
'rundv'=>'200000',
'rundz'=>'200000',
'rune'=>'00500',
'runf'=>'21000',
'rungl'=>'200000',
'runi'=>'21000',
'runis'=>'005000',
'runk'=>'40000',
'runkr'=>'000200',
'runl'=>'21000',
'runm'=>'01000',
'runn'=>'40000',
'runo'=>'00500',
'runs'=>'20000',
'runt'=>'40000',
'runw'=>'20000',
'rupr'=>'00300',
'rur'=>'4120',
'rure'=>'03010',
'ruro'=>'50300',
'rusi'=>'00200',
'russp'=>'000210',
'russt'=>'000400',
'rust'=>'00400',
'rusta'=>'005200',
'ruth'=>'00200',
'ruthe'=>'000100',
'ruto'=>'00212',
'rutr'=>'00230',
'ruts'=>'00020',
'ruz'=>'6000',
'ruzw'=>'00210',
'rü'=>'020',
'rüb'=>'4000',
'rüben'=>'001000',
'rüch'=>'00100',
'rüg'=>'4000',
'rümm'=>'40000',
'rv'=>'210',
'rvene'=>'000410',
'rw'=>'210',
'rx'=>'410',
'ry'=>'100',
'ryc'=>'0020',
'ryt'=>'0030',
'rz'=>'210',
'rzac'=>'00120',
'rzach'=>'002000',
'rzan'=>'00200',
'rzar'=>'02100',
'rzas'=>'02300',
'rzeck'=>'001000',
'rzeng'=>'021000',
'rzents'=>'0030000',
'rzerf'=>'021000',
'rzerg'=>'021000',
'rzerk'=>'021000',
'rzerq'=>'001000',
'rzerw'=>'021000',
'rzid'=>'00100',
'rzof'=>'03000',
'rzop'=>'02100',
'rzor'=>'00100',
'rztro'=>'002300',
'rzugu'=>'000320',
'rzurs'=>'001000',
'rzwä'=>'03200',
'rzwec'=>'032000',
'sa'=>'100',
'saa'=>'5000',
'sab'=>'2100',
'sabe'=>'00200',
'sabet'=>'300000',
'sable'=>'001400',
'sabs'=>'40000',
'sachi'=>'002000',
'sacho'=>'002002',
'sacr'=>'00100',
'sada'=>'20000',
'sadm'=>'03000',
'sadr'=>'23000',
'safa'=>'00300',
'safe'=>'00400',
'saff'=>'41000',
'safr'=>'00140',
'sag'=>'3000',
'sagr'=>'01200',
'sai'=>'5400',
'saik'=>'00100',
'sail'=>'00004',
'sak'=>'2100',
'saka'=>'00200',
'saki'=>'30000',
'sakr'=>'04000',
'sakt'=>'40000',
'sala'=>'32100',
'salerb'=>'0003000',
'salid'=>'002100',
'salo'=>'54000',
'salse'=>'000200',
'salt'=>'41000',
'salz'=>'54000',
'sam'=>'3200',
'sameri'=>'0300000',
'samm'=>'54000',
'samma'=>'650000',
'samn'=>'43000',
'samp'=>'40000',
'sana'=>'21200',
'sanb'=>'20000',
'sanc'=>'02020',
'sand'=>'02000',
'sandri'=>'0004300',
'sanh'=>'23000',
'sani'=>'50000',
'sanl'=>'23000',
'sans'=>'21000',
'sansk'=>'000400',
'sansp'=>'000300',
'sanw'=>'40000',
'sanz'=>'23000',
'sap'=>'2100',
'sapo'=>'00200',
'sapr'=>'30000',
'sar'=>'2100',
'sara'=>'30000',
'sarb'=>'43000',
'sard'=>'32000',
'sari'=>'30000',
'sarm'=>'03000',
'sarr'=>'03000',
'sars'=>'30000',
'sart'=>'40000',
'sarz'=>'03000',
'sasp'=>'03400',
'sastu'=>'003000',
'sasy'=>'65000',
'saß'=>'0200',
'sat'=>'3000',
'sata'=>'00020',
'sate'=>'50000',
'sath'=>'43000',
'satl'=>'43000',
'satm'=>'40000',
'satr'=>'00200',
'sats'=>'00300',
'satz'=>'50000',
'satzen'=>'0004300',
'satzer'=>'0004000',
'saue'=>'30000',
'sauf'=>'20000',
'saufb'=>'430000',
'saug'=>'30000',
'saugr'=>'000200',
'saum'=>'30000',
'saur'=>'50000',
'sauri'=>'000001',
'saus'=>'21000',
'sausb'=>'430000',
'sause'=>'300000',
'sausf'=>'030000',
'sausg'=>'030000',
'sauß'=>'01000',
'savo'=>'00200',
'sax'=>'3200',
'say'=>'3000',
'sä'=>'100',
'säc'=>'3000',
'sähn'=>'03000',
'säle'=>'30000',
'sält'=>'01000',
'säm'=>'2100',
'sänd'=>'23000',
'sänge'=>'300000',
'sär'=>'2100',
'sät'=>'3000',
'säul'=>'30000',
'säuß'=>'20000',
'sb'=>'456',
'sban'=>'00040',
'sber'=>'00002',
'sbere'=>'000300',
'sby'=>'0005',
'sc'=>'120',
'scar'=>'60000',
'sce'=>'4300',
'schak'=>'200000',
'schal'=>'540200',
'schanc'=>'4000000',
'schanz'=>'5000000',
'schao'=>'600000',
'schä'=>'54000',
'schb'=>'40000',
'schc'=>'40000',
'sche'=>'30000',
'schef'=>'400000',
'scheib'=>'5000000',
'schemp'=>'4000000',
'scherla'=>'00050000',
'schess'=>'4000000',
'schex'=>'400000',
'schf'=>'40000',
'schg'=>'40000',
'schh'=>'40000',
'schi'=>'30000',
'schic'=>'700000',
'schie'=>'000040',
'schim'=>'040000',
'schiru'=>'4000000',
'schk'=>'40000',
'schl'=>'04000',
'schlein'=>'60000000',
'schlit'=>'0006000',
'schö'=>'54000',
'schöl'=>'600000',
'schp'=>'40000',
'schrom'=>'0005000',
'schs'=>'60000',
'schse'=>'000040',
'schsk'=>'000320',
'schsti'=>'0003000',
'scht'=>'60000',
'schta'=>'000340',
'schte'=>'000500',
'schu'=>'34000',
'schunt'=>'4000000',
'schup'=>'000200',
'schü'=>'50000',
'schv'=>'40000',
'schwet'=>'4000000',
'schz'=>'40000',
'scj'=>'2000',
'scl'=>'4000',
'sco'=>'4000',
'scop'=>'54000',
'scs'=>'2000',
'scu'=>'2000',
'sd'=>'430',
'sdame'=>'000300',
'sdes'=>'00030',
'sdist'=>'000100',
'se'=>'100',
'sea'=>'0030',
'seal'=>'00400',
'seben'=>'412000',
'sebr'=>'00340',
'sec'=>'2000',
'secho'=>'410000',
'sechs'=>'000020',
'secht'=>'010000',
'seck'=>'00200',
'secl'=>'50000',
'seco'=>'50000',
'sede'=>'40000',
'see'=>'7000',
'seec'=>'00100',
'seei'=>'00214',
'seeig'=>'000300',
'seer'=>'00100',
'seff'=>'21000',
'seg'=>'3000',
'segal'=>'002000',
'segl'=>'00200',
'segr'=>'00040',
'seh'=>'3200',
'seha'=>'00212',
'sehe'=>'00300',
'sehei'=>'004100',
'sehel'=>'004000',
'seherk'=>'0043000',
'sehin'=>'004000',
'sehl'=>'00010',
'sehra'=>'000100',
'sehre'=>'000300',
'sehs'=>'00010',
'sehü'=>'00200',
'seib'=>'30030',
'seig'=>'43000',
'sein'=>'01000',
'seinb'=>'400000',
'seine'=>'000540',
'seing'=>'400000',
'seinh'=>'230000',
'seink'=>'430000',
'seinl'=>'200000',
'seinn'=>'430000',
'seinr'=>'400000',
'seinst'=>'4000000',
'seinw'=>'200000',
'seis'=>'40000',
'seit'=>'72000',
'sek'=>'5200',
'sela'=>'00212',
'selad'=>'003000',
'selag'=>'000040',
'selam'=>'003000',
'selec'=>'000100',
'selem'=>'400000',
'seler'=>'002000',
'selerl'=>'0003000',
'selers'=>'0003000',
'selix'=>'010000',
'selö'=>'00410',
'sels'=>'02000',
'selsz'=>'000300',
'seltr'=>'000300',
'sema'=>'04300',
'semp'=>'41000',
'sena'=>'30000',
'senag'=>'004000',
'senal'=>'003000',
'sendl'=>'410000',
'seners'=>'0040000',
'sengl'=>'000300',
'seni'=>'54000',
'senob'=>'000300',
'sens'=>'32000',
'sentf'=>'410000',
'sentg'=>'230000',
'senti'=>'020000',
'sents'=>'430000',
'sentw'=>'400000',
'sentz'=>'200000',
'senu'=>'00210',
'seor'=>'00020',
'sepos'=>'412000',
'seq'=>'3000',
'serad'=>'000320',
'seral'=>'002300',
'seref'=>'005000',
'sereig'=>'0300000',
'sereim'=>'0043000',
'serenk'=>'0043000',
'serer'=>'000200',
'serfo'=>'430000',
'serfr'=>'020000',
'serfü'=>'630000',
'serg'=>'00030',
'sergä'=>'010000',
'sergr'=>'020000',
'serh'=>'41000',
'seri'=>'50000',
'serkl'=>'010000',
'sernä'=>'010000',
'sernt'=>'430000',
'serot'=>'001000',
'serthe'=>'0003000',
'seru'=>'00002',
'seruf'=>'004100',
'serum'=>'003000',
'serv'=>'76000',
'sesu'=>'00300',
'set'=>'3000',
'seta'=>'03000',
'setap'=>'454000',
'setat'=>'002000',
'seth'=>'43200',
'seun'=>'00140',
'sex'=>'2000',
'sexa'=>'40000',
'sexe'=>'01200',
'sexp'=>'40000',
'sext'=>'00030',
'sf'=>'430',
'sfaller'=>'00006500',
'sfi'=>'0500',
'sfile'=>'000300',
'sfü'=>'0500',
'sg'=>'434',
'sgesa'=>'000340',
'sh'=>'210',
'shak'=>'00020',
'shan'=>'40000',
'shas'=>'10000',
'shä'=>'0300',
'shid'=>'30000',
'shir'=>'10040',
'shn'=>'0030',
'shoc'=>'03000',
'shof'=>'40000',
'shop'=>'34000',
'shor'=>'00040',
'show'=>'30000',
'shö'=>'0300',
'shr'=>'0040',
'si'=>'100',
'siak'=>'50000',
'sib'=>'0034',
'sic'=>'3010',
'sideo'=>'010000',
'sido'=>'02000',
'sie'=>'3200',
'sieges'=>'0000040',
'siene'=>'003000',
'sierr'=>'003000',
'sies'=>'00020',
'sif'=>'3014',
'sig'=>'5000',
'siga'=>'00212',
'sign'=>'00340',
'sigr'=>'00230',
'sigs'=>'00040',
'sikab'=>'002100',
'sikere'=>'0043000',
'sikerl'=>'0043000',
'siki'=>'00200',
'sikl'=>'00450',
'sikr'=>'00400',
'siks'=>'00030',
'sikt'=>'00034',
'siku'=>'00200',
'sile'=>'00520',
'silo'=>'30000',
'simm'=>'21000',
'sina'=>'00340',
'sind'=>'21000',
'sinf'=>'61000',
'singa'=>'000210',
'singh'=>'000300',
'singl'=>'000340',
'singr'=>'000200',
'singsa'=>'0000300',
'sinh'=>'61000',
'sini'=>'00010',
'sinie'=>'000010',
'sinq'=>'21000',
'sins'=>'21000',
'sint'=>'21000',
'sinv'=>'61000',
'sio'=>'3400',
'siod'=>'00300',
'sios'=>'00300',
'sis'=>'5200',
'sisa'=>'00200',
'sischu'=>'0040000',
'sise'=>'00410',
'siso'=>'00210',
'sisp'=>'00010',
'siss'=>'00030',
'sit'=>'7200',
'sitau'=>'002000',
'site'=>'00300',
'sitr'=>'00230',
'sits'=>'00030',
'situ'=>'00300',
'siu'=>'5000',
'siva'=>'00200',
'six'=>'0003',
'sí'=>'100',
'sj'=>'450',
'sk'=>'214',
'skad'=>'03000',
'skala'=>'020000',
'skam'=>'40000',
'skanz'=>'430000',
'skar'=>'03000',
'skas'=>'40000',
'skates'=>'0004000',
'skä'=>'0300',
'skb'=>'4000',
'ske'=>'4000',
'skik'=>'32000',
'skir'=>'40000',
'skis'=>'00030',
'skiz'=>'30000',
'sklas'=>'030000',
'skn'=>'0300',
'skna'=>'00003',
'skom'=>'40000',
'skor'=>'40000',
'skö'=>'4000',
'skra'=>'03000',
'sks'=>'4000',
'skt'=>'4050',
'skulp'=>'300000',
'sl'=>'212',
'slal'=>'34000',
'slan'=>'40000',
'slä'=>'0300',
'slb'=>'0030',
'sle'=>'0500',
'sli'=>'0500',
'slip'=>'36000',
'slobe'=>'000300',
'sloe'=>'03000',
'sm'=>'232',
'sn'=>'232',
'sna'=>'4000',
'snab'=>'00014',
'sne'=>'0500',
'sniers'=>'0003000',
'snot'=>'45000',
'snö'=>'4000',
'sny'=>'0500',
'so'=>'100',
'soa'=>'3040',
'sob'=>'4120',
'sobj'=>'60000',
'soc'=>'0010',
'soet'=>'00300',
'soft'=>'30000',
'sog'=>'3000',
'sogl'=>'00300',
'soh'=>'0020',
'sohe'=>'01000',
'sohi'=>'00300',
'sohng'=>'450000',
'soho'=>'00300',
'sohr'=>'21000',
'sola'=>'00300',
'solei'=>'004300',
'soli'=>'00300',
'soly'=>'43000',
'son'=>'3200',
'sonau'=>'000300',
'sone'=>'00002',
'sonende'=>'00050000',
'sonsä'=>'000300',
'sony'=>'00200',
'soo'=>'0030',
'sopf'=>'01000',
'soral'=>'001000',
'sorc'=>'01000',
'sord'=>'43000',
'sorei'=>'002000',
'soren'=>'003000',
'sorga'=>'410000',
'sorie'=>'412000',
'soro'=>'00210',
'sors'=>'30000',
'soru'=>'00400',
'sos'=>'3200',
'sost'=>'03000',
'sota'=>'30000',
'sotr'=>'00300',
'sou'=>'3000',
'sount'=>'003000',
'sov'=>'3000',
'sove'=>'01200',
'sox'=>'0100',
'soz'=>'0400',
'sö'=>'100',
'söc'=>'0020',
'söf'=>'0020',
'sök'=>'2100',
'söl'=>'2000',
'sös'=>'0100',
'sp'=>'102',
'spaa'=>'40000',
'spak'=>'20000',
'spalt'=>'300000',
'span'=>'02000',
'spano'=>'400000',
'spap'=>'40000',
'spara'=>'400000',
'sparsc'=>'0000500',
'spaß'=>'30000',
'spat'=>'20000',
'spau'=>'20000',
'spaz'=>'02000',
'spär'=>'20000',
'sped'=>'20000',
'spee'=>'32000',
'spei'=>'32000',
'spel'=>'40000',
'speri'=>'210000',
'sperl'=>'400000',
'sperr'=>'320000',
'spers'=>'200000',
'spet'=>'20000',
'spez'=>'34000',
'spf'=>'4300',
'sph'=>'2000',
'sphä'=>'30000',
'sphe'=>'03000',
'spi'=>'3000',
'spie'=>'52040',
'spiel'=>'700000',
'spier'=>'000004',
'spik'=>'00020',
'spil'=>'43000',
'spip'=>'40000',
'spis'=>'43000',
'spl'=>'2000',
'spla'=>'40000',
'splä'=>'40000',
'sple'=>'40000',
'spli'=>'32000',
'splu'=>'43000',
'spo'=>'2000',
'spod'=>'43000',
'spoi'=>'32000',
'spok'=>'43000',
'spol'=>'40000',
'spos'=>'43000',
'sprac'=>'020000',
'sprax'=>'400000',
'spräm'=>'400000',
'spräs'=>'400000',
'sprec'=>'540000',
'spred'=>'200000',
'spres'=>'400000',
'spro'=>'20000',
'sprob'=>'400000',
'spru'=>'32000',
'sprun'=>'500000',
'sprüf'=>'200000',
'sprün'=>'300000',
'sps'=>'4300',
'spun'=>'40000',
'spup'=>'20000',
'spur'=>'52000',
'sput'=>'40000',
'spü'=>'3000',
'spy'=>'4000',
'sq'=>'210',
'sr'=>'434',
'srats'=>'000060',
'sret'=>'00003',
'srös'=>'00040',
'srösc'=>'000030',
'srüd'=>'00020',
'ss'=>'410',
'ssabo'=>'000300',
'ssack'=>'001200',
'ssaj'=>'00100',
'ssal'=>'03000',
'ssala'=>'043000',
'ssalb'=>'041000',
'ssamt'=>'041000',
'ssang'=>'043000',
'ssano'=>'001000',
'ssans'=>'043000',
'ssanz'=>'040000',
'ssas'=>'03002',
'ssatt'=>'003000',
'ssau'=>'00100',
'ssä'=>'0320',
'sse'=>'0300',
'ssec'=>'04100',
'sseck'=>'000400',
'ssega'=>'041000',
'sseha'=>'000300',
'sseinf'=>'0003000',
'sseint'=>'0003000',
'sseis'=>'001000',
'sser'=>'00200',
'sseratt'=>'00065000',
'sserhö'=>'0030000',
'sserö'=>'043000',
'sserse'=>'0430000',
'sses'=>'05400',
'sset'=>'00400',
'sseta'=>'000300',
'ssg'=>'0050',
'ssie'=>'05000',
'sskala'=>'0300000',
'ssla'=>'00300',
'ssoff'=>'001000',
'ssop'=>'06100',
'ssori'=>'021000',
'sspe'=>'03000',
'sspo'=>'03200',
'ssre'=>'00500',
'sss'=>'0034',
'ssta'=>'03020',
'sstad'=>'050000',
'sste'=>'00060',
'sstec'=>'003000',
'sstel'=>'030000',
'ssti'=>'00200',
'sstip'=>'030000',
'ssto'=>'03000',
'sstu'=>'03000',
'sstur'=>'002000',
'sstü'=>'03000',
'ssums'=>'001000',
'sta'=>'1000',
'staa'=>'30000',
'stabs'=>'000040',
'stad'=>'32000',
'staff'=>'500000',
'stag'=>'40000',
'stah'=>'30000',
'stak'=>'20000',
'stali'=>'000500',
'stalk'=>'200000',
'stalp'=>'001000',
'stami'=>'003000',
'stana'=>'003000',
'stand'=>'340000',
'stani'=>'200000',
'stann'=>'400000',
'stans'=>'200000',
'stanw'=>'200000',
'star'=>'02000',
'stars'=>'340000',
'start'=>'002000',
'stas'=>'20020',
'stasi'=>'003400',
'stat'=>'30000',
'stauf'=>'201000',
'staum'=>'200000',
'staur'=>'500000',
'staus'=>'200000',
'stax'=>'20000',
'stä'=>'3000',
'stäg'=>'40000',
'stält'=>'400000',
'stätt'=>'500000',
'stb'=>'4000',
'stc'=>'2000',
'stch'=>'00300',
'std'=>'2000',
'stea'=>'20000',
'stec'=>'02000',
'steck'=>'300000',
'steg'=>'12000',
'stegr'=>'000250',
'steh'=>'30000',
'stei'=>'12020',
'steig'=>'300000',
'steil'=>'200000',
'steing'=>'4000000',
'stel'=>'12000',
'stele'=>'200000',
'stellä'=>'0000430',
'stels'=>'200000',
'stem'=>'20000',
'stemar'=>'0004000',
'sten'=>'40000',
'stends'=>'0430000',
'stene'=>'000200',
'stengl'=>'0430000',
'stens'=>'054000',
'stentf'=>'0430000',
'step'=>'02000',
'ster'=>'20000',
'stera'=>'030000',
'sterb'=>'006000',
'sterk'=>'400000',
'sternc'=>'3000000',
'sters'=>'030000',
'stes'=>'40000',
'stese'=>'043000',
'stest'=>'000400',
'stet'=>'20000',
'stett'=>'340000',
'steu'=>'30000',
'steue'=>'500000',
'steuf'=>'400000',
'stev'=>'00300',
'stex'=>'40000',
'stf'=>'2000',
'stg'=>'2000',
'sth'=>'4000',
'stha'=>'00300',
'sthi'=>'02100',
'stho'=>'00300',
'sthu'=>'00100',
'stia'=>'20000',
'stib'=>'20000',
'stiel'=>'120000',
'stien'=>'200000',
'stif'=>'32000',
'stift'=>'500000',
'stig'=>'40000',
'stik'=>'20000',
'stil'=>'32000',
'stim'=>'34000',
'stins'=>'001000',
'stint'=>'001000',
'stio'=>'20000',
'stip'=>'20000',
'stir'=>'12000',
'stis'=>'20000',
'stiso'=>'003000',
'stitu'=>'100000',
'stiv'=>'20000',
'stj'=>'2000',
'stk'=>'4000',
'stl'=>'4400',
'stle'=>'00500',
'stm'=>'4000',
'stn'=>'2000',
'sto'=>'1000',
'stod'=>'40000',
'stode'=>'000300',
'stoff'=>'020000',
'stom'=>'02500',
'ston'=>'40000',
'stopo'=>'200000',
'store'=>'200000',
'storg'=>'200000',
'stori'=>'200000',
'stose'=>'230000',
'stost'=>'000020',
'stoß'=>'30000',
'stou'=>'40000',
'stow'=>'40000',
'stoz'=>'40000',
'stö'=>'3000',
'stöch'=>'400000',
'stön'=>'40000',
'stöt'=>'40000',
'stp'=>'4000',
'stq'=>'2000',
'strad'=>'200000',
'straf'=>'500000',
'strag'=>'200000',
'strah'=>'320000',
'strai'=>'600000',
'strak'=>'400000',
'stral'=>'400000',
'strans'=>'4000000',
'stras'=>'520000',
'straß'=>'500000',
'sträg'=>'400000',
'sträne'=>'4000000',
'stref'=>'400000',
'streif'=>'5000000',
'strenn'=>'0030000',
'stric'=>'020000',
'strig'=>'220000',
'strik'=>'320020',
'strip'=>'020000',
'stris'=>'230000',
'stroll'=>'0030000',
'strom'=>'000020',
'strop'=>'200000',
'stru'=>'10000',
'strua'=>'400000',
'struk'=>'300000',
'strun'=>'403000',
'sts'=>'4034',
'stsk'=>'00100',
'stsl'=>'00100',
'stsz'=>'00100',
'stt'=>'2032',
'stub'=>'50000',
'stuc'=>'40000',
'stud'=>'50000',
'stue'=>'40000',
'stuf'=>'30000',
'stuh'=>'30000',
'stums'=>'000020',
'stun'=>'00040',
'stund'=>'300000',
'stuni'=>'021000',
'stuns'=>'430000',
'stunt'=>'400000',
'sture'=>'000500',
'sturl'=>'001000',
'sturn'=>'400000',
'sturs'=>'000040',
'sturt'=>'401000',
'stus'=>'20000',
'stü'=>'1020',
'stüc'=>'30000',
'stüch'=>'400000',
'stüh'=>'30000',
'stüt'=>'32000',
'stv'=>'4000',
'stw'=>'4000',
'styl'=>'50000',
'stz'=>'4032',
'su'=>'100',
'suan'=>'00100',
'sub'=>'3025',
'suba'=>'00400',
'subi'=>'40300',
'suc'=>'5010',
'suf'=>'2120',
'suh'=>'4100',
'sui'=>'3000',
'suis'=>'00100',
'sula'=>'00300',
'suli'=>'00020',
'sumar'=>'002000',
'sumau'=>'002000',
'sume'=>'30000',
'sumel'=>'002100',
'suments'=>'00650000',
'sumf'=>'20000',
'sumfe'=>'030000',
'sumk'=>'20000',
'suml'=>'20000',
'summ'=>'30000',
'sumo'=>'00002',
'sumor'=>'002100',
'sums'=>'20000',
'sumsa'=>'030000',
'sumst'=>'030000',
'sun'=>'0040',
'sunderh'=>'00060000',
'sunf'=>'01000',
'suni'=>'21000',
'sunt'=>'63000',
'sup'=>'5200',
'sura'=>'00200',
'surl'=>'21000',
'surt'=>'01000',
'sus'=>'3021',
'susa'=>'00300',
'sush'=>'00300',
'susi'=>'00300',
'suv'=>'3000',
'sü'=>'100',
'süb'=>'2320',
'süc'=>'3000',
'süd'=>'3021',
'sün'=>'3000',
'sv'=>'430',
'sva'=>'0500',
'sw'=>'210',
'swa'=>'0300',
'swe'=>'0300',
'sweh'=>'00002',
'swie'=>'43000',
'swil'=>'43000',
'swir'=>'03000',
'swis'=>'03000',
'sy'=>'020',
'syl'=>'0020',
'syn'=>'0041',
'sys'=>'1005',
'syt'=>'0030',
'sz'=>'210',
'sza'=>'0300',
'szei'=>'43000',
'szena'=>'320000',
'szene'=>'540000',
'szent'=>'430000',
'szes'=>'02000',
'szis'=>'02000',
'szu'=>'4300',
'szü'=>'0300',
'szw'=>'0300',
'ßa'=>'232',
'ßb'=>'210',
'ßc'=>'410',
'ßd'=>'210',
'ße'=>'100',
'ßec'=>'2100',
'ßeg'=>'2120',
'ßei'=>'2100',
'ßela'=>'00210',
'ßena'=>'00030',
'ßene'=>'00004',
'ßeng'=>'00030',
'ßeni'=>'00200',
'ßenst'=>'000300',
'ßensz'=>'000300',
'ßenu'=>'00200',
'ßerin'=>'003000',
'ßf'=>'210',
'ßg'=>'252',
'ßgebl'=>'000200',
'ßh'=>'210',
'ßi'=>'100',
'ßiga'=>'00212',
'ßigs'=>'00040',
'ßin'=>'2100',
'ßj'=>'010',
'ßk'=>'214',
'ßkir'=>'00005',
'ßl'=>'210',
'ßm'=>'210',
'ßn'=>'252',
'ßo'=>'012',
'ßp'=>'232',
'ßr'=>'232',
'ßs'=>'232',
'ßst'=>'0002',
'ßt'=>'210',
'ßti'=>'0300',
'ßu'=>'100',
'ßum'=>'2101',
'ßü'=>'210',
'ßv'=>'210',
'ßw'=>'210',
'ßwa'=>'0003',
'ßz'=>'210',
'taa'=>'2000',
'taan'=>'30000',
'taban'=>'002100',
'tabb'=>'21000',
'tabel'=>'300000',
'taben'=>'400000',
'tabend'=>'0040000',
'tabf'=>'40000',
'tabg'=>'40000',
'tabh'=>'40000',
'tabk'=>'40000',
'tabl'=>'00140',
'table'=>'100000',
'tabn'=>'20000',
'tabs'=>'40000',
'tabt'=>'41000',
'tabü'=>'00200',
'tabw'=>'20000',
'tabz'=>'40000',
'tac'=>'0010',
'tachte'=>'0000300',
'tada'=>'03000',
'tadi'=>'00003',
'tadr'=>'03000',
'tafe'=>'10020',
'tafel'=>'300000',
'taff'=>'40000',
'tafg'=>'01000',
'tafr'=>'01040',
'tag'=>'3200',
'taga'=>'00200',
'tagei'=>'002500',
'tagent'=>'4300000',
'tages'=>'003000',
'tagl'=>'20300',
'tagn'=>'00300',
'tago'=>'43400',
'tags'=>'00040',
'tagsc'=>'000500',
'tah'=>'0004',
'tahle'=>'000300',
'tahlsk'=>'0000500',
'tai'=>'3000',
'taik'=>'00120',
'tail'=>'00020',
'tains'=>'001000',
'tair'=>'00040',
'taka'=>'41200',
'takes'=>'003000',
'takr'=>'30000',
'takro'=>'002000',
'takta'=>'000400',
'taktb'=>'300000',
'taktu'=>'320000',
'talag'=>'001000',
'talak'=>'001000',
'talbu'=>'100000',
'tald'=>'00030',
'tale'=>'14000',
'talen'=>'003000',
'talens'=>'0040000',
'talia'=>'100000',
'talis'=>'500000',
'tallö'=>'000200',
'talo'=>'10000',
'talop'=>'002100',
'talum'=>'003000',
'tam'=>'2020',
'tama'=>'00300',
'tame'=>'30000',
'tamg'=>'30000',
'tamo'=>'00300',
'tampl'=>'030000',
'tamt'=>'01000',
'tana'=>'01200',
'tanat'=>'004000',
'tand'=>'22000',
'tanda'=>'000300',
'tandst'=>'0000400',
'tane'=>'00300',
'tanf'=>'41000',
'tanis'=>'300000',
'tank'=>'02000',
'tankl'=>'000400',
'tankr'=>'000300',
'tanl'=>'40000',
'tanme'=>'210000',
'tanna'=>'410000',
'tanne'=>'100000',
'tans'=>'01000',
'tansi'=>'230000',
'tansp'=>'230000',
'tanu'=>'00400',
'tanwa'=>'200000',
'tanwä'=>'200000',
'tanzerh'=>'00060000',
'tanzu'=>'010000',
'taor'=>'00300',
'tapes'=>'002000',
'tapf'=>'20000',
'tarb'=>'21000',
'tarc'=>'01000',
'tard'=>'30000',
'tarens'=>'0060000',
'tari'=>'30300',
'tark'=>'20000',
'tarm'=>'41000',
'tart'=>'20000',
'tarti'=>'030000',
'taru'=>'00200',
'tarz'=>'21000',
'tas'=>'3000',
'tasa'=>'00300',
'tasc'=>'10300',
'tase'=>'20300',
'tasp'=>'43000',
'tast'=>'10000',
'tasta'=>'003000',
'tastr'=>'001000',
'tatan'=>'002000',
'tatei'=>'004100',
'tatem'=>'004000',
'tater'=>'004100',
'tath'=>'00200',
'tathe'=>'000300',
'tatl'=>'03000',
'tatm'=>'04000',
'tatom'=>'002000',
'tatt'=>'40000',
'tatum'=>'002100',
'taufer'=>'0004000',
'taufli'=>'0003400',
'taufw'=>'200000',
'tauk'=>'01000',
'taur'=>'20000',
'taus'=>'10000',
'tausb'=>'010000',
'tausc'=>'300000',
'tauschw'=>'00060000',
'tausd'=>'010000',
'tause'=>'300000',
'tausf'=>'010000',
'tausg'=>'030000',
'tausk'=>'010000',
'tausl'=>'210000',
'tausr'=>'010000',
'tauss'=>'230000',
'tausü'=>'010000',
'tausw'=>'410000',
'tav'=>'1000',
'tava'=>'00300',
'tax'=>'3000',
'taxi'=>'00300',
'taz'=>'1000',
'täc'=>'0010',
'täg'=>'1000',
'tägy'=>'20000',
'täh'=>'2000',
'tält'=>'41000',
'täm'=>'2000',
'tämt'=>'01000',
'tängs'=>'010000',
'tänz'=>'30000',
'täru'=>'00200',
'täs'=>'0024',
'tätt'=>'40000',
'täug'=>'01000',
'täus'=>'10030',
'täx'=>'4000',
'tà'=>'100',
'tb'=>'430',
'tbere'=>'000320',
'tblocken'=>'000000700',
'tc'=>'410',
'tcha'=>'03000',
'tche'=>'03000',
'tchi'=>'00020',
'tchl'=>'00030',
'tchu'=>'02000',
'tchw'=>'00010',
'tck'=>'0200',
'tcr'=>'0300',
'td'=>'234',
'tdun'=>'00002',
'tdus'=>'00030',
'te'=>'100',
'tea'=>'0022',
'teak'=>'20000',
'teal'=>'00300',
'team'=>'30000',
'tean'=>'00300',
'teba'=>'50000',
'tebb'=>'54000',
'teben'=>'212000',
'tech'=>'02000',
'techa'=>'005000',
'techn'=>'300000',
'teck'=>'40000',
'tecka'=>'002000',
'tecki'=>'002000',
'tee'=>'3000',
'teele'=>'001000',
'teem'=>'00100',
'teen'=>'00241',
'teerw'=>'001000',
'tefe'=>'40000',
'teff'=>'40000',
'tefl'=>'00200',
'teg'=>'0004',
'tegre'=>'000300',
'teh'=>'2000',
'tehan'=>'003000',
'tehä'=>'30000',
'teie'=>'02000',
'teil'=>'30000',
'teilhe'=>'4000000',
'tein'=>'20000',
'teinec'=>'0000340',
'teinge'=>'0300000',
'teinla'=>'0300000',
'teinn'=>'410000',
'teinr'=>'400000',
'teinz'=>'400000',
'teisb'=>'010000',
'tekte'=>'000500',
'tela'=>'30200',
'telab'=>'004100',
'telac'=>'000100',
'telan'=>'003000',
'telau'=>'000100',
'telb'=>'30000',
'tele'=>'30000',
'teleb'=>'000120',
'telec'=>'000100',
'telef'=>'500000',
'teleh'=>'004100',
'telem'=>'003000',
'telen'=>'000100',
'telep'=>'003000',
'telex'=>'003000',
'telf'=>'30000',
'telg'=>'30000',
'telin'=>'000100',
'telit'=>'002000',
'telk'=>'30000',
'tell'=>'04000',
'telle'=>'000320',
'teln'=>'50000',
'telo'=>'00200',
'telö'=>'00210',
'telp'=>'30000',
'tels'=>'50000',
'telsk'=>'000320',
'telt'=>'30004',
'telta'=>'000300',
'tem'=>'3000',
'teman'=>'002000',
'temei'=>'002100',
'temi'=>'00200',
'temis'=>'003000',
'temm'=>'40000',
'temme'=>'200000',
'temor'=>'002120',
'temper'=>'5000000',
'tempf'=>'400000',
'temst'=>'000100',
'temu'=>'00430',
'ten'=>'3000',
'tena'=>'00432',
'tenac'=>'005000',
'tenb'=>'04000',
'tenda'=>'000300',
'tendf'=>'650000',
'tendl'=>'410000',
'tendp'=>'650000',
'tendr'=>'000300',
'teneb'=>'002120',
'teneid'=>'0003000',
'tenerg'=>'4000000',
'teni'=>'00200',
'tenim'=>'000300',
'tenin'=>'000300',
'tenl'=>'02000',
'tenm'=>'02000',
'teno'=>'02000',
'tens'=>'02000',
'tense'=>'000020',
'tensem'=>'4300000',
'tensi'=>'000300',
'tensth'=>'0000300',
'tentb'=>'010000',
'tentd'=>'400000',
'tentn'=>'010000',
'tentw'=>'400000',
'tenu'=>'00200',
'tenzer'=>'0004000',
'tenzw'=>'000300',
'teo'=>'0020',
'teob'=>'00300',
'tepi'=>'01200',
'teraf'=>'001000',
'teram'=>'000300',
'teras'=>'002300',
'terb'=>'02000',
'terbs'=>'650000',
'terbt'=>'650000',
'tereb'=>'002120',
'tereif'=>'0043000',
'terel'=>'002000',
'terem'=>'300000',
'teren'=>'300000',
'terend'=>'0003000',
'terer'=>'300000',
'teres'=>'300000',
'terfr'=>'540000',
'terfül'=>'4000000',
'terg'=>'00030',
'tergru'=>'0600000',
'teria'=>'003000',
'terk'=>'00034',
'terka'=>'320000',
'terklä'=>'4300000',
'terkr'=>'300000',
'terli'=>'040000',
'terlö'=>'410000',
'terlu'=>'040000',
'term'=>'30000',
'termer'=>'0004000',
'ternar'=>'0004300',
'terneu'=>'0300000',
'terö'=>'01000',
'terr'=>'30000',
'terscha'=>'06000000',
'terser'=>'0004000',
'tersk'=>'000400',
'terst'=>'000004',
'terste'=>'0400000',
'tersti'=>'5400000',
'tersto'=>'0005000',
'terstr'=>'0005000',
'terstu'=>'5400000',
'tert'=>'30002',
'teru'=>'30002',
'teruf'=>'004100',
'terza'=>'000320',
'terzb'=>'210000',
'tes'=>'3200',
'tesa'=>'00002',
'tesac'=>'000100',
'tesel'=>'002000',
'tessi'=>'000300',
'test'=>'50200',
'testan'=>'0003000',
'testät'=>'0003000',
'testei'=>'0000300',
'testerg'=>'00060000',
'tesu'=>'00200',
'tet'=>'3000',
'tetat'=>'002000',
'teth'=>'40000',
'teti'=>'40000',
'tetl'=>'60000',
'teu'=>'2000',
'teuf'=>'30000',
'teum'=>'30000',
'teun'=>'00100',
'teura'=>'000254',
'teuro'=>'050000',
'tevi'=>'00200',
'tewo'=>'50000',
'tex'=>'0020',
'texa'=>'00300',
'texe'=>'21000',
'texi'=>'41000',
'texp'=>'40000',
'text'=>'30000',
'texz'=>'21000',
'té'=>'100',
'tf'=>'230',
'tfil'=>'00040',
'tg'=>'414',
'tga'=>'0020',
'tge'=>'0300',
'tger'=>'00002',
'tha'=>'2120',
'thag'=>'32000',
'thak'=>'02000',
'thap'=>'03000',
'thar'=>'02000',
'thau'=>'43000',
'thä'=>'4100',
'thc'=>'2000',
'thea'=>'34000',
'theb'=>'40000',
'thec'=>'02000',
'thei'=>'21000',
'thek'=>'32000',
'thel'=>'01000',
'them'=>'32000',
'thema'=>'500000',
'theme'=>'500000',
'then'=>'10000',
'theo'=>'30000',
'thera'=>'020000',
'therd'=>'010000',
'therr'=>'010000',
'therz'=>'010000',
'these'=>'100000',
'thia'=>'30000',
'thil'=>'21000',
'thim'=>'01000',
'thin'=>'01000',
'thk'=>'2000',
'thl'=>'4030',
'thm'=>'4030',
'thn'=>'2030',
'thoc'=>'41000',
'thof'=>'01000',
'thoh'=>'23000',
'tholz'=>'400000',
'thon'=>'02000',
'thot'=>'43000',
'thö'=>'4300',
'thp'=>'2000',
'thr'=>'3002',
'thrine'=>'5000000',
'ths'=>'4000',
'thub'=>'41000',
'thun'=>'40000',
'thü'=>'0100',
'thv'=>'2000',
'ti'=>'100',
'tia'=>'0020',
'tiam'=>'00320',
'tian'=>'00300',
'tib'=>'0004',
'tibe'=>'30000',
'tibl'=>'30000',
'tic'=>'2000',
'tice'=>'00100',
'tidend'=>'0043000',
'tie'=>'0200',
'tiebr'=>'000300',
'tieg'=>'20004',
'tieh'=>'20000',
'tiel'=>'00100',
'tien'=>'00321',
'tier'=>'00200',
'tiera'=>'300000',
'tieß'=>'40000',
'tiet'=>'00300',
'tieu'=>'00100',
'tifa'=>'00300',
'tifr'=>'00100',
'tig'=>'3000',
'tik'=>'3000',
'tikam'=>'004000',
'tikan'=>'003200',
'tikr'=>'00200',
'tikt'=>'00050',
'tilei'=>'002000',
'tilep'=>'000100',
'tilg'=>'30000',
'tilo'=>'00300',
'tilö'=>'00400',
'tilt'=>'00004',
'tilu'=>'00200',
'tim'=>'2000',
'timag'=>'002000',
'timma'=>'000210',
'timp'=>'41000',
'tina'=>'00300',
'tinb'=>'01000',
'tind'=>'41000',
'tine'=>'00540',
'tinf'=>'21000',
'tinga'=>'000210',
'tingl'=>'000230',
'tings'=>'000002',
'tingst'=>'0000300',
'tinit'=>'010000',
'tinj'=>'41000',
'tinkl'=>'000230',
'tinn'=>'02000',
'tinse'=>'410000',
'tint'=>'40000',
'tinv'=>'41000',
'tio'=>'5000',
'tior'=>'00300',
'tipl'=>'00300',
'tipp'=>'30000',
'tips'=>'30000',
'tirak'=>'002000',
'tirh'=>'00100',
'tis'=>'5200',
'tischw'=>'0000030',
'tisei'=>'004000',
'tisol'=>'002000',
'tit'=>'0400',
'tite'=>'30000',
'tith'=>'00020',
'titu'=>'20300',
'tiu'=>'0006',
'tium'=>'00002',
'tiv'=>'5000',
'tivan'=>'002000',
'tivel'=>'002000',
'tiverl'=>'0043000',
'tivo'=>'00210',
'tivr'=>'00410',
'tiza'=>'00200',
'tj'=>'210',
'tk'=>'234',
'tküb'=>'00010',
'tl'=>'232',
'tle'=>'0040',
'tlera'=>'000250',
'tli'=>'4500',
'tlif'=>'00050',
'tlings'=>'0000003',
'tlös'=>'00030',
'tm'=>'212',
'tma'=>'0500',
'tmens'=>'000020',
'tment'=>'000060',
'tmins'=>'000040',
'tmodes'=>'0004000',
'tmu'=>'0300',
'tmülls'=>'0000043',
'tn'=>'254',
'tname'=>'000500',
'tnes'=>'00004',
'toa'=>'0004',
'toar'=>'00500',
'toat'=>'00500',
'tob'=>'1000',
'tobe'=>'00300',
'tobj'=>'20000',
'tobl'=>'00040',
'toc'=>'0020',
'toch'=>'00300',
'tocht'=>'300000',
'tockent'=>'00600000',
'tod'=>'3000',
'tode'=>'00004',
'toder'=>'402100',
'todes'=>'000060',
'todu'=>'00410',
'tok'=>'1004',
'tol'=>'1000',
'tola'=>'00300',
'tole'=>'30000',
'tolz'=>'20000',
'tome'=>'00002',
'tomen'=>'004000',
'tomg'=>'20000',
'ton'=>'3000',
'tonik'=>'005000',
'tony'=>'00300',
'too'=>'3000',
'topak'=>'002000',
'topat'=>'002000',
'topec'=>'001000',
'topfer'=>'0300000',
'tophe'=>'003000',
'topl'=>'00200',
'topo'=>'10000',
'topp'=>'20000',
'tor'=>'1000',
'tora'=>'00100',
'torau'=>'002000',
'torän'=>'004000',
'torc'=>'40000',
'tord'=>'01000',
'tore'=>'30000',
'torel'=>'002100',
'toren'=>'003000',
'torg'=>'21000',
'torga'=>'030000',
'torh'=>'30000',
'torint'=>'0003000',
'torö'=>'00200',
'tors'=>'30000',
'toru'=>'00400',
'tory'=>'20000',
'tosc'=>'00500',
'tose'=>'10500',
'tosk'=>'00400',
'tosp'=>'00520',
'toss'=>'20000',
'tost'=>'10304',
'toß'=>'2000',
'tote'=>'30500',
'totho'=>'002000',
'totr'=>'10000',
'tou'=>'5400',
'touil'=>'000004',
'toun'=>'00300',
'tow'=>'3000',
'toz'=>'1000',
'töch'=>'30000',
'töf'=>'2100',
'tök'=>'2100',
'tön'=>'3000',
'törste'=>'0003000',
'töst'=>'01000',
'töt'=>'1000',
'tp'=>'432',
'tpf'=>'0004',
'tq'=>'210',
'tr'=>'024',
'trabl'=>'000300',
'trac'=>'14000',
'trach'=>'300000',
'tracha'=>'0003000',
'tradem'=>'0004000',
'trag'=>'30000',
'trahm'=>'230000',
'trai'=>'54000',
'trak'=>'30000',
'tral'=>'30000',
'trand'=>'200000',
'trank'=>'300000',
'trann'=>'030000',
'trans'=>'500000',
'trase'=>'030000',
'trasi'=>'030000',
'trast'=>'000400',
'traß'=>'20000',
'traum'=>'100000',
'träc'=>'30000',
'träd'=>'03000',
'träg'=>'30000',
'träne'=>'300000',
'träs'=>'20000',
'träß'=>'20000',
'treb'=>'20000',
'trec'=>'20000',
'trech'=>'030000',
'treck'=>'040000',
'tred'=>'23000',
'tree'=>'04000',
'tref'=>'30000',
'trefe'=>'400000',
'trefo'=>'400000',
'treg'=>'20000',
'treib'=>'340000',
'treic'=>'200000',
'treif'=>'200000',
'treig'=>'030000',
'treih'=>'230000',
'trein'=>'030000',
'treis'=>'230000',
'treit'=>'400000',
'treiz'=>'030000',
'trek'=>'23000',
'trel'=>'23000',
'trem'=>'04000',
'trend'=>'300000',
'trendi'=>'4000000',
'trent'=>'030000',
'trepe'=>'200000',
'trepo'=>'200000',
'trer'=>'04000',
'tret'=>'04000',
'tretr'=>'000250',
'treu'=>'04000',
'treuh'=>'300000',
'trev'=>'03000',
'trez'=>'20000',
'tré'=>'5400',
'trh'=>'2300',
'tri'=>'1000',
'triche'=>'0400000',
'trieb'=>'300000',
'trier'=>'000400',
'trigg'=>'300000',
'trind'=>'030000',
'trini'=>'000300',
'trio'=>'30000',
'trip'=>'04000',
'trizi'=>'000001',
'trob'=>'00030',
'troe'=>'10000',
'troi'=>'34000',
'troke'=>'000200',
'tromi'=>'000200',
'troml'=>'200000',
'tron'=>'10000',
'troo'=>'23000',
'trop'=>'04000',
'tropf'=>'300000',
'tros'=>'10000',
'troy'=>'30000',
'tröc'=>'03000',
'trög'=>'30000',
'trös'=>'10000',
'tröt'=>'20000',
'trua'=>'10000',
'trug'=>'30000',
'truk'=>'20000',
'trum'=>'00002',
'trums'=>'000001',
'trunk'=>'300000',
'trup'=>'34000',
'trübe'=>'000100',
'trübu'=>'000100',
'trüc'=>'23000',
'trümm'=>'300000',
'try'=>'0001',
'ts'=>'200',
'tsa'=>'0210',
'tsab'=>'04300',
'tsac'=>'05400',
'tsad'=>'00300',
'tsaf'=>'03000',
'tsag'=>'00200',
'tsamt'=>'043006',
'tsar'=>'04300',
'tsas'=>'00300',
'tsau'=>'04000',
'tsän'=>'02100',
'tsca'=>'02000',
'tschar'=>'0400000',
'tsche'=>'050020',
'tschli'=>'0000400',
'tschro'=>'0400000',
'tscor'=>'004000',
'tseb'=>'02120',
'tsec'=>'00040',
'tseck'=>'001000',
'tseh'=>'04340',
'tseil'=>'030000',
'tseind'=>'0400000',
'tsem'=>'00100',
'tsen'=>'00020',
'tseng'=>'001000',
'tsent'=>'021000',
'tser'=>'02100',
'tsesse'=>'0430000',
'tsex'=>'00100',
'tsid'=>'02120',
'tsini'=>'001000',
'tsir'=>'02100',
'tskala'=>'0300000',
'tskr'=>'00300',
'tso'=>'0212',
'tsol'=>'03000',
'tsom'=>'03000',
'tsoz'=>'03000',
'tsö'=>'0200',
'tsp'=>'0200',
'tspal'=>'030000',
'tspan'=>'030000',
'tspar'=>'001000',
'tspare'=>'0040000',
'tspas'=>'030000',
'tspek'=>'030000',
'tspi'=>'00200',
'tspon'=>'032000',
'tspor'=>'032000',
'tss'=>'0032',
'tst'=>'0120',
'tstaf'=>'003000',
'tstak'=>'003000',
'tstäti'=>'0030000',
'tstep'=>'003000',
'tstero'=>'0300000',
'tsteu'=>'050000',
'tsth'=>'00300',
'tstil'=>'004000',
'tstit'=>'060000',
'tstoc'=>'003000',
'tstor'=>'003000',
'tstrad'=>'0030000',
'tstrau'=>'0430000',
'tsträ'=>'023000',
'tstri'=>'023000',
'tströ'=>'030000',
'tstrü'=>'003000',
'tstu'=>'03000',
'tstü'=>'03000',
'tsu'=>'0210',
'tsub'=>'10000',
'tsy'=>'0300',
'tt'=>'410',
'ttab'=>'00100',
'ttad'=>'00300',
'ttak'=>'02100',
'ttal'=>'03000',
'ttan'=>'03000',
'ttanb'=>'040000',
'ttart'=>'001000',
'ttauf'=>'001000',
'ttebe'=>'001000',
'tteif'=>'001000',
'ttein'=>'001000',
'tteis'=>'001000',
'ttel'=>'03020',
'ttela'=>'000400',
'ttelo'=>'000410',
'ttes'=>'00020',
'ttesä'=>'000410',
'tteti'=>'020000',
'tth'=>'0200',
'ttha'=>'00300',
'tthäu'=>'002000',
'ttho'=>'00100',
'tthu'=>'00100',
'tti'=>'0300',
'ttra'=>'03000',
'ttrau'=>'020000',
'tträ'=>'03000',
'ttro'=>'03400',
'ttrom'=>'005000',
'ttru'=>'00300',
'ttrü'=>'00300',
'ttse'=>'00200',
'ttsec'=>'003000',
'ttseh'=>'005050',
'ttsel'=>'003000',
'ttsp'=>'00010',
'ttsti'=>'002300',
'ttt'=>'0004',
'ttu'=>'0300',
'ttz'=>'0032',
'tu'=>'100',
'tualm'=>'001000',
'tuan'=>'00300',
'tub'=>'2000',
'tuch'=>'30000',
'tuchi'=>'002000',
'tud'=>'2000',
'tue'=>'3000',
'tuere'=>'000300',
'tuet'=>'00300',
'tuf'=>'2000',
'tufe'=>'00020',
'tufen'=>'003000',
'tufer'=>'012000',
'tuh'=>'2000',
'tuk'=>'2020',
'tuka'=>'00300',
'tukr'=>'01000',
'tula'=>'00300',
'tume'=>'50000',
'tumf'=>'20000',
'tumg'=>'20000',
'tumk'=>'20000',
'tumsi'=>'000200',
'tumso'=>'000200',
'tumt'=>'21000',
'tuna'=>'21000',
'tund'=>'20000',
'tune'=>'30300',
'tunf'=>'21000',
'tung'=>'30000',
'tunga'=>'010000',
'tungl'=>'000200',
'tungs'=>'000060',
'tunif'=>'200000',
'tunio'=>'214000',
'tunt'=>'20000',
'tuö'=>'3000',
'tura'=>'00200',
'turag'=>'000340',
'turas'=>'003000',
'turb'=>'00030',
'turc'=>'00010',
'turei'=>'002000',
'turer'=>'002100',
'turere'=>'0003000',
'tures'=>'004000',
'turet'=>'002340',
'turn'=>'30000',
'turo'=>'00200',
'turol'=>'003000',
'turs'=>'00032',
'turu'=>'00200',
'tus'=>'0200',
'tusa'=>'00200',
'tuschl'=>'0040000',
'tuso'=>'00400',
'tuta'=>'00300',
'tüb'=>'2000',
'tübe'=>'03000',
'tüch'=>'30000',
'tücks'=>'000020',
'tüf'=>'1000',
'tüm'=>'1000',
'türc'=>'00010',
'türe'=>'10000',
'türg'=>'10000',
'türs'=>'10030',
'tüten'=>'300000',
'tv'=>'210',
'tvo'=>'0500',
'tw'=>'410',
'twar'=>'00040',
'twie'=>'00040',
'ty'=>'100',
'tyl'=>'2000',
'tyle'=>'00400',
'typ'=>'3000',
'typa'=>'00200',
'tyst'=>'00300',
'tz'=>'210',
'tza'=>'0212',
'tzan'=>'00300',
'tzas'=>'00300',
'tzä'=>'0210',
'tzec'=>'02140',
'tzeie'=>'021000',
'tzeis'=>'021000',
'tzen'=>'00040',
'tzene'=>'004000',
'tzents'=>'0030000',
'tzerl'=>'021000',
'tzes'=>'03020',
'tzimp'=>'001000',
'tzind'=>'001000',
'tzint'=>'001000',
'tzo'=>'0200',
'tzof'=>'00100',
'tzon'=>'03000',
'tzor'=>'00100',
'tztin'=>'004000',
'tzw'=>'0210',
'uab'=>'0320',
'uac'=>'0120',
'uad'=>'0030',
'uadr'=>'00040',
'ualet'=>'030000',
'ualf'=>'01000',
'ualo'=>'03200',
'ualr'=>'01000',
'uals'=>'01000',
'ualt'=>'00030',
'ualu'=>'00200',
'uam'=>'0100',
'uans'=>'03000',
'uap'=>'0020',
'uarab'=>'000320',
'uars'=>'03000',
'uasa'=>'00300',
'uath'=>'00230',
'uati'=>'00520',
'uau'=>'0300',
'uay'=>'0100',
'uäm'=>'0100',
'uäu'=>'0100',
'ub'=>'210',
'ube'=>'0300',
'ubi'=>'0060',
'ublic'=>'003000',
'ublos'=>'005000',
'ublö'=>'03000',
'ublu'=>'00300',
'ubop'=>'02000',
'ubrä'=>'00300',
'ubrit'=>'005000',
'ubsa'=>'00200',
'ubso'=>'00210',
'ubspa'=>'002000',
'ubum'=>'00300',
'ubüb'=>'02300',
'uc'=>'400',
'uce'=>'0102',
'ucha'=>'02010',
'uchan'=>'000300',
'uchä'=>'00010',
'uche'=>'01000',
'uchec'=>'020120',
'uchei'=>'000100',
'uches'=>'030000',
'uchi'=>'01000',
'uchil'=>'000300',
'uchin'=>'000100',
'uchl'=>'00030',
'uchm'=>'00050',
'uchn'=>'00030',
'uchr'=>'02030',
'uchso'=>'000200',
'uchspr'=>'0004000',
'uchst'=>'000004',
'uchtor'=>'0004000',
'uchtr'=>'000230',
'uchu'=>'01000',
'uchü'=>'00030',
'uchw'=>'00030',
'uckem'=>'020000',
'uckent'=>'0400000',
'ucker'=>'000200',
'uckerl'=>'0403000',
'ucki'=>'02000',
'ucksta'=>'0004000',
'ucr'=>'0100',
'ud'=>'210',
'uda'=>'0520',
'udens'=>'000002',
'udere'=>'000320',
'udien'=>'000300',
'uditi'=>'000004',
'udon'=>'04000',
'udra'=>'00300',
'ue'=>'010',
'ueck'=>'00400',
'ued'=>'0200',
'ueen'=>'00200',
'ueg'=>'0200',
'uela'=>'04000',
'uele'=>'00200',
'uemi'=>'00200',
'uen'=>'0021',
'ueni'=>'03000',
'uenk'=>'00030',
'uenzu'=>'000200',
'uep'=>'0200',
'uera'=>'00230',
'uerä'=>'03210',
'uerei'=>'002000',
'uereife'=>'00050000',
'ueremp'=>'0500000',
'uerent'=>'0500000',
'uererg'=>'0040000',
'uerg'=>'00032',
'uerinf'=>'0500000',
'uerint'=>'0500000',
'uerk'=>'00004',
'uerne'=>'000400',
'uernst'=>'0000340',
'uero'=>'00030',
'uerr'=>'03000',
'uert'=>'00002',
'uerum'=>'030000',
'uerunf'=>'0300000',
'uerunt'=>'0300000',
'uerur'=>'030000',
'uerv'=>'03000',
'uerz'=>'00030',
'ueta'=>'00200',
'uetek'=>'004000',
'uets'=>'00040',
'ufad'=>'00300',
'ufah'=>'03000',
'ufak'=>'00100',
'ufall'=>'000002',
'ufar'=>'00100',
'ufau'=>'00100',
'ufäs'=>'02100',
'ufäß'=>'02120',
'ufei'=>'02100',
'ufem'=>'02100',
'ufent'=>'020000',
'uferh'=>'021000',
'ufern'=>'002000',
'uff'=>'2000',
'uffe'=>'00300',
'uffl'=>'00040',
'uffro'=>'002000',
'ufl'=>'0030',
'ufor'=>'03020',
'ufori'=>'001000',
'ufö'=>'0100',
'ufr'=>'0030',
'ufsä'=>'00500',
'ufteb'=>'000100',
'ufts'=>'00034',
'uftsa'=>'000500',
'ug'=>'210',
'ugabte'=>'0400000',
'ugaf'=>'00100',
'ugak'=>'00100',
'ugap'=>'02100',
'ugas'=>'00040',
'ugasc'=>'003000',
'ugau'=>'00100',
'ugei'=>'04720',
'ugent'=>'025000',
'ugerf'=>'005000',
'ugerl'=>'005000',
'ugesc'=>'000700',
'uggest'=>'0000400',
'ughu'=>'00300',
'ugl'=>'0210',
'uglä'=>'00300',
'uglo'=>'00500',
'uglö'=>'03400',
'uglu'=>'04300',
'ugn'=>'0230',
'ugo'=>'0003',
'ugor'=>'00100',
'ugö'=>'0200',
'ugreis'=>'0430000',
'ugro'=>'00300',
'ugrum'=>'003000',
'ugrüs'=>'003000',
'ugsc'=>'00500',
'ugse'=>'00320',
'ugsi'=>'00300',
'ugspa'=>'003000',
'ugspr'=>'004000',
'ugst'=>'00020',
'ugstä'=>'005000',
'ugstr'=>'003000',
'ugut'=>'00002',
'ugü'=>'0200',
'uh'=>'010',
'uhera'=>'000100',
'uhes'=>'00014',
'uhest'=>'000300',
'uhla'=>'00100',
'uhlä'=>'00100',
'uhma'=>'00300',
'uhme'=>'00504',
'uhra'=>'00010',
'uhrer'=>'000300',
'uhri'=>'00100',
'uhrin'=>'004000',
'uhrt'=>'00004',
'uhrtr'=>'000300',
'uhru'=>'00200',
'uhw'=>'0010',
'ui'=>'400',
'uich'=>'00200',
'uie'=>'0100',
'uiem'=>'00100',
'uig'=>'0300',
'uige'=>'04000',
'uischs'=>'0300000',
'uisin'=>'000040',
'uist'=>'00430',
'uj'=>'010',
'ukä'=>'0002',
'ukäu'=>'03000',
'uke'=>'0100',
'uki'=>'0100',
'ukl'=>'0100',
'ukla'=>'03000',
'uklei'=>'000010',
'uklo'=>'03000',
'uklö'=>'03000',
'ukö'=>'0500',
'ukr'=>'0140',
'ukta'=>'00200',
'uktin'=>'002300',
'uktr'=>'00230',
'uku'=>'0100',
'ukus'=>'00020',
'ul'=>'010',
'ulab'=>'00100',
'ulam'=>'00100',
'ular'=>'00200',
'ulas'=>'00020',
'uläm'=>'00100',
'ulb'=>'0004',
'uldse'=>'000200',
'ulel'=>'02100',
'ulen'=>'00040',
'ulerf'=>'001000',
'ulerh'=>'001000',
'ulerw'=>'001000',
'ulesa'=>'000010',
'ulet'=>'00020',
'uleta'=>'003000',
'ulfe'=>'00300',
'ulg'=>'0004',
'ulik'=>'00020',
'uline'=>'000500',
'ulins'=>'001000',
'ulka'=>'00300',
'ulkn'=>'00200',
'ulla'=>'00020',
'ulles'=>'002000',
'ulls'=>'00010',
'ulmein'=>'0003000',
'uloi'=>'00020',
'ulor'=>'00100',
'ulös'=>'00030',
'ulph'=>'00210',
'ulsa'=>'00200',
'ulsei'=>'002000',
'ulsp'=>'00300',
'ulsu'=>'00003',
'ulsz'=>'00030',
'ultar'=>'004000',
'ultau'=>'002000',
'ulth'=>'00300',
'ultri'=>'002000',
'ulü'=>'0200',
'ulz'=>'0002',
'ulzw'=>'00300',
'umak'=>'02320',
'umall'=>'001000',
'uman'=>'00200',
'umans'=>'000040',
'umanz'=>'001000',
'umar'=>'00100',
'umaus'=>'001000',
'umd'=>'1000',
'ume'=>'2000',
'umen'=>'00400',
'uments'=>'0000040',
'umera'=>'000020',
'umerg'=>'001000',
'umerl'=>'001000',
'umerw'=>'001000',
'umf'=>'1000',
'umg'=>'1000',
'umins'=>'001000',
'umir'=>'00100',
'umk'=>'1000',
'uml'=>'1000',
'umm'=>'2000',
'umma'=>'00320',
'umn'=>'0030',
'umon'=>'03000',
'umpfli'=>'0000400',
'umpl'=>'00200',
'umple'=>'000300',
'umr'=>'1000',
'umsat'=>'100000',
'umser'=>'004000',
'umsim'=>'002000',
'umspe'=>'002100',
'umst'=>'00100',
'umsu'=>'00200',
'umt'=>'0002',
'umth'=>'00300',
'umur'=>'02300',
'umz'=>'1000',
'un'=>'020',
'unab'=>'10000',
'unac'=>'00100',
'unal'=>'00400',
'unam'=>'03000',
'unan'=>'04300',
'unap'=>'00100',
'unas'=>'25000',
'unat'=>'00300',
'unau'=>'00002',
'unä'=>'0010',
'unc'=>'4000',
'undab'=>'004000',
'undac'=>'004100',
'unddr'=>'100000',
'undei'=>'004000',
'underf'=>'0003000',
'underha'=>'00050000',
'undid'=>'002000',
'undo'=>'00200',
'undr'=>'00230',
'undre'=>'000500',
'undsp'=>'000300',
'undum'=>'004300',
'undvi'=>'100000',
'undzw'=>'100000',
'une'=>'0012',
'unein'=>'003000',
'unel'=>'00300',
'unere'=>'000300',
'unes'=>'00404',
'unet'=>'00300',
'ungä'=>'00200',
'unget'=>'100000',
'ungew'=>'100000',
'ungl'=>'00100',
'unglü'=>'100000',
'ungr'=>'00210',
'ungra'=>'000300',
'ungri'=>'000300',
'ungs'=>'00043',
'uni'=>'0300',
'unide'=>'001000',
'unif'=>'14000',
'unin'=>'00100',
'unir'=>'00100',
'unis'=>'20000',
'unisl'=>'005000',
'univ'=>'14000',
'unka'=>'00210',
'unkn'=>'00200',
'unkre'=>'002000',
'unkro'=>'002000',
'unks'=>'00002',
'unksp'=>'000300',
'unktr'=>'000430',
'unku'=>'30000',
'unnad'=>'002320',
'unne'=>'00540',
'unno'=>'00300',
'unns'=>'00030',
'uno'=>'0010',
'unor'=>'00040',
'unos'=>'00200',
'unr'=>'1000',
'uns'=>'0002',
'unschel'=>'00000500',
'unse'=>'00500',
'unsi'=>'10000',
'unsk'=>'00300',
'unsp'=>'00300',
'unstu'=>'002000',
'unt'=>'1000',
'unta'=>'00300',
'unte'=>'00002',
'unth'=>'00300',
'untr'=>'00340',
'untu'=>'20000',
'unu'=>'0010',
'unut'=>'03000',
'unvol'=>'000002',
'unvoll'=>'0000003',
'unw'=>'1000',
'uob'=>'0120',
'uof'=>'0300',
'uorc'=>'01030',
'upa'=>'0100',
'upe'=>'0102',
'uper'=>'00001',
'upfa'=>'00200',
'upfe'=>'00320',
'upfi'=>'00210',
'upfl'=>'03000',
'upi'=>'0300',
'uppr'=>'00200',
'upr'=>'0100',
'upru'=>'00100',
'upsl'=>'00100',
'upta'=>'00432',
'upterg'=>'0003000',
'upto'=>'00010',
'uptr'=>'00400',
'upu'=>'0100',
'uq'=>'010',
'ura'=>'0100',
'uraba'=>'030000',
'urabe'=>'000200',
'urak'=>'03000',
'ural'=>'03000',
'uralg'=>'003000',
'uram'=>'02320',
'urana'=>'001000',
'uranb'=>'002000',
'urand'=>'030000',
'urang'=>'001000',
'uranh'=>'002000',
'urans'=>'001000',
'urant'=>'030000',
'uraren'=>'0036000',
'urati'=>'030000',
'uratt'=>'003000',
'urau'=>'00100',
'uraz'=>'03000',
'urä'=>'2000',
'urän'=>'00100',
'urb'=>'0002',
'urba'=>'00300',
'urble'=>'002000',
'urch'=>'00001',
'urchs'=>'000030',
'urd'=>'0002',
'urdi'=>'00300',
'ure'=>'2000',
'ureff'=>'001000',
'ureg'=>'00030',
'urele'=>'020000',
'uren'=>'00040',
'urent'=>'020000',
'urerh'=>'001000',
'urerw'=>'001000',
'urf'=>'2000',
'urga'=>'00020',
'urgri'=>'002000',
'urgros'=>'0000004',
'urgs'=>'00002',
'urgst'=>'000300',
'uri'=>'0120',
'uric'=>'00020',
'urim'=>'02300',
'urind'=>'003000',
'urini'=>'001000',
'urins'=>'003000',
'urint'=>'001000',
'urinv'=>'003000',
'urks'=>'00020',
'urlau'=>'100000',
'urma'=>'00020',
'urmang'=>'0003000',
'uro'=>'2100',
'urost'=>'000300',
'urö'=>'0100',
'urr'=>'2000',
'ursac'=>'003000',
'ursan'=>'002000',
'ursau'=>'000100',
'ursei'=>'006000',
'urser'=>'004000',
'ursin'=>'006000',
'urst'=>'00200',
'urstr'=>'005040',
'ursw'=>'00400',
'urt'=>'0002',
'urte'=>'00540',
'urth'=>'00300',
'uru'=>'0100',
'urü'=>'0002',
'urza'=>'00200',
'urzä'=>'00200',
'urzi'=>'00200',
'urzo'=>'00200',
'urzw'=>'00210',
'usaf'=>'04000',
'usan'=>'00100',
'usann'=>'004000',
'usau'=>'02100',
'uschent'=>'06000000',
'uschwer'=>'00005000',
'usec'=>'00100',
'usei'=>'02100',
'useid'=>'030000',
'usep'=>'05000',
'usera'=>'000100',
'userp'=>'020000',
'uset'=>'00400',
'usik'=>'03000',
'usoc'=>'00300',
'usoh'=>'03000',
'usol'=>'03000',
'usop'=>'00100',
'usou'=>'00300',
'usow'=>'03000',
'uspart'=>'0030000',
'uspas'=>'001000',
'uspe'=>'00100',
'uspek'=>'030000',
'uspic'=>'001000',
'uspiz'=>'052000',
'uspor'=>'002000',
'ussei'=>'004000',
'ussen'=>'000040',
'usserfa'=>'00050000',
'usserk'=>'0003000',
'ussersu'=>'00050000',
'ussez'=>'004000',
'ussof'=>'002000',
'usstät'=>'0003000',
'ustab'=>'000120',
'ustal'=>'030000',
'ustel'=>'030000',
'ustr'=>'00100',
'ustris'=>'0040000',
'ustu'=>'03000',
'ustun'=>'040000',
'ustur'=>'040000',
'usur'=>'00200',
'usü'=>'0200',
'usy'=>'0100',
'uß'=>'010',
'ußen'=>'00003',
'ut'=>'210',
'utaf'=>'03000',
'utalt'=>'001000',
'utam'=>'00140',
'utap'=>'02100',
'utar'=>'02300',
'utär'=>'00100',
'utät'=>'03000',
'ute'=>'0300',
'uteg'=>'04140',
'utel'=>'00020',
'utem'=>'00200',
'uten'=>'00021',
'utene'=>'000030',
'utent'=>'040000',
'uterer'=>'0005400',
'utern'=>'050000',
'utersa'=>'0030000',
'utet'=>'05000',
'utev'=>'04000',
'utex'=>'04100',
'uthi'=>'02100',
'utho'=>'02100',
'uthu'=>'02100',
'utiq'=>'00020',
'utober'=>'0004000',
'utoc'=>'00050',
'uton'=>'00034',
'utopf'=>'001000',
'utops'=>'020000',
'utor'=>'00400',
'utos'=>'03000',
'utrea'=>'003000',
'utrü'=>'00300',
'utsa'=>'00500',
'utsä'=>'00210',
'utschl'=>'0040000',
'utschö'=>'0060000',
'utsp'=>'00300',
'utspa'=>'004000',
'utte'=>'00300',
'uttl'=>'00340',
'utts'=>'00002',
'uttsp'=>'000300',
'uturu'=>'000300',
'utzeng'=>'0003000',
'utzin'=>'002000',
'uu'=>'014',
'uufe'=>'00002',
'uü'=>'012',
'uv'=>'014',
'uverä'=>'000300',
'uw'=>'010',
'uwas'=>'00030',
'ux'=>'012',
'uxt'=>'0030',
'uya'=>'0100',
'uz'=>'010',
'uze'=>'0002',
'uzot'=>'00300',
'uzwe'=>'00100',
'uzz'=>'0034',
'üb'=>'100',
'übd'=>'2000',
'übe'=>'0002',
'übec'=>'00030',
'über'=>'00041',
'übl'=>'0250',
'übr'=>'3050',
'übst'=>'00200',
'übu'=>'3000',
'üc'=>'200',
'üche'=>'01000',
'üchl'=>'00030',
'üchsc'=>'000430',
'üchte'=>'000540',
'ücker'=>'000100',
'ückeri'=>'0005400',
'ückers'=>'0400000',
'ückspe'=>'0004000',
'üda'=>'0434',
'üdeng'=>'000040',
'üdens'=>'032000',
'üdo'=>'0014',
'üdö'=>'0010',
'üdr'=>'0450',
'üds'=>'0032',
'üdsa'=>'00001',
'üdt'=>'0014',
'üfa'=>'0230',
'üfei'=>'02100',
'üferg'=>'021000',
'üffl'=>'00200',
'üfi'=>'0210',
'üfl'=>'0030',
'üg'=>'010',
'üge'=>'0300',
'ügl'=>'0230',
'ügn'=>'0200',
'ügs'=>'0030',
'ügst'=>'00400',
'üha'=>'0010',
'ühe'=>'0100',
'ühei'=>'02100',
'üheng'=>'021000',
'üherk'=>'021000',
'üherz'=>'021000',
'ühi'=>'0010',
'ühla'=>'00002',
'ühlac'=>'000100',
'ühlag'=>'000100',
'ühle'=>'00520',
'ühli'=>'00300',
'ühmi'=>'00300',
'ühmo'=>'00300',
'ühne'=>'00500',
'ühnerei'=>'00000500',
'ühre'=>'00340',
'ühro'=>'00500',
'ührta'=>'000500',
'ühs'=>'0010',
'ühsp'=>'00320',
'ühte'=>'00500',
'ühu'=>'0100',
'ühw'=>'0010',
'ük'=>'010',
'ül'=>'200',
'üla'=>'0010',
'ülc'=>'0020',
'üle'=>'0540',
'ülla'=>'00200',
'üllei'=>'002100',
'üllo'=>'00200',
'üllö'=>'00400',
'ülu'=>'0100',
'üment'=>'040000',
'ün'=>'200',
'üna'=>'0210',
'ünc'=>'0020',
'ünda'=>'00200',
'ündr'=>'00200',
'ünds'=>'00010',
'ünf'=>'0021',
'ünfei'=>'004300',
'ünfl'=>'00300',
'ünfli'=>'004000',
'ünfr'=>'00030',
'üngl'=>'00230',
'ünns'=>'00040',
'üns'=>'0020',
'ünsc'=>'00300',
'ünsp'=>'00300',
'ünst'=>'00400',
'ünsta'=>'005000',
'ünstr'=>'005000',
'ünth'=>'00300',
'ünza'=>'00200',
'üpe'=>'0100',
'üpi'=>'0100',
'üpu'=>'0100',
'üra'=>'0010',
'ürei'=>'02100',
'ürfl'=>'00200',
'ürfr'=>'00430',
'ürgeng'=>'0045000',
'üri'=>'0100',
'üro'=>'0120',
'ürob'=>'00030',
'ürofe'=>'030000',
'üror'=>'00010',
'ürost'=>'000300',
'ürr'=>'0002',
'ürs'=>'0020',
'ürstin'=>'0003000',
'ürth'=>'00020',
'ürthe'=>'003000',
'üru'=>'0100',
'üschl'=>'020000',
'üseh'=>'00030',
'üsel'=>'00030',
'üssc'=>'00430',
'üsse'=>'00500',
'üsst'=>'00200',
'üst'=>'0200',
'üstene'=>'0000300',
'üß'=>'010',
'üta'=>'0100',
'ütal'=>'02100',
'ütr'=>'0030',
'üts'=>'0021',
'üttr'=>'00200',
'üv'=>'010',
'üz'=>'010',
'vab'=>'2100',
'vac'=>'0030',
'vage'=>'00300',
'vals'=>'00020',
'vang'=>'20000',
'varb'=>'21000',
'vast'=>'00300',
'vat'=>'0400',
'vata'=>'00236',
'vatei'=>'004000',
'vath'=>'00230',
'vatin'=>'004100',
'vatr'=>'00230',
'vats'=>'00032',
'vatt'=>'00030',
'vatu'=>'00210',
'vau'=>'2100',
'vb'=>'210',
'vd'=>'210',
've'=>'002',
'vea'=>'3000',
'vear'=>'00300',
'veb'=>'0030',
'vec'=>'0030',
'ved'=>'0030',
'veg'=>'0030',
'veh'=>'0030',
'veit'=>'00004',
'veits'=>'000003',
'vek'=>'0003',
'vela'=>'00300',
'velau'=>'004100',
'vele'=>'00300',
'veli'=>'00300',
'veline'=>'0000500',
'velo'=>'00300',
'vema'=>'00300',
'vemu'=>'00300',
'venal'=>'003000',
'vene'=>'00300',
'veni'=>'00300',
'venk'=>'00030',
'venö'=>'00300',
'venu'=>'00300',
'veo'=>'0030',
'ver'=>'0001',
'vera'=>'00030',
'verad'=>'003000',
'verand'=>'0050000',
'veras'=>'005000',
'verb'=>'00034',
'verd'=>'00032',
'vere'=>'00002',
'vereie'=>'0030000',
'veren'=>'003000',
'verf'=>'00004',
'verg'=>'00004',
'veri'=>'00300',
'veris'=>'005000',
'verit'=>'005000',
'verst'=>'000300',
'vesc'=>'20000',
'vese'=>'20300',
'vesp'=>'00010',
'vesti'=>'000300',
'veta'=>'00300',
'vete'=>'00001',
'veter'=>'000030',
'vetr'=>'00300',
'veü'=>'2000',
'vev'=>'0030',
'vex'=>'0052',
'vexe'=>'00700',
'vf'=>'214',
'vg'=>'210',
'vh'=>'210',
'via'=>'0020',
'vian'=>'00300',
'viat'=>'00430',
'vic'=>'0040',
'vide'=>'00300',
'vidst'=>'000320',
'vieha'=>'000230',
'viel'=>'00200',
'vier'=>'00200',
'view'=>'00021',
'vig'=>'0002',
'vika'=>'00300',
'vila'=>'00210',
'vileh'=>'002000',
'vilin'=>'002100',
'vim'=>'2120',
'vina'=>'00400',
'vins'=>'00020',
'vint'=>'21000',
'vio'=>'3000',
'visa'=>'00300',
'vise'=>'00004',
'viso'=>'00520',
'visu'=>'00320',
'vize'=>'00005',
'vk'=>'210',
'vl'=>'212',
'vm'=>'210',
'vn'=>'210',
'vob'=>'2100',
'vogu'=>'00200',
'volla'=>'000010',
'vollend'=>'00005000',
'von'=>'0003',
'vop'=>'2100',
'vor'=>'0021',
'vora'=>'00030',
'vord'=>'00030',
'vorg'=>'00030',
'vori'=>'00300',
'vorig'=>'005000',
'voro'=>'00030',
'voy'=>'3000',
'vöc'=>'0020',
'vp'=>'210',
'vpf'=>'0300',
'vra'=>'0100',
'vri'=>'3000',
'vro'=>'0100',
'vs'=>'200',
'vse'=>'0020',
'vsz'=>'0320',
'vt'=>'210',
'vumf'=>'20000',
'vv'=>'210',
'vw'=>'210',
'vz'=>'210',
'wa'=>'020',
'wabbl'=>'000200',
'wache'=>'005000',
'wad'=>'0030',
'waffe'=>'000002',
'wag'=>'1000',
'wage'=>'00500',
'wagn'=>'00250',
'wagr'=>'00200',
'wagra'=>'003000',
'wah'=>'3000',
'wahlent'=>'00005000',
'wahru'=>'000300',
'waib'=>'00020',
'wal'=>'1000',
'wald'=>'30000',
'walda'=>'000400',
'waltst'=>'0000400',
'wana'=>'00500',
'wangs'=>'000060',
'wans'=>'00040',
'wap'=>'0020',
'war'=>'0020',
'wara'=>'00300',
'ware'=>'10020',
'warei'=>'000010',
'wari'=>'00300',
'warste'=>'0003000',
'warte'=>'000040',
'waru'=>'00300',
'was'=>'1020',
'wasa'=>'00300',
'wase'=>'00300',
'wash'=>'00300',
'wasi'=>'00300',
'wass'=>'00004',
'wasse'=>'000700',
'wäh'=>'1000',
'wäl'=>'1000',
'wäs'=>'1000',
'wäsc'=>'00040',
'wäsche'=>'0050000',
'wässe'=>'000500',
'wb'=>'010',
'wc'=>'210',
'wd'=>'010',
'weat'=>'00003',
'webe'=>'00300',
'webeb'=>'400000',
'wecke'=>'003000',
'weckes'=>'0050000',
'wed'=>'0030',
'wee'=>'0022',
'weed'=>'00001',
'wefl'=>'00200',
'weg'=>'3000',
'wega'=>'00210',
'wegl'=>'00250',
'wegr'=>'00430',
'wegs'=>'00004',
'wegsp'=>'000300',
'weh'=>'1000',
'wehe'=>'00300',
'weibl'=>'000400',
'weie'=>'20000',
'weissp'=>'0000430',
'weistr'=>'0003000',
'weiße'=>'000300',
'weitr'=>'000400',
'weits'=>'000030',
'wels'=>'00020',
'welse'=>'000300',
'welt'=>'00021',
'welta'=>'000430',
'weltend'=>'00060000',
'weltr'=>'000400',
'wena'=>'00036',
'weni'=>'00300',
'wenkri'=>'0004300',
'wera'=>'00230',
'werbl'=>'000200',
'werbu'=>'100000',
'werd'=>'00002',
'werdei'=>'0000030',
'werdens'=>'50000000',
'werdu'=>'100000',
'werfl'=>'000200',
'werg'=>'20000',
'werio'=>'004100',
'werke'=>'100000',
'werkl'=>'000200',
'werku'=>'000200',
'wers'=>'00020',
'werta'=>'000230',
'wertei'=>'0004000',
'werterm'=>'00065000',
'werto'=>'000400',
'werts'=>'100000',
'wese'=>'10300',
'wesi'=>'00300',
'wesp'=>'00210',
'west'=>'00400',
'westa'=>'000010',
'westei'=>'0000300',
'westo'=>'000212',
'westr'=>'000030',
'westu'=>'000400',
'wets'=>'00040',
'wetta'=>'000400',
'wetts'=>'000030',
'wg'=>'210',
'who'=>'0500',
'wicka'=>'003000',
'wid'=>'3000',
'wie'=>'0020',
'wiel'=>'00030',
'wiene'=>'000500',
'wiest'=>'000200',
'wik'=>'0032',
'wimma'=>'000200',
'wimmu'=>'000430',
'windec'=>'0004340',
'windr'=>'000200',
'wine'=>'00020',
'winnersc'=>'000870000',
'wir'=>'0040',
'wirt'=>'10000',
'wise'=>'00540',
'wiss'=>'10000',
'with'=>'00300',
'witzl'=>'100000',
'wj'=>'300',
'wk'=>'200',
'wl'=>'210',
'wm'=>'210',
'wnsh'=>'00300',
'woc'=>'1010',
'wocha'=>'002000',
'woche'=>'000004',
'woh'=>'1000',
'wohl'=>'00040',
'wolf'=>'10000',
'wolfs'=>'000040',
'woller'=>'0004000',
'wora'=>'00030',
'wori'=>'00230',
'wortr'=>'000230',
'woru'=>'00430',
'wot'=>'0002',
'wöc'=>'1000',
'wörth'=>'000020',
'wörthe'=>'0003000',
'wp'=>'210',
'wr'=>'100',
'wro'=>'0100',
'ws'=>'200',
'wsk'=>'0340',
'wst'=>'0120',
'wt'=>'210',
'wti'=>'0302',
'wu'=>'020',
'wuc'=>'1000',
'wul'=>'0002',
'wulse'=>'000300',
'wuns'=>'00020',
'wurfa'=>'000200',
'wurs'=>'00040',
'wurst'=>'100000',
'wus'=>'0002',
'wuste'=>'000300',
'wut'=>'1041',
'wüh'=>'1000',
'wül'=>'0002',
'wün'=>'0003',
'ww'=>'210',
'xa'=>'010',
'xab'=>'2300',
'xad'=>'1000',
'xae'=>'1000',
'xafl'=>'00100',
'xag'=>'1230',
'xam'=>'0040',
'xame'=>'00300',
'xamer'=>'005000',
'xan'=>'2000',
'xanz'=>'04000',
'xas'=>'3000',
'xb'=>'210',
'xc'=>'010',
'xd'=>'410',
'xe'=>'100',
'xeg'=>'0140',
'xek'=>'2000',
'xel'=>'0020',
'xelei'=>'003000',
'xem'=>'0100',
'xemp'=>'00006',
'xen'=>'3200',
'xens'=>'00004',
'xensa'=>'000300',
'xere'=>'50000',
'xers'=>'00002',
'xes'=>'3000',
'xeu'=>'2300',
'xf'=>'210',
'xg'=>'210',
'xge'=>'0001',
'xh'=>'230',
'xi'=>'100',
'xib'=>'0004',
'xic'=>'0010',
'xich'=>'00002',
'xid'=>'2000',
'xide'=>'00002',
'xidem'=>'002100',
'xido'=>'01200',
'xiel'=>'00030',
'xig'=>'0034',
'xilo'=>'00200',
'xilu'=>'00210',
'xinsk'=>'000300',
'xis'=>'0221',
'xisc'=>'00300',
'xise'=>'00400',
'xiso'=>'00002',
'xiss'=>'00030',
'xistä'=>'000200',
'xitu'=>'01200',
'xj'=>'010',
'xk'=>'014',
'xl'=>'230',
'xlib'=>'00006',
'xm'=>'010',
'xn'=>'210',
'xor'=>'0100',
'xp'=>'430',
'xq'=>'010',
'xr'=>'010',
'xs'=>'232',
'xt'=>'410',
'xta'=>'0210',
'xtan'=>'00300',
'xtas'=>'00400',
'xtä'=>'0210',
'xtät'=>'03000',
'xtblo'=>'000004',
'xted'=>'02120',
'xtei'=>'02100',
'xtent'=>'040000',
'xterf'=>'021000',
'xtrab'=>'000016',
'xtran'=>'023000',
'xts'=>'0032',
'xtu'=>'0210',
'xtur'=>'03000',
'xu'=>'100',
'xua'=>'0010',
'xun'=>'0140',
'xus'=>'0021',
'xv'=>'010',
'xw'=>'210',
'xys'=>'1000',
'xz'=>'010',
'yab'=>'2100',
'yac'=>'1000',
'yam'=>'0120',
'yang'=>'00020',
'yät'=>'0300',
'yb'=>'010',
'ybr'=>'0060',
'yc'=>'010',
'ychi'=>'02000',
'ychis'=>'030000',
'ychn'=>'00050',
'yd'=>'010',
'ydr'=>'0340',
'ye'=>'010',
'yef'=>'0200',
'yenn'=>'00040',
'yes'=>'0200',
'yesp'=>'00300',
'yest'=>'03000',
'yeth'=>'00200',
'yf'=>'010',
'yg'=>'010',
'ygie'=>'00005',
'yh'=>'010',
'yhr'=>'0002',
'yi'=>'014',
'yj'=>'010',
'yk'=>'014',
'yks'=>'0050',
'yl'=>'010',
'ylam'=>'00320',
'ylante'=>'0300000',
'ylc'=>'0030',
'ylen'=>'05000',
'yler'=>'05000',
'ylin'=>'00040',
'yloni'=>'000001',
'yls'=>'0002',
'ylst'=>'00100',
'ylu'=>'0210',
'ymat'=>'00040',
'ymp'=>'0034',
'ympie'=>'000030',
'yne'=>'0200',
'yno'=>'0230',
'ynt'=>'0030',
'yof'=>'0100',
'yom'=>'0002',
'yoni'=>'00040',
'yont'=>'01000',
'you'=>'0300',
'yp'=>'010',
'ypa'=>'0002',
'ypan'=>'00300',
'ype'=>'0002',
'ypert'=>'000030',
'yph'=>'0300',
'ypin'=>'02100',
'ypo'=>'0003',
'yps'=>'0400',
'ypt'=>'0030',
'yr'=>'010',
'yre'=>'0320',
'yri'=>'0300',
'yrie'=>'00010',
'ysc'=>'0540',
'ysé'=>'0100',
'ysh'=>'0020',
'ysp'=>'0320',
'yst'=>'0204',
'ystr'=>'00100',
'ysty'=>'03200',
'ysz'=>'0320',
'yt'=>'010',
'yth'=>'0220',
'yur'=>'0020',
'yure'=>'00003',
'yv'=>'010',
'yw'=>'010',
'yy'=>'010',
'yz'=>'012',
'zab'=>'2320',
'zac'=>'0010',
'zad'=>'0320',
'zade'=>'00300',
'zaf'=>'2100',
'zagr'=>'00300',
'zah'=>'3200',
'zak'=>'2320',
'zall'=>'21000',
'zam'=>'2100',
'zambik'=>'0300000',
'zambiq'=>'3000000',
'zan'=>'0100',
'zana'=>'00200',
'zanf'=>'23000',
'zani'=>'30000',
'zanl'=>'03000',
'zarb'=>'21000',
'zare'=>'30300',
'zarm'=>'01000',
'zaro'=>'30000',
'zast'=>'00304',
'zat'=>'2300',
'zaub'=>'30000',
'zauf'=>'01020',
'zaug'=>'03000',
'zaun'=>'30000',
'zä'=>'002',
'zäc'=>'2100',
'zäh'=>'3200',
'zäm'=>'2100',
'zärg'=>'01000',
'zärm'=>'01000',
'zb'=>'436',
'zbüb'=>'00010',
'zbübe'=>'000005',
'zc'=>'430',
'zd'=>'230',
'zdä'=>'0001',
'zdist'=>'000100',
'ze'=>'100',
'zea'=>'0030',
'zeck'=>'20000',
'zee'=>'0010',
'zeff'=>'21000',
'zeila'=>'000300',
'zeile'=>'000004',
'zein'=>'21000',
'zeis'=>'00032',
'zeisp'=>'000500',
'zeist'=>'000004',
'zeita'=>'000010',
'zeitak'=>'0004000',
'zeitende'=>'000070000',
'zeiter'=>'0004300',
'zeitr'=>'000200',
'zeitsp'=>'0000300',
'zela'=>'00412',
'zelad'=>'000300',
'zeler'=>'000100',
'zelin'=>'000100',
'zella'=>'000500',
'zelsz'=>'000300',
'zelth'=>'000300',
'zelu'=>'00002',
'zeme'=>'00540',
'zemp'=>'21000',
'zenac'=>'004100',
'zense'=>'000520',
'zenta'=>'000200',
'zentr'=>'500000',
'zentsk'=>'0000300',
'zentw'=>'200000',
'zenu'=>'00200',
'zenzer'=>'0004000',
'zera'=>'00230',
'zereb'=>'002120',
'zergä'=>'210000',
'zergeb'=>'4300000',
'zerhal'=>'0300000',
'zerhö'=>'200000',
'zeri'=>'00300',
'zerk'=>'00032',
'zern'=>'52000',
'zerneb'=>'0004000',
'zernei'=>'0006300',
'zerq'=>'20000',
'zerr'=>'50000',
'zers'=>'02000',
'zersa'=>'230000',
'zerste'=>'4000000',
'zerta'=>'000022',
'zertag'=>'0004300',
'zerter'=>'0004000',
'zertin'=>'0004000',
'zertrau'=>'00065000',
'zerz'=>'20000',
'zerza'=>'300000',
'zerzi'=>'010000',
'zesä'=>'00200',
'zesi'=>'00210',
'zesku'=>'003000',
'zesp'=>'00200',
'zessend'=>'00065000',
'zest'=>'00200',
'zestr'=>'000300',
'zetr'=>'00200',
'zex'=>'2100',
'zf'=>'230',
'zg'=>'210',
'zgera'=>'000020',
'zh'=>'210',
'zhen'=>'02000',
'zhir'=>'00005',
'zialo'=>'003000',
'zidr'=>'00050',
'zierh'=>'001000',
'zigs'=>'00040',
'zile'=>'00020',
'zimp'=>'20000',
'zine'=>'30000',
'ziner'=>'000400',
'zinf'=>'21000',
'zinh'=>'21000',
'zinser'=>'0004000',
'zinsuf'=>'4000000',
'zinv'=>'21000',
'zio'=>'0020',
'ziop'=>'00300',
'zirk'=>'00004',
'zirks'=>'000060',
'zisz'=>'00320',
'zith'=>'00120',
'zj'=>'210',
'zk'=>'234',
'zküb'=>'00010',
'zl'=>'210',
'zla'=>'0300',
'zm'=>'210',
'zn'=>'232',
'znei'=>'00003',
'zob'=>'2000',
'zof'=>'2000',
'zoh'=>'0100',
'zol'=>'3000',
'zollu'=>'000300',
'zonter'=>'0006000',
'zoo'=>'0020',
'zor'=>'0020',
'zore'=>'00300',
'zorne'=>'000400',
'zose'=>'00500',
'zosz'=>'21000',
'zot'=>'2000',
'zöf'=>'2120',
'zöli'=>'00700',
'zp'=>'232',
'zq'=>'210',
'zr'=>'232',
'zs'=>'432',
'zt'=>'210',
'ztau'=>'02100',
'zte'=>'0300',
'ztehe'=>'040000',
'ztema'=>'000300',
'zteo'=>'00030',
'ztestr'=>'0003000',
'zth'=>'0210',
'zthei'=>'043000',
'zther'=>'032000',
'ztho'=>'00300',
'zti'=>'0300',
'ztins'=>'001000',
'ztrec'=>'003000',
'zts'=>'0030',
'zu'=>'001',
'zua'=>'0030',
'zub'=>'0004',
'zucke'=>'005000',
'zud'=>'0004',
'zuf'=>'0034',
'zugar'=>'002100',
'zugl'=>'00300',
'zugun'=>'002100',
'zuhr'=>'21000',
'zumen'=>'000002',
'zumf'=>'20000',
'zumg'=>'20000',
'zuml'=>'20000',
'zums'=>'21000',
'zunä'=>'00300',
'zune'=>'00320',
'zunt'=>'20000',
'zunu'=>'00300',
'zunü'=>'00300',
'zura'=>'00320',
'zurk'=>'21000',
'zurl'=>'21000',
'zurs'=>'20000',
'zurt'=>'21000',
'zus'=>'0034',
'zut'=>'0030',
'zuz'=>'0002',
'züb'=>'2000',
'zürc'=>'00010',
'zv'=>'210',
'zw'=>'002',
'zwah'=>'40000',
'zwand'=>'000021',
'zwäl'=>'43000',
'zweg'=>'20000',
'zweig'=>'020000',
'zwel'=>'21000',
'zwen'=>'21000',
'zwer'=>'20000',
'zwerk'=>'400000',
'zwes'=>'01000',
'zwir'=>'40000',
'zwit'=>'02000',
'zwo'=>'2100',
'zwö'=>'2000',
'zwur'=>'01000',
'zwü'=>'2100',
'zyank'=>'001000',
'zz'=>'410',
'zza'=>'0340',
'zzi'=>'0300',
'zzis'=>'00032',
'zzo'=>'0300',
'zzoll'=>'000002'
)
);

?>