<?php
/*
	Project: PHP Typography
	Project URI: http://kingdesk.com/projects/php-typography/
	
	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://mirror.unl.edu/ctan/language/hyph-utf8/tex/generic/hyph-utf8/patterns/
	Original file name: hyph-en-gb.tex
	
//============================================================================================================
	ORIGINAL FILE INFO

		% This file has been renamed from ukhyphen.tex to hyph-en-gb.tex in June 2008
		% for consistency with other files with hyphenation patterns in hyph-utf8 package.
		% No other changes made. See http://www.tug.org/tex-hyphen for more details.

		% File: ukhyphen.tex
		% TeX hyphenation patterns for UK English

		% Unlimited copying and redistribution of this file
		% is permitted so long as the file is not modified
		% in any way.
		%
		% Modifications may be made for private purposes (though
		% this is discouraged, as it could result in documents
		% hyphenating differently on different systems) but if
		% such modifications are re-distributed, the modified
		% file must not be capable of being confused with the
		% original.  In particular, this means
		%
		%(a) the filename (the portion before the extension, if any)
		%    must not match any of :
		%
		%        UKHYPH                  UK-HYPH
		%        UKHYPHEN                UK-HYPHEN
		%        UKHYPHENS               UK-HYPHENS
		%        UKHYPHENATION           UK-HYPHENATION
		%        UKHYPHENISATION         UK-HYPHENISATION
		%        UKHYPHENIZATION         UK-HYPHENIZATION
		%
		%   regardless of case, and
		%
		%(b) the file must contain conditions identical to these,
		% except that the modifier/distributor may, if he or she
		% wishes, augment the list of proscribed filenames.

		%       $Log: ukhyph.tex $
		%       Revision 2.0  1996/09/10 15:04:04  ucgadkw
		%       o  added list of hyphenation exceptions at the end of this file.
		%
		%
		% Version 1.0a.  Released 18th October 2005/PT.
		%
		% Created by Dominik Wujastyk and Graham Toal using Frank Liang's PATGEN 1.0.
		% Like the US patterns, these UK patterns correctly hyphenate about 90% of
		% the words in the input list, and produce no hyphens not in the list
		% (see TeXbook pp. 451--2).
		%
		% These patterns are based on a file of 114925 British-hyphenated words
		% generously made available to Dominik Wujastyk by Oxford University Press.
		% This list of words is copyright to the OUP and may not be redistributed.
		% The hyphenation break points in the words in the abovementioned file is
		% also copyright to the OUP.
		%
		% We are very grateful to Oxford University Press for allowing us to use
		% their list of hyphenated words to produce the following TeX hyphenation
		% patterns.  This file of hyphenation patterns may be freely distributed.
		%
		% These patterns require a value of about 14000 for TeX's pattern memory size.


//============================================================================================================	
	
*/

$patgenLanguage = 'English (United Kingdom)';

$patgenExceptions = array('university'=>'uni-ver-sity',
'universities'=>'uni-ver-sit-ies',
'however'=>'how-ever',
'manuscript'=>'ma-nu-script',
'manuscripts'=>'ma-nu-scripts',
'reciprocity'=>'re-ci-pro-city',
'throughout'=>'through-out',
'something'=>'some-thing');

$patgenMaxSeg = 8;

$patgen = array(
'begin'=>array(
'abi'=>'0040',
'abol'=>'00300',
'ace'=>'0004',
'acet'=>'00003',
'ach'=>'0004',
'activa'=>'0050000',
'addin'=>'004000',
'ade'=>'0030',
'ado'=>'0030',
'aed'=>'0050',
'aeri'=>'00030',
'aff'=>'0030',
'aft'=>'0030',
'aga'=>'0040',
'agn'=>'0050',
'air'=>'0003',
'alim'=>'00500',
'alk'=>'0010',
'alle'=>'00300',
'amar'=>'00500',
'amate'=>'000500',
'ami'=>'0020',
'ampe'=>'00300',
'amph'=>'00300',
'an'=>'001',
'anab'=>'00030',
'anas'=>'00030',
'and'=>'0002',
'anda'=>'00500',
'anel'=>'00400',
'anen'=>'00400',
'angl'=>'00400',
'anon'=>'00400',
'ans'=>'0030',
'anta'=>'00030',
'anti'=>'00303',
'antic'=>'000400',
'anto'=>'00450',
'any'=>'0005',
'aphor'=>'000500',
'api'=>'0040',
'arab'=>'00500',
'arap'=>'00500',
'arci'=>'00400',
'ard'=>'0050',
'are'=>'0040',
'ari'=>'0004',
'arise'=>'004000',
'arisi'=>'004000',
'arsen'=>'005000',
'articl'=>'0005000',
'as'=>'001',
'asq'=>'0040',
'assib'=>'005000',
'atar'=>'00500',
'ateli'=>'000004',
'atomise'=>'00500000',
'atomiz'=>'0050000',
'atr'=>'0030',
'att'=>'0030',
'aub'=>'0030',
'augu'=>'00340',
'aure'=>'00045',
'aus'=>'0005',
'authen'=>'0000005',
'av'=>'004',
'avera'=>'005000',
'baptism'=>'00050000',
'barric'=>'0000050',
'basi'=>'00040',
'basic'=>'005000',
'bedi'=>'00300',
'belo'=>'00300',
'bera'=>'00540',
'besm'=>'00500',
'bier'=>'00400',
'blazo'=>'000050',
'bolo'=>'00300',
'bosom'=>'000500',
'bound'=>'000040',
'bov'=>'0004',
'brach'=>'000500',
'bre'=>'0002',
'burni'=>'000050',
'cade'=>'00300',
'cagin'=>'004000',
'cami'=>'00050',
'camo'=>'00030',
'can'=>'0001',
'canta'=>'000500',
'capitu'=>'0050000',
'cari'=>'00040',
'casual'=>'0005000',
'cati'=>'00400',
'censo'=>'000500',
'centena'=>'00050000',
'centri'=>'0000500',
'ceri'=>'00040',
'ch'=>'004',
'cita'=>'00040',
'cleme'=>'000050',
'climato'=>'00000500',
'coit'=>'00500',
'copa'=>'00300',
'copro'=>'000500',
'coru'=>'00300',
'cosi'=>'00300',
'coter'=>'005000',
'cotyle'=>'0000005',
'critici'=>'00050000',
'custom'=>'0000005',
'dav'=>'0005',
'deaco'=>'000500',
'delec'=>'005000',
'deleg'=>'000500',
'deli'=>'00300',
'delir'=>'000050',
'dem'=>'0010',
'denit'=>'005000',
'deno'=>'00300',
'der'=>'0002',
'dera'=>'00300',
'deres'=>'005000',
'deri'=>'00300',
'describ'=>'00500000',
'deserv'=>'0050000',
'designe'=>'00500000',
'desir'=>'005000',
'desis'=>'005000',
'despoi'=>'0050000',
'determi'=>'00000050',
'deve'=>'00300',
'dew'=>'0040',
'dial'=>'00400',
'dias'=>'00030',
'diat'=>'00400',
'dina'=>'00040',
'dioc'=>'00050',
'do'=>'002',
'doe'=>'0040',
'domest'=>'0000005',
'dual'=>'00400',
'duc'=>'0040',
'dys'=>'0003',
'east'=>'00005',
'echin'=>'000005',
'eco'=>'0003',
'ect'=>'0030',
'edem'=>'00500',
'edit'=>'00400',
'editi'=>'004000',
'eg'=>'004',
'eid'=>'0030',
'eir'=>'0050',
'elev'=>'00303',
'eli'=>'0020',
'elus'=>'00050',
'emb'=>'0030',
'emin'=>'00500',
'emp'=>'0004',
'empy'=>'00500',
'en'=>'001',
'enc'=>'0050',
'ended'=>'004000',
'ens'=>'0030',
'ent'=>'0002',
'enta'=>'00500',
'eos'=>'0005',
'epi'=>'0001',
'epid'=>'00030',
'era'=>'0020',
'erem'=>'00505',
'eri'=>'0044',
'ero'=>'0042',
'eros'=>'00004',
'erot'=>'00003',
'erri'=>'00400',
'es'=>'001',
'escal'=>'000005',
'esp'=>'0030',
'est'=>'0030',
'etern'=>'000005',
'ethe'=>'00030',
'eu'=>'001',
'eur'=>'0004',
'eval'=>'00003',
'evolut'=>'0000500',
'ew'=>'004',
'ex'=>'001',
'exa'=>'0030',
'eye'=>'0003',
'falle'=>'000400',
'fari'=>'00040',
'fecunda'=>'00050000',
'fend'=>'00040',
'feoff'=>'000005',
'fi'=>'002',
'filia'=>'005000',
'filtr'=>'000500',
'finess'=>'0005000',
'fing'=>'00030',
'finit'=>'005400',
'fisc'=>'00045',
'foc'=>'0030',
'franch'=>'0000500',
'fuga'=>'00500',
'gam'=>'0040',
'gamet'=>'000500',
'genet'=>'000400',
'geneti'=>'0050000',
'genia'=>'000500',
'gero'=>'00300',
'glorio'=>'0000500',
'gnost'=>'000004',
'gono'=>'00300',
'gos'=>'0003',
'hab'=>'0002',
'habili'=>'0050000',
'hama'=>'00005',
'hande'=>'000400',
'hasti'=>'000050',
'hei'=>'0040',
'hema'=>'00050',
'hi'=>'002',
'hib'=>'0030',
'hol'=>'0020',
'horol'=>'005000',
'hov'=>'0003',
'hylo'=>'00300',
'icos'=>'00030',
'idi'=>'0002',
'ig'=>'003',
'ign'=>'0010',
'ili'=>'0040',
'imb'=>'0050',
'in'=>'001',
'ind'=>'0030',
'ine'=>'0032',
'ini'=>'0020',
'ino'=>'0030',
'int'=>'0030',
'investi'=>'00000050',
'irr'=>'0030',
'isc'=>'0040',
'isli'=>'00400',
'iso'=>'0040',
'isom'=>'00050',
'karo'=>'00500',
'kie'=>'0040',
'kine'=>'00030',
'labo'=>'00040',
'lame'=>'00400',
'lamenta'=>'00050000',
'lani'=>'00050',
'lashe'=>'000040',
'lem'=>'0040',
'lenti'=>'000500',
'lep'=>'0020',
'lepr'=>'00050',
'lesson'=>'0005000',
'levan'=>'005000',
'librar'=>'0000005',
'liga'=>'00030',
'lio'=>'0030',
'lions'=>'004000',
'lip'=>'0040',
'loca'=>'00030',
'logia'=>'004000',
'lop'=>'0020',
'loph'=>'00003',
'lousi'=>'000050',
'lover'=>'000500',
'lub'=>'0003',
'lyo'=>'0003',
'macu'=>'00050',
'malad'=>'000505',
'malin'=>'005000',
'marti'=>'000500',
'math'=>'00005',
'melodio'=>'00500000',
'ment'=>'00004',
'menta'=>'000500',
'merid'=>'005000',
'merin'=>'005000',
'meter'=>'000400',
'mie'=>'0040',
'migr'=>'00300',
'minue'=>'000500',
'mirk'=>'00004',
'mis'=>'0001',
'mito'=>'00500',
'mobi'=>'00300',
'molec'=>'005000',
'mona'=>'00030',
'morti'=>'000500',
'muni'=>'00300',
'musi'=>'00300',
'musico'=>'0000500',
'myth'=>'00003',
'nak'=>'0050',
'nari'=>'00004',
'nast'=>'00004',
'nasti'=>'000500',
'nect'=>'00030',
'nic'=>'0040',
'nitro'=>'005000',
'noc'=>'0040',
'nomo'=>'00030',
'nost'=>'00030',
'notic'=>'005000',
'nucle'=>'000005',
'obed'=>'00005',
'obel'=>'00300',
'obl'=>'0030',
'od'=>'004',
'oed'=>'0005',
'oeso'=>'00500',
'oft'=>'0050',
'oi'=>'004',
'old'=>'0040',
'ome'=>'0002',
'omel'=>'00500',
'once'=>'00400',
'one'=>'0040',
'opi'=>'0020',
'opta'=>'00050',
'or'=>'001',
'orat'=>'00404',
'oratori'=>'00050000',
'orche'=>'005000',
'ord'=>'0030',
'ore'=>'0004',
'oreo'=>'00300',
'ori'=>'0040',
'orner'=>'000004',
'oro'=>'0020',
'os'=>'001',
'osi'=>'0004',
'oth'=>'0005',
'out'=>'0001',
'ov'=>'004',
'pali'=>'00050',
'paradis'=>'00005000',
'paraf'=>'000500',
'parat'=>'000050',
'pata'=>'00500',
'patio'=>'004000',
'pect'=>'00034',
'pecu'=>'00003',
'pede'=>'00030',
'pend'=>'00004',
'pende'=>'000500',
'pept'=>'00030',
'perin'=>'000050',
'persec'=>'0000050',
'petiti'=>'0050000',
'ph'=>'002',
'phenom'=>'0005000',
'phoni'=>'000040',
'pie'=>'0020',
'pila'=>'00300',
'plast'=>'000004',
'plic'=>'00004',
'plica'=>'000004',
'plos'=>'00004',
'pola'=>'00300',
'polite'=>'0050000',
'pop'=>'0020',
'popl'=>'00050',
'positio'=>'00500000',
'possi'=>'000500',
'probat'=>'0005000',
'purr'=>'00040',
'putte'=>'000400',
'racem'=>'005000',
'rangi'=>'000500',
'reca'=>'00300',
'refere'=>'0005000',
'regar'=>'005000',
'rei'=>'0010',
'relin'=>'005000',
'rem'=>'0010',
'reo'=>'0050',
'resci'=>'000500',
'resen'=>'005000',
'respo'=>'005000',
'restat'=>'0050000',
'restore'=>'00500000',
'restr'=>'005000',
'reta'=>'00300',
'reu'=>'0050',
'rew'=>'0030',
'riba'=>'00050',
'rin'=>'0004',
'rit'=>'0002',
'rolla'=>'000400',
'rosa'=>'00030',
'sa'=>'002',
'sacr'=>'00050',
'sali'=>'00040',
'salin'=>'005000',
'salter'=>'0000500',
'sanc'=>'00005',
'sapa'=>'00050',
'savo'=>'00300',
'scie'=>'00030',
'seas'=>'00030',
'sect'=>'00004',
'secto'=>'000500',
'segr'=>'00300',
'sent'=>'00030',
'seq'=>'0010',
'serie'=>'000400',
'ses'=>'0001',
'severa'=>'0005000',
'sh'=>'002',
'signo'=>'005000',
'sis'=>'0003',
'st'=>'004',
'stato'=>'000040',
'strato'=>'0000500',
'stringi'=>'00000050',
'suda'=>'00500',
'sulpha'=>'0000050',
'sult'=>'00030',
'tacti'=>'000040',
'tactic'=>'0005000',
'tam'=>'0040',
'tamar'=>'000005',
'taro'=>'00050',
'tect'=>'00004',
'tela'=>'00050',
'telle'=>'000050',
'tem'=>'0040',
'terat'=>'005050',
'terp'=>'00040',
'th'=>'004',
'tho'=>'0004',
'thol'=>'00004',
'ti'=>'002',
'til'=>'0004',
'tini'=>'00500',
'titis'=>'000400',
'tor'=>'0001',
'tranc'=>'000040',
'tribal'=>'0005000',
'trid'=>'00030',
'trina'=>'000040',
'tristi'=>'0005000',
'troph'=>'000400',
'tropho'=>'0000050',
'trov'=>'00040',
'tular'=>'000005',
'turb'=>'00004',
'turi'=>'00004',
'tute'=>'00500',
'tuto'=>'00300',
'ull'=>'0040',
'ultimat'=>'00005000',
'unce'=>'00500',
'unch'=>'00500',
'und'=>'0032',
'under'=>'000005',
'une'=>'0030',
'ung'=>'0030',
'unic'=>'00030',
'unio'=>'00030',
'unk'=>'0034',
'uns'=>'0050',
'unt'=>'0034',
'unu'=>'0050',
'up'=>'001',
'upl'=>'0030',
'ura'=>'0004',
'ureth'=>'005000',
'uro'=>'0040',
'valed'=>'005000',
've'=>'002',
'vec'=>'0005',
'velo'=>'00500',
'ventil'=>'0000500',
'verie'=>'000400',
'vern'=>'00030',
'victo'=>'000500',
'vis'=>'0020',
'visi'=>'00030',
'viso'=>'00500',
'voc'=>'0010',
'volut'=>'005000',
'wines'=>'000050',
'xyl'=>'0030',
'zar'=>'0050'
),
'end'=>array(
'ab'=>'200',
'abs'=>'2000',
'aco'=>'4000',
'aetor'=>'000400',
'af'=>'400',
'ai'=>'400',
'aing'=>'03000',
'alis'=>'40000',
'amas'=>'03000',
'amis'=>'05000',
'amium'=>'040000',
'anum'=>'00300',
'ap'=>'400',
'atel'=>'05000',
'atis'=>'40400',
'au'=>'400',
'aus'=>'4000',
'awer'=>'00500',
'ba'=>'200',
'be'=>'400',
'bes'=>'2000',
'bi'=>'200',
'bifid'=>'004000',
'bo'=>'400',
'bre'=>'4000',
'bry'=>'4000',
'bu'=>'400',
'by'=>'400',
'ca'=>'200',
'cat'=>'0400',
'ce'=>'400',
'center'=>'0005000',
'ch'=>'400',
'chi'=>'5000',
'chin'=>'00400',
'ci'=>'400',
'cie'=>'4000',
'cle'=>'2000',
'co'=>'400',
'col'=>'4000',
'cos'=>'3000',
'ctin'=>'00400',
'cy'=>'200',
'da'=>'400',
'de'=>'200',
'defy'=>'00400',
'des'=>'4000',
'dest'=>'03000',
'di'=>'400',
'dic'=>'0100',
'do'=>'400',
'dol'=>'0400',
'dom'=>'5000',
'dor'=>'4000',
'du'=>'200',
'dyad'=>'00400',
'ebel'=>'04000',
'ein'=>'0400',
'eins'=>'04000',
'elop'=>'00500',
'empli'=>'400000',
'enas'=>'00300',
'eolar'=>'000500',
'erati'=>'400000',
'erel'=>'00500',
'eret'=>'00300',
'eria'=>'00300',
'ero'=>'4000',
'erter'=>'000500',
'es'=>'400',
'esic'=>'00500',
'esit'=>'00400',
'etal'=>'00300',
'exon'=>'00400',
'ey'=>'400',
'ezer'=>'00500',
'fa'=>'200',
'fe'=>'200',
'fes'=>'2000',
'fic'=>'4000',
'fo'=>'400',
'fter'=>'04000',
'fu'=>'400',
'ga'=>'400',
'gant'=>'05000',
'gat'=>'0400',
'gato'=>'04000',
'ge'=>'200',
'ges'=>'2000',
'gi'=>'400',
'gis'=>'5000',
'given'=>'000500',
'glass'=>'500000',
'gnin'=>'00400',
'go'=>'200',
'gor'=>'4000',
'ha'=>'400',
'he'=>'400',
'her'=>'0100',
'hi'=>'200',
'hie'=>'0500',
'ho'=>'400',
'holis'=>'000400',
'hten'=>'00300',
'iest'=>'03000',
'iet'=>'0400',
'ific'=>'00300',
'ighter'=>'0000500',
'ilia'=>'00300',
'iline'=>'005000',
'imos'=>'03000',
'inas'=>'03000',
'inia'=>'00500',
'ino'=>'4000',
'inos'=>'03000',
'iour'=>'04000',
'irae'=>'00400',
'iris'=>'00400',
'itin'=>'00400',
'itio'=>'40000',
'ito'=>'4000',
'ivel'=>'00500',
'iver'=>'04000',
'ivers'=>'040000',
'ivist'=>'500000',
'ja'=>'200',
'jis'=>'5000',
'jo'=>'400',
'kas'=>'1000',
'kin'=>'0200',
'kis'=>'3000',
'la'=>'400',
'laic'=>'00400',
'land'=>'30000',
'le'=>'400',
'les'=>'4000',
'li'=>'400',
'lic'=>'0100',
'lina'=>'04000',
'liner'=>'000400',
'lit'=>'0200',
'lker'=>'00300',
'llin'=>'05000',
'lo'=>'200',
'locus'=>'004000',
'loi'=>'4000',
'los'=>'0400',
'lu'=>'400',
'ly'=>'400',
'ma'=>'400',
'mad'=>'4000',
'mai'=>'4000',
'malis'=>'000400',
'mament'=>'0500000',
'man'=>'3400',
'mat'=>'0400',
'me'=>'200',
'med'=>'4000',
'men'=>'3000',
'mi'=>'400',
'miner'=>'000400',
'mis'=>'0200',
'mist'=>'03000',
'mo'=>'400',
'molog'=>'400000',
'na'=>'200',
'nacious'=>'00500000',
'nae'=>'0200',
'nati'=>'04000',
'nato'=>'04000',
'ncal'=>'04000',
'ncept'=>'040000',
'nces'=>'04000',
'ndism'=>'005000',
'ne'=>'200',
'nes'=>'2000',
'neys'=>'04000',
'ni'=>'400',
'nis'=>'0400',
'nister'=>'0005000',
'no'=>'400',
'nol'=>'0500',
'nos'=>'0400',
'ntee'=>'04000',
'nter'=>'04000',
'ntic'=>'04000',
'ntify'=>'040000',
'nting'=>'005000',
'ntis'=>'04000',
'odal'=>'00300',
'oduct'=>'040000',
'oet'=>'0400',
'oic'=>'0300',
'olid'=>'00500',
'olies'=>'005000',
'olus'=>'00300',
'omie'=>'00400',
'omos'=>'04000',
'onas'=>'05000',
'ontane'=>'0005000',
'ori'=>'4000',
'oria'=>'00300',
'orio'=>'40000',
'ortes'=>'005000',
'over'=>'04000',
'pa'=>'400',
'pe'=>'200',
'peros'=>'000400',
'ph'=>'200',
'phal'=>'00500',
'phy'=>'2000',
'pi'=>'400',
'pis'=>'0400',
'ple'=>'4000',
'pled'=>'40000',
'po'=>'400',
'pre'=>'4000',
'pro'=>'4000',
'psin'=>'05000',
'pular'=>'005000',
'que'=>'2000',
'ques'=>'40000',
'ra'=>'400',
'raria'=>'000500',
'ratin'=>'000400',
'rdan'=>'00400',
're'=>'400',
'rea'=>'0400',
'rem'=>'0500',
'res'=>'2000',
'ri'=>'400',
'riller'=>'0000500',
'rim'=>'4000',
'rkin'=>'05000',
'rming'=>'040000',
'rmite'=>'040000',
'ro'=>'400',
'rop'=>'4000',
'rper'=>'00500',
'rrify'=>'000400',
'rser'=>'00300',
'rthing'=>'0005000',
'rver'=>'00500',
'rvers'=>'005000',
'sa'=>'200',
'sas'=>'3000',
'scura'=>'400000',
'se'=>'200',
'ses'=>'4000',
'sid'=>'4000',
'sio'=>'4000',
'sk'=>'400',
'so'=>'200',
'some'=>'30000',
'spid'=>'00500',
'sser'=>'00300',
'ssin'=>'00400',
'ssis'=>'00400',
'st'=>'400',
'stas'=>'03000',
'stern'=>'040000',
'su'=>'400',
'sy'=>'400',
'ta'=>'200',
'taria'=>'000500',
'tato'=>'04000',
'te'=>'400',
'tes'=>'4000',
'tess'=>'03000',
'th'=>'200',
'thal'=>'00500',
'the'=>'4000',
'thi'=>'4000',
'this'=>'00400',
'ti'=>'400',
'tic'=>'0300',
'tid'=>'0300',
'tific'=>'400000',
'to'=>'200',
'tos'=>'3000',
'tre'=>'4000',
'tu'=>'400',
'tum'=>'2000',
'ty'=>'400',
'ul'=>'400',
'umbar'=>'004000',
'unas'=>'00400',
'ura'=>'4000',
'urden'=>'005000',
'urie'=>'00400',
'urios'=>'000400',
'va'=>'400',
'val'=>'0100',
'vat'=>'0400',
've'=>'200',
'ves'=>'4000',
'vi'=>'400',
'vo'=>'200',
'wal'=>'0300',
'west'=>'05000',
'xia'=>'0300',
'xit'=>'0400',
'yest'=>'03000',
'za'=>'200',
'zo'=>'400',
'zy'=>'400'
),
'all'=>array(
'aa'=>'040',
'ab'=>'100',
'aba'=>'2000',
'abare'=>'005000',
'abay'=>'00004',
'abb'=>'2000',
'abber'=>'005000',
'abe'=>'2004',
'aberd'=>'003000',
'aberr'=>'003000',
'abet'=>'03000',
'abic'=>'00100',
'abie'=>'03000',
'abin'=>'20000',
'abio'=>'40000',
'abion'=>'000500',
'abita'=>'003000',
'abitu'=>'004000',
'abla'=>'00300',
'abli'=>'00004',
'abolic'=>'4000000',
'abom'=>'00300',
'abota'=>'003000',
'about'=>'300000',
'abr'=>'0010',
'abul'=>'00100',
'abulo'=>'000400',
'abuse'=>'003000',
'abusi'=>'003000',
'aby'=>'2000',
'aca'=>'0020',
'acabl'=>'005000',
'acal'=>'00300',
'acanth'=>'5000000',
'acard'=>'005000',
'acat'=>'05000',
'achal'=>'000500',
'achini'=>'0500000',
'achism'=>'0005000',
'achro'=>'000004',
'achur'=>'000500',
'aci'=>'2000',
'acic'=>'04000',
'aciers'=>'0004000',
'acif'=>'00004',
'acit'=>'40000',
'acka'=>'00050',
'acli'=>'00300',
'acod'=>'00030',
'aconr'=>'005000',
'acos'=>'40000',
'acou'=>'40000',
'acr'=>'0010',
'acry'=>'00300',
'actate'=>'0005000',
'actile'=>'0005000',
'acto'=>'00200',
'actory'=>'0005000',
'actr'=>'00250',
'acuat'=>'005000',
'adai'=>'05000',
'adav'=>'00030',
'adee'=>'40000',
'adeni'=>'005000',
'adha'=>'00400',
'adica'=>'003000',
'adif'=>'05000',
'adil'=>'40000',
'adiop'=>'000400',
'adip'=>'00040',
'adisi'=>'000040',
'aditi'=>'030000',
'adju'=>'30000',
'admit'=>'500000',
'ado'=>'0200',
'adoe'=>'40000',
'adoi'=>'40000',
'adol'=>'00300',
'ados'=>'03000',
'adow'=>'00100',
'adr'=>'0010',
'adram'=>'000004',
'adu'=>'4200',
'adula'=>'003000',
'adum'=>'00300',
'ady'=>'4000',
'aea'=>'0050',
'aecit'=>'004000',
'aeco'=>'00003',
'aed'=>'4000',
'aedis'=>'000500',
'aeg'=>'0050',
'aeon'=>'00300',
'aep'=>'0050',
'aerody'=>'0000005',
'aes'=>'0040',
'aesi'=>'00500',
'aest'=>'00030',
'aeta'=>'00040',
'aeth'=>'00004',
'aeva'=>'00030',
'afe'=>'4000',
'afta'=>'00500',
'afu'=>'0400',
'agari'=>'004000',
'ageri'=>'400000',
'aghe'=>'05000',
'agia'=>'05000',
'agias'=>'000400',
'agino'=>'400000',
'agl'=>'4000',
'agli'=>'00004',
'agn'=>'4010',
'agoni'=>'003000',
'agora'=>'000040',
'agot'=>'00500',
'agr'=>'0200',
'agri'=>'00300',
'agru'=>'00005',
'ah'=>'200',
'aha'=>'0120',
'ahar'=>'00002',
'ahara'=>'000500',
'ahe'=>'0100',
'ahn'=>'0040',
'ahoo'=>'05000',
'ai'=>'202',
'aia'=>'0030',
'aic'=>'0100',
'aida'=>'00040',
'aider'=>'000500',
'aig'=>'0002',
'aigu'=>'00500',
'ailer'=>'000300',
'ailo'=>'00030',
'aimer'=>'000500',
'ainders'=>'00050000',
'ainea'=>'005000',
'aini'=>'00030',
'aino'=>'00050',
'ainter'=>'0000500',
'aira'=>'00050',
'airp'=>'00050',
'airs'=>'00030',
'aisi'=>'00010',
'aism'=>'05000',
'aj'=>'210',
'aju'=>'0400',
'ak'=>'200',
'akel'=>'00004',
'aku'=>'0050',
'alabl'=>'005000',
'alact'=>'000004',
'alae'=>'01000',
'alais'=>'005000',
'alama'=>'000300',
'alance'=>'0050000',
'alat'=>'00300',
'alav'=>'05000',
'alcat'=>'000300',
'alch'=>'00300',
'aldri'=>'000500',
'ale'=>'2000',
'alec'=>'03000',
'aleg'=>'00004',
'alema'=>'000500',
'alende'=>'0050000',
'aleo'=>'01000',
'alet'=>'02000',
'alibr'=>'003000',
'alici'=>'000400',
'alics'=>'005000',
'alid'=>'00100',
'alif'=>'00300',
'alig'=>'50000',
'alin'=>'00100',
'alini'=>'050000',
'alino'=>'000050',
'alipe'=>'005000',
'alipot'=>'0050000',
'aliu'=>'40000',
'alk'=>'4000',
'alkie'=>'000500',
'allab'=>'004000',
'allag'=>'004000',
'allian'=>'0000500',
'allig'=>'000004',
'allish'=>'0040000',
'aloe'=>'05000',
'alogr'=>'003000',
'alom'=>'03000',
'aloo'=>'03000',
'alor'=>'00100',
'alorim'=>'0040000',
'alos'=>'00004',
'alou'=>'04000',
'alous'=>'003000',
'alow'=>'05000',
'alpen'=>'005000',
'alph'=>'00300',
'altati'=>'0050000',
'altie'=>'003000',
'alub'=>'00030',
'alued'=>'005000',
'alues'=>'003000',
'alumnia'=>'05000000',
'alva'=>'00100',
'alver'=>'005000',
'alvu'=>'00050',
'aly'=>'2104',
'alyn'=>'05000',
'am'=>'220',
'amad'=>'05000',
'amag'=>'00040',
'amand'=>'000050',
'amarine'=>'05000000',
'amat'=>'00100',
'amatic'=>'0540000',
'amatu'=>'005000',
'ambin'=>'004000',
'ambu'=>'30000',
'amelo'=>'005000',
'amen'=>'03000',
'amend'=>'000040',
'amera'=>'003000',
'amerl'=>'005000',
'ami'=>'0010',
'amic'=>'00020',
'amica'=>'005000',
'amicr'=>'000050',
'amid'=>'30000',
'amili'=>'030000',
'amily'=>'005000',
'aminif'=>'0000040',
'aminiz'=>'0050000',
'aminos'=>'0000004',
'amon'=>'03000',
'amora'=>'000050',
'amort'=>'000003',
'amose'=>'005000',
'amp'=>'0020',
'amperi'=>'0050000',
'amphig'=>'0000050',
'ampli'=>'000300',
'ampol'=>'000050',
'amul'=>'00300',
'amyl'=>'00005',
'an'=>'020',
'ana'=>'0020',
'anadi'=>'050000',
'anae'=>'00300',
'anage'=>'003000',
'anak'=>'00050',
'anali'=>'003000',
'anarc'=>'003000',
'anast'=>'050000',
'ancon'=>'004000',
'andat'=>'003400',
'andau'=>'000500',
'andeer'=>'0005000',
'andel'=>'005000',
'andif'=>'005000',
'andist'=>'0005000',
'andit'=>'005000',
'andoni'=>'0040000',
'anea'=>'00400',
'aneer'=>'005000',
'anell'=>'003000',
'anelli'=>'0000500',
'aneu'=>'00300',
'angan'=>'003000',
'angov'=>'000004',
'angur'=>'004000',
'anh'=>'4000',
'anic'=>'00300',
'anif'=>'00030',
'anifo'=>'005000',
'anig'=>'40000',
'anion'=>'005000',
'aniste'=>'0000500',
'anity'=>'400000',
'aniu'=>'40000',
'anno'=>'00500',
'anny'=>'40000',
'ano'=>'0010',
'anoe'=>'00200',
'anoma'=>'003000',
'anor'=>'00003',
'anos'=>'00200',
'anot'=>'00500',
'ans'=>'0020',
'ansc'=>'00300',
'ansco'=>'004000',
'ansil'=>'000300',
'ansur'=>'004000',
'anta'=>'00220',
'antabl'=>'0005000',
'antal'=>'003000',
'antam'=>'005000',
'ante'=>'00200',
'anth'=>'10000',
'anthi'=>'004000',
'anthr'=>'300000',
'antic'=>'400000',
'antie'=>'004000',
'anting'=>'0040000',
'antiv'=>'000400',
'antone'=>'0040000',
'antr'=>'00040',
'antus'=>'004000',
'antym'=>'005000',
'anul'=>'00300',
'anums'=>'005000',
'anur'=>'03000',
'anut'=>'05000',
'any'=>'0020',
'anya'=>'00500',
'anyi'=>'05000',
'ao'=>'200',
'aoli'=>'00030',
'aow'=>'5000',
'ap'=>'200',
'apa'=>'4000',
'apac'=>'01000',
'apal'=>'00300',
'aparo'=>'005000',
'apeli'=>'000500',
'apeu'=>'05000',
'aphem'=>'000500',
'aphi'=>'00030',
'aphol'=>'000500',
'aphyl'=>'000003',
'api'=>'0010',
'apicu'=>'005000',
'apin'=>'00300',
'apine'=>'004000',
'apir'=>'05000',
'aplan'=>'030000',
'apli'=>'00500',
'apostr'=>'0005000',
'apoth'=>'000300',
'apr'=>'0200',
'apron'=>'005000',
'aps'=>'4000',
'aptat'=>'000500',
'apular'=>'0005000',
'apun'=>'05000',
'aq'=>'040',
'aqui'=>'05000',
'ar'=>'020',
'arabi'=>'400000',
'arabo'=>'000500',
'aracti'=>'0000040',
'arag'=>'00020',
'arage'=>'003000',
'araged'=>'0040000',
'aragi'=>'005000',
'arago'=>'003000',
'araj'=>'03000',
'arall'=>'003000',
'aram'=>'00030',
'arang'=>'000040',
'arante'=>'0000500',
'arapa'=>'005000',
'arat'=>'00100',
'arau'=>'03000',
'arav'=>'00030',
'arba'=>'00300',
'arbet'=>'000500',
'arbid'=>'004000',
'arbl'=>'00400',
'arbli'=>'000300',
'arbul'=>'004000',
'archet'=>'0050000',
'archo'=>'000050',
'ardina'=>'0050000',
'ardone'=>'0040000',
'aren'=>'00300',
'arend'=>'000050',
'arett'=>'005000',
'arev'=>'00305',
'argh'=>'00500',
'argu'=>'00300',
'arh'=>'0030',
'ari'=>'0010',
'ariff'=>'005000',
'arill'=>'004000',
'arinet'=>'0505000',
'arini'=>'005000',
'arishi'=>'0500000',
'armer'=>'000300',
'armit'=>'005000',
'arnal'=>'003000',
'arnis'=>'003000',
'arod'=>'00300',
'aroid'=>'005000',
'aromas'=>'0004000',
'aron'=>'00040',
'aroti'=>'050000',
'arouc'=>'050000',
'arox'=>'00300',
'arpers'=>'0005000',
'arpu'=>'00400',
'arr'=>'2000',
'arrh'=>'00200',
'ars'=>'0020',
'arsal'=>'000500',
'arso'=>'00300',
'artat'=>'000500',
'arth'=>'00200',
'arthe'=>'000040',
'arthr'=>'000030',
'artiz'=>'005000',
'aru'=>'2000',
'arum'=>'00300',
'arun'=>'00504',
'aryo'=>'03000',
'aryt'=>'05000',
'arz'=>'0050',
'asa'=>'0010',
'asaf'=>'00400',
'asan'=>'00002',
'asc'=>'2000',
'ascon'=>'005000',
'ascot'=>'005000',
'ascr'=>'00200',
'ase'=>'0020',
'asect'=>'003000',
'ased'=>'40000',
'asep'=>'00004',
'ashay'=>'000500',
'ashil'=>'000500',
'asily'=>'005000',
'asin'=>'00300',
'asio'=>'05000',
'asit'=>'03000',
'asiv'=>'00500',
'asker'=>'000500',
'aski'=>'00004',
'asla'=>'00400',
'aslo'=>'00400',
'aso'=>'2000',
'asoch'=>'005000',
'asoned'=>'0400000',
'asor'=>'00500',
'asph'=>'00300',
'ass'=>'0002',
'assagi'=>'0000500',
'assibl'=>'0005000',
'assil'=>'004000',
'assit'=>'000005',
'asta'=>'20000',
'astat'=>'004000',
'astia'=>'004000',
'astis'=>'003000',
'astit'=>'004000',
'asto'=>'40002',
'astra'=>'003000',
'astri'=>'004000',
'asu'=>'0010',
'asun'=>'00400',
'asur'=>'00500',
'ata'=>'2200',
'atabi'=>'400000',
'atalis'=>'0500000',
'atam'=>'00004',
'atap'=>'00030',
'atara'=>'000030',
'atas'=>'00030',
'atat'=>'00034',
'ateau'=>'003000',
'atech'=>'003000',
'ateer'=>'005000',
'atele'=>'000500',
'atenat'=>'0050000',
'atent'=>'003000',
'ater'=>'40000',
'atera'=>'003000',
'aternis'=>'00500000',
'aterniz'=>'00500000',
'atess'=>'400000',
'atet'=>'00500',
'ath'=>'4200',
'atha'=>'00030',
'athen'=>'030000',
'atherin'=>'00050000',
'athero'=>'0005000',
'athete'=>'0005000',
'athi'=>'00030',
'athod'=>'000300',
'athon'=>'050000',
'athr'=>'00050',
'atia'=>'43000',
'atic'=>'00020',
'aticis'=>'0050000',
'aticit'=>'0005000',
'aticiz'=>'0050000',
'atif'=>'02000',
'atil'=>'04140',
'atim'=>'04000',
'atin'=>'02300',
'atina'=>'400000',
'ating'=>'005000',
'atit'=>'00100',
'atitu'=>'000030',
'atitudi'=>'00000050',
'atiu'=>'40000',
'ativi'=>'004000',
'ativiz'=>'0500000',
'ato'=>'0200',
'atod'=>'50500',
'atog'=>'40000',
'atol'=>'20000',
'aton'=>'40000',
'atoo'=>'03000',
'atops'=>'040000',
'atorian'=>'05000000',
'atory'=>'040000',
'atos'=>'00004',
'atoz'=>'05000',
'atr'=>'2200',
'atra'=>'00300',
'atre'=>'04000',
'atress'=>'5050000',
'atri'=>'00100',
'atricu'=>'0000050',
'atron'=>'003000',
'atrou'=>'005000',
'attag'=>'004000',
'atu'=>'2200',
'atul'=>'00100',
'atum'=>'00040',
'atura'=>'003000',
'aturg'=>'003000',
'aty'=>'4200',
'au'=>'202',
'aubi'=>'00050',
'auc'=>'4000',
'aucer'=>'005000',
'auco'=>'00030',
'auder'=>'000500',
'audic'=>'000004',
'auli'=>'00030',
'ault'=>'00040',
'aulted'=>'0005000',
'aulter'=>'0000500',
'aulti'=>'000050',
'auma'=>'00300',
'aun'=>'0002',
'aunchie'=>'00050000',
'aund'=>'00030',
'aundre'=>'0004000',
'aureo'=>'005000',
'auro'=>'00040',
'auror'=>'005000',
'auser'=>'000500',
'ausp'=>'00050',
'austed'=>'0004000',
'autar'=>'000300',
'auter'=>'000300',
'auth'=>'00300',
'av'=>'200',
'avab'=>'00400',
'avag'=>'00040',
'avage'=>'003000',
'avala'=>'000500',
'avalr'=>'005000',
'avant'=>'005000',
'avar'=>'00500',
'avas'=>'00003',
'avend'=>'003000',
'avern'=>'003000',
'avig'=>'00300',
'aviol'=>'000004',
'avis'=>'00100',
'awers'=>'005000',
'awi'=>'0010',
'awnie'=>'005000',
'awy'=>'0050',
'ax'=>'040',
'axid'=>'00200',
'ay'=>'400',
'ayla'=>'00500',
'aym'=>'0030',
'ayn'=>'0004',
'ays'=>'0002',
'aysi'=>'00500',
'aysta'=>'005000',
'ayth'=>'00004',
'az'=>'202',
'azar'=>'00300',
'aze'=>'0004',
'azee'=>'00500',
'azyg'=>'00004',
'azzl'=>'00040',
'babir'=>'005000',
'back'=>'30000',
'baen'=>'00004',
'baga'=>'00040',
'bah'=>'5000',
'bai'=>'0040',
'bala'=>'00030',
'balmi'=>'000050',
'balon'=>'005000',
'balu'=>'00050',
'bama'=>'00040',
'bana'=>'00040',
'banan'=>'005000',
'bane'=>'04000',
'bang'=>'50000',
'baniti'=>'0400000',
'bans'=>'04000',
'bap'=>'0041',
'barb'=>'50000',
'bard'=>'00040',
'bardi'=>'000004',
'barn'=>'00040',
'barom'=>'005000',
'baron'=>'000300',
'bars'=>'50000',
'bas'=>'1000',
'baste'=>'000400',
'bath'=>'00404',
'batic'=>'300000',
'batio'=>'005000',
'baton'=>'000500',
'battle'=>'0000005',
'bb'=>'212',
'bbata'=>'040000',
'bbli'=>'03000',
'bbone'=>'040000',
'bc'=>'012',
'bcord'=>'000004',
'bd'=>'210',
'bdeac'=>'000005',
'bdeb'=>'00040',
'bdiv'=>'00040',
'be'=>'020',
'bea'=>'3000',
'beas'=>'40000',
'beca'=>'00300',
'becu'=>'30000',
'bed'=>'2000',
'beda'=>'00300',
'bedel'=>'000500',
'bedi'=>'00020',
'bedo'=>'00400',
'bedra'=>'005000',
'bedu'=>'00400',
'bee'=>'5000',
'bef'=>'3000',
'bego'=>'00300',
'begr'=>'00500',
'begu'=>'00300',
'bel'=>'1000',
'bela'=>'00300',
'bele'=>'20000',
'belit'=>'003000',
'belt'=>'00040',
'bem'=>'0030',
'bend'=>'00040',
'benda'=>'000050',
'bender'=>'0000500',
'bene'=>'00100',
'benig'=>'005000',
'benu'=>'00500',
'beo'=>'4000',
'beq'=>'0030',
'bere'=>'20000',
'bergam'=>'0000050',
'berl'=>'00004',
'berr'=>'50000',
'bers'=>'00050',
'bertin'=>'0500000',
'bes'=>'0012',
'besl'=>'00300',
'betr'=>'00300',
'bew'=>'0030',
'bf'=>'210',
'bfa'=>'0004',
'bh'=>'410',
'bha'=>'0400',
'bia'=>'1000',
'bib'=>'0041',
'bicen'=>'000005',
'bid'=>'3200',
'bidi'=>'00050',
'bie'=>'0400',
'biers'=>'004000',
'bif'=>'0004',
'biga'=>'00500',
'bigu'=>'00003',
'bil'=>'0100',
'bile'=>'02000',
'biles'=>'500000',
'bill'=>'32000',
'bim'=>'4000',
'bimet'=>'000005',
'bina'=>'50000',
'bind'=>'50040',
'binde'=>'000030',
'binet'=>'000500',
'bini'=>'00054',
'bio'=>'1020',
'biol'=>'00030',
'biom'=>'00050',
'biou'=>'00300',
'bip'=>'0004',
'biq'=>'0050',
'bir'=>'0004',
'bire'=>'00304',
'birus'=>'005000',
'bis'=>'0200',
'bism'=>'50000',
'biso'=>'00040',
'bisul'=>'000005',
'bitua'=>'300000',
'bity'=>'40000',
'bive'=>'00500',
'bj'=>'010',
'bk'=>'454',
'bl'=>'202',
'blac'=>'50000',
'blag'=>'00004',
'blan'=>'03000',
'blast'=>'500000',
'blatu'=>'000500',
'blemat'=>'0000500',
'bler'=>'30000',
'blesp'=>'500000',
'blik'=>'40000',
'blima'=>'000030',
'blio'=>'00030',
'bliq'=>'00020',
'blis'=>'03000',
'bly'=>'4000',
'bm'=>'210',
'bment'=>'000004',
'bmi'=>'0004',
'bn'=>'410',
'bo'=>'002',
'boa'=>'3000',
'boam'=>'00500',
'bob'=>'5000',
'bodi'=>'00050',
'boh'=>'0050',
'boid'=>'20000',
'boke'=>'40000',
'bole'=>'00040',
'boled'=>'400000',
'boli'=>'00030',
'bolt'=>'00040',
'bon'=>'3000',
'bonc'=>'00040',
'bone'=>'00040',
'bonie'=>'000400',
'bonif'=>'000040',
'bonsp'=>'000400',
'boo'=>'1000',
'borat'=>'030000',
'bord'=>'00030',
'boree'=>'000500',
'boret'=>'000500',
'bori'=>'30000',
'boric'=>'000500',
'borio'=>'000500',
'born'=>'00040',
'botan'=>'000300',
'boti'=>'50000',
'bounti'=>'0000500',
'bour'=>'30000',
'bous'=>'00004',
'bow'=>'0002',
'bows'=>'00030',
'boxy'=>'40000',
'boy'=>'5000',
'br'=>'004',
'brach'=>'300000',
'bral'=>'40000',
'bram'=>'00004',
'bran'=>'02000',
'brand'=>'000040',
'breas'=>'040000',
'bres'=>'42000',
'brevet'=>'0000500',
'brid'=>'02000',
'brief'=>'500000',
'bring'=>'000005',
'brios'=>'000400',
'brist'=>'050000',
'broa'=>'04000',
'broma'=>'000400',
'bros'=>'00004',
'brum'=>'00004',
'bs'=>'412',
'bsc'=>'0300',
'bscon'=>'000004',
'bsen'=>'00004',
'bservan'=>'00000500',
'bsi'=>'0500',
'bsin'=>'00004',
'bso'=>'0002',
'bsole'=>'000030',
'bsolu'=>'000300',
'bstac'=>'040000',
'bstupe'=>'0000005',
'bt'=>'210',
'btlet'=>'050000',
'bub'=>'5000',
'buffer'=>'0005000',
'buli'=>'04000',
'bulos'=>'040000',
'bun'=>'0002',
'buna'=>'00040',
'bunat'=>'055000',
'bunt'=>'00004',
'bure'=>'00030',
'burri'=>'000400',
'busie'=>'000040',
'buss'=>'00002',
'bussi'=>'000500',
'bust'=>'30000',
'butar'=>'005000',
'bute'=>'03000',
'butin'=>'050000',
'butio'=>'300000',
'butiv'=>'000400',
'buto'=>'05050',
'bv'=>'010',
'bw'=>'430',
'by'=>'200',
'byi'=>'3000',
'bys'=>'0004',
'byt'=>'5000',
'cabin'=>'000500',
'cace'=>'04000',
'caco'=>'00003',
'cadr'=>'00040',
'caf'=>'5000',
'cago'=>'00300',
'cai'=>'5000',
'cak'=>'5000',
'cal'=>'0100',
'cala'=>'04000',
'calaman'=>'00500000',
'calar'=>'000500',
'calc'=>'30000',
'calef'=>'005000',
'callin'=>'0000500',
'calm'=>'00040',
'caly'=>'00300',
'cama'=>'00300',
'cami'=>'00040',
'canar'=>'005000',
'cane'=>'02040',
'cano'=>'04000',
'canoe'=>'003000',
'cantar'=>'0005000',
'canted'=>'0005000',
'cantic'=>'0004000',
'cantr'=>'000400',
'cao'=>'5000',
'cap'=>'1000',
'capil'=>'005000',
'capt'=>'00004',
'capti'=>'000300',
'capu'=>'00030',
'car'=>'1000',
'carac'=>'003050',
'carame'=>'0005000',
'caree'=>'003000',
'caric'=>'003430',
'carif'=>'000300',
'carm'=>'00050',
'carni'=>'000300',
'carol'=>'000300',
'caron'=>'000500',
'caroo'=>'000500',
'carou'=>'003000',
'carv'=>'00040',
'case'=>'00005',
'cashi'=>'000004',
'cass'=>'30030',
'castig'=>'0005000',
'casu'=>'30003',
'cat'=>'0100',
'catc'=>'02000',
'catom'=>'040000',
'catr'=>'00320',
'cats'=>'04000',
'catu'=>'00040',
'cau'=>'3000',
'caulki'=>'0000040',
'cavil'=>'000300',
'cay'=>'3000',
'cc'=>'014',
'ccentr'=>'0000050',
'ccessa'=>'0000400',
'cch'=>'0300',
'ccid'=>'00034',
'ccip'=>'00004',
'ccle'=>'00003',
'ceab'=>'40000',
'cean'=>'00003',
'ceas'=>'30000',
'ceci'=>'00400',
'ced'=>'2000',
'ceda'=>'50000',
'cedar'=>'003000',
'cede'=>'30000',
'cedi'=>'30000',
'cef'=>'4000',
'ceg'=>'0050',
'ceiv'=>'30000',
'celai'=>'000300',
'celib'=>'000505',
'cell'=>'50000',
'cellin'=>'0005000',
'celo'=>'00004',
'celom'=>'005000',
'cely'=>'40000',
'cem'=>'2000',
'cemet'=>'004000',
'cemi'=>'30000',
'cemo'=>'00400',
'cen'=>'1002',
'cenc'=>'50000',
'cenci'=>'000500',
'cended'=>'0005000',
'cenden'=>'0000500',
'cender'=>'0000500',
'ceni'=>'00030',
'cenn'=>'20000',
'cent'=>'30000',
'centa'=>'000040',
'cented'=>'0005000',
'centers'=>'00050000',
'centes'=>'0005000',
'cep'=>'1000',
'cepta'=>'000030',
'ceptic'=>'0005000',
'cera'=>'30000',
'cerbi'=>'000400',
'cerd'=>'30000',
'cerem'=>'003000',
'cern'=>'50000',
'cess'=>'50000',
'cesto'=>'000050',
'cestr'=>'000500',
'cet'=>'0020',
'cew'=>'0004',
'ch'=>'200',
'chab'=>'40000',
'chae'=>'30000',
'chai'=>'30000',
'champer'=>'00005000',
'changi'=>'0000500',
'chapa'=>'000300',
'chec'=>'00004',
'ched'=>'40000',
'chee'=>'30000',
'chem'=>'30000',
'cheol'=>'000300',
'cher'=>'00100',
'cheri'=>'004000',
'cherin'=>'5000000',
'cherl'=>'004000',
'ches'=>'40000',
'chete'=>'300000',
'cheu'=>'00500',
'cheva'=>'000500',
'chew'=>'30000',
'chex'=>'00500',
'chia'=>'30000',
'chico'=>'300000',
'chily'=>'003000',
'chinn'=>'003000',
'chio'=>'30000',
'chip'=>'50000',
'chizz'=>'000004',
'chk'=>'0050',
'chlor'=>'500000',
'chm'=>'4000',
'cho'=>'1000',
'choa'=>'00030',
'choc'=>'50000',
'choi'=>'40000',
'choid'=>'005000',
'chor'=>'30000',
'chored'=>'4000000',
'chorol'=>'0000500',
'choso'=>'400000',
'chot'=>'30000',
'choti'=>'400000',
'chous'=>'005000',
'chow'=>'00005',
'chr'=>'3000',
'chur'=>'00004',
'chut'=>'30000',
'chyd'=>'50000',
'chyl'=>'30000',
'chym'=>'30000',
'ci'=>'122',
'ciac'=>'40000',
'ciam'=>'00040',
'cica'=>'00300',
'cids'=>'40000',
'cier'=>'00300',
'ciest'=>'003000',
'ciet'=>'00500',
'cif'=>'0030',
'cifi'=>'00004',
'cig'=>'4000',
'ciga'=>'00300',
'cigar'=>'000005',
'cil'=>'3000',
'cillin'=>'0005000',
'cim'=>'2000',
'cima'=>'00030',
'cime'=>'00300',
'cimen'=>'500000',
'cinab'=>'400000',
'cind'=>'40000',
'cinea'=>'000050',
'cinemat'=>'00005000',
'ciness'=>'0050000',
'cint'=>'40000',
'ciol'=>'00300',
'ciom'=>'00500',
'cipo'=>'00400',
'cisi'=>'00004',
'citr'=>'00030',
'ck'=>'001',
'ckar'=>'00005',
'ckat'=>'00050',
'cke'=>'0400',
'ckif'=>'00500',
'cksc'=>'00400',
'cl'=>'002',
'clarif'=>'0005000',
'clas'=>'30000',
'cle'=>'0202',
'clec'=>'05000',
'clemat'=>'0000004',
'clev'=>'00003',
'clim'=>'00010',
'cling'=>'030000',
'cliq'=>'00020',
'cloq'=>'00040',
'clotr'=>'040000',
'clue'=>'00004',
'clyp'=>'00005',
'clys'=>'50000',
'cn'=>'002',
'cni'=>'0300',
'co'=>'122',
'coa'=>'3000',
'coba'=>'00500',
'coc'=>'3000',
'coci'=>'00300',
'cocu'=>'00500',
'codic'=>'003000',
'codif'=>'003000',
'cody'=>'40000',
'coe'=>'3000',
'coet'=>'00500',
'cogr'=>'00300',
'coid'=>'43000',
'coinc'=>'003000',
'cola'=>'00030',
'colog'=>'003000',
'colou'=>'500000',
'coly'=>'00500',
'comas'=>'005000',
'come'=>'00400',
'como'=>'00304',
'comp'=>'00004',
'con'=>'0001',
'conati'=>'0004000',
'conch'=>'000400',
'conder'=>'0000500',
'coney'=>'000400',
'conie'=>'000400',
'cons'=>'00030',
'cont'=>'00030',
'contad'=>'0000050',
'coo'=>'3000',
'coop'=>'00004',
'coor'=>'00300',
'cope'=>'00040',
'coph'=>'00300',
'copl'=>'00500',
'copo'=>'00300',
'copt'=>'00040',
'cora'=>'20000',
'corded'=>'0005000',
'corder'=>'0000500',
'cored'=>'400000',
'corel'=>'003000',
'corn'=>'30000',
'coro'=>'40000',
'corol'=>'005000',
'cort'=>'50000',
'costa'=>'000030',
'coster'=>'0000500',
'cota'=>'00500',
'cotr'=>'30300',
'coty'=>'50000',
'coust'=>'000050',
'cov'=>'0001',
'cova'=>'00300',
'cowa'=>'00050',
'coz'=>'0004',
'cozi'=>'00500',
'cq'=>'010',
'cr'=>'002',
'craf'=>'50000',
'crafti'=>'0000050',
'cran'=>'04000',
'crani'=>'500000',
'craniu'=>'0005000',
'crast'=>'000030',
'crate'=>'000400',
'cre'=>'0200',
'crean'=>'400000',
'creat'=>'000300',
'crep'=>'00043',
'creti'=>'500000',
'creto'=>'000400',
'cretor'=>'0000500',
'cril'=>'00030',
'cron'=>'00004',
'crost'=>'000004',
'crou'=>'40000',
'crus'=>'54000',
'cry'=>'0002',
'crym'=>'00003',
'cryo'=>'00003',
'cs'=>'454',
'csim'=>'00005',
'ct'=>'200',
'cta'=>'0200',
'ctac'=>'03000',
'ctacu'=>'000050',
'ctag'=>'05050',
'ctan'=>'00100',
'ctant'=>'005000',
'ctaria'=>'0500000',
'ctato'=>'030000',
'cte'=>'0100',
'ctea'=>'04000',
'ctee'=>'02500',
'ctent'=>'040000',
'cteria'=>'0000400',
'ctes'=>'00500',
'ctet'=>'00500',
'ctic'=>'00200',
'cticia'=>'0500000',
'ctics'=>'040000',
'ctifie'=>'0000040',
'ctim'=>'03000',
'ctina'=>'004000',
'cting'=>'005000',
'ctini'=>'030000',
'ctino'=>'050050',
'ctio'=>'05000',
'ctis'=>'03200',
'ctit'=>'03000',
'ctitu'=>'040000',
'ctity'=>'040000',
'ctive'=>'005000',
'ctivit'=>'0040000',
'ctolo'=>'005000',
'ctom'=>'01000',
'cton'=>'03000',
'ctoris'=>'0500000',
'ctoriz'=>'0500000',
'ctr'=>'0100',
'ctre'=>'02000',
'ctrot'=>'000050',
'ctu'=>'0100',
'ctum'=>'02000',
'cty'=>'0100',
'cubat'=>'000300',
'cuf'=>'0400',
'cuity'=>'005000',
'culab'=>'000500',
'culi'=>'02000',
'culler'=>'0000500',
'cullin'=>'0000500',
'cult'=>'12000',
'cumi'=>'00400',
'cuna'=>'50000',
'cune'=>'00040',
'cuni'=>'50000',
'cuol'=>'50000',
'cupa'=>'00500',
'cupi'=>'00300',
'cupl'=>'03000',
'cur'=>'1000',
'curer'=>'000400',
'curial'=>'0005000',
'curo'=>'40040',
'cus'=>'1000',
'cusa'=>'00050',
'cutiv'=>'030000',
'cutr'=>'03000',
'cuu'=>'5000',
'cuv'=>'0050',
'cybi'=>'00400',
'cyc'=>'1000',
'cyl'=>'0003',
'cym'=>'0040',
'cyno'=>'00500',
'cys'=>'0004',
'cysto'=>'000500',
'cyt'=>'0040',
'cz'=>'002',
'dabr'=>'04000',
'dac'=>'1200',
'dach'=>'00004',
'dache'=>'050000',
'dact'=>'30000',
'dag'=>'0100',
'dagi'=>'04400',
'dale'=>'04000',
'dalg'=>'04000',
'daller'=>'0005000',
'dama'=>'00050',
'dame'=>'30000',
'dami'=>'03000',
'damu'=>'00500',
'dang'=>'30000',
'dant'=>'01040',
'dap'=>'0300',
'dard'=>'03000',
'darm'=>'50000',
'das'=>'3402',
'dasta'=>'000050',
'dat'=>'0100',
'dativ'=>'000004',
'datu'=>'00040',
'daugh'=>'000003',
'daunte'=>'0000500',
'dav'=>'3000',
'db'=>'030',
'dc'=>'034',
'dd'=>'014',
'ddere'=>'040000',
'ddi'=>'0300',
'ddler'=>'030000',
'ddli'=>'03000',
'ddyi'=>'03000',
'deact'=>'000030',
'deaw'=>'00500',
'debi'=>'00400',
'debit'=>'000500',
'dec'=>'3000',
'decant'=>'0050000',
'decil'=>'004000',
'decr'=>'00100',
'dect'=>'40000',
'dedi'=>'00030',
'defore'=>'0000050',
'deg'=>'0030',
'degu'=>'00400',
'deio'=>'00300',
'deis'=>'50300',
'delat'=>'003000',
'delie'=>'000040',
'deller'=>'0005000',
'delli'=>'000500',
'delo'=>'00500',
'dem'=>'1400',
'demie'=>'400000',
'demis'=>'400400',
'demon'=>'000040',
'demons'=>'0040000',
'demor'=>'003000',
'demos'=>'004000',
'demy'=>'40000',
'dena'=>'00120',
'dend'=>'00040',
'dene'=>'40000',
'denh'=>'03000',
'denie'=>'000040',
'densa'=>'000050',
'denser'=>'0000500',
'dentit'=>'0005000',
'deod'=>'00300',
'deol'=>'00030',
'deon'=>'00002',
'deont'=>'000005',
'dep'=>'0010',
'depen'=>'000004',
'deposi'=>'0000004',
'depu'=>'00200',
'deq'=>'0300',
'derac'=>'000004',
'derai'=>'003000',
'dere'=>'04000',
'dered'=>'400000',
'dereg'=>'005000',
'derer'=>'300000',
'deri'=>'10000',
'derk'=>'00030',
'derm'=>'30000',
'dermi'=>'000400',
'dermin'=>'0005000',
'derne'=>'500000',
'dero'=>'30004',
'deros'=>'000500',
'ders'=>'00030',
'deru'=>'50000',
'desa'=>'00300',
'desc'=>'50000',
'desca'=>'000400',
'descal'=>'0050000',
'desec'=>'003000',
'desi'=>'00040',
'desid'=>'003000',
'designa'=>'00050000',
'desp'=>'00010',
'despon'=>'0005000',
'desq'=>'00300',
'desti'=>'000300',
'det'=>'1010',
'detes'=>'003000',
'deth'=>'00500',
'deti'=>'00200',
'devil'=>'000300',
'devis'=>'003000',
'devit'=>'003000',
'devoi'=>'004000',
'devolu'=>'0000050',
'dex'=>'3000',
'df'=>'250',
'dfol'=>'00004',
'dg'=>'020',
'dga'=>'0040',
'dgel'=>'00004',
'dgen'=>'04000',
'dgr'=>'0300',
'dh'=>'410',
'dhot'=>'00004',
'dhu'=>'0400',
'dia'=>'1000',
'diad'=>'00200',
'diar'=>'30000',
'diatom'=>'0000500',
'dib'=>'4100',
'dicam'=>'000500',
'dice'=>'00400',
'dich'=>'00300',
'dicl'=>'05000',
'dicol'=>'000500',
'dict'=>'10000',
'dictat'=>'0005000',
'dicte'=>'000400',
'dicul'=>'500000',
'dicur'=>'050000',
'did'=>'1000',
'diers'=>'004000',
'diev'=>'30300',
'difo'=>'04000',
'digal'=>'000300',
'digam'=>'003000',
'dil'=>'0004',
'dill'=>'50000',
'dilo'=>'00004',
'dilu'=>'00300',
'dimer'=>'005000',
'dimet'=>'000004',
'dimi'=>'00100',
'din'=>'2100',
'dine'=>'00040',
'dingi'=>'000500',
'dinos'=>'005000',
'dio'=>'3010',
'dioc'=>'00040',
'diola'=>'004000',
'dipt'=>'00050',
'dire'=>'30000',
'diri'=>'00300',
'diro'=>'45000',
'dis'=>'0041',
'disc'=>'04000',
'disen'=>'000003',
'disia'=>'300000',
'diss'=>'30000',
'ditas'=>'040000',
'diter'=>'040000',
'dithe'=>'000004',
'dito'=>'03000',
'ditor'=>'000003',
'dity'=>'20000',
'diu'=>'1000',
'div'=>'1012',
'dival'=>'004000',
'divine'=>'0050000',
'dixi'=>'00040',
'dj'=>'010',
'dl'=>'204',
'dla'=>'0100',
'dlef'=>'50000',
'dlest'=>'500000',
'dlew'=>'30000',
'dlin'=>'00004',
'dlo'=>'0100',
'dlu'=>'0500',
'dm'=>'210',
'dn'=>'412',
'do'=>'100',
'dob'=>'0400',
'docu'=>'00430',
'doga'=>'00040',
'doj'=>'0040',
'dolen'=>'000300',
'doline'=>'0050000',
'dolit'=>'000500',
'dolon'=>'004000',
'dols'=>'04000',
'doman'=>'000004',
'domin'=>'000005',
'domino'=>'0005000',
'domit'=>'000500',
'domo'=>'00500',
'donat'=>'000400',
'dony'=>'40000',
'doo'=>'3000',
'dor'=>'0200',
'dorm'=>'00040',
'dort'=>'00004',
'dos'=>'0400',
'dosim'=>'005000',
'dossi'=>'000004',
'dota'=>'00010',
'dottin'=>'0004000',
'dous'=>'20000',
'down'=>'04000',
'dox'=>'3000',
'dp'=>'010',
'dr'=>'002',
'drail'=>'050000',
'dral'=>'03000',
'dram'=>'30000',
'dran'=>'00004',
'dras'=>'04000',
'drast'=>'000004',
'drel'=>'30000',
'dres'=>'00004',
'dresso'=>'0000050',
'drie'=>'00040',
'drif'=>'04000',
'drig'=>'00043',
'drom'=>'04000',
'dropho'=>'0000004',
'drunk'=>'000003',
'ds'=>'412',
'dsl'=>'0500',
'dsm'=>'0030',
'dsmi'=>'00400',
'dsw'=>'0400',
'dt'=>'004',
'dtho'=>'00500',
'du'=>'100',
'duat'=>'00100',
'duc'=>'3000',
'duch'=>'00005',
'ducian'=>'0000500',
'duco'=>'00400',
'dueli'=>'005000',
'duell'=>'005000',
'duen'=>'00500',
'duett'=>'005000',
'duin'=>'00500',
'dulc'=>'00030',
'dule'=>'03000',
'dull'=>'00040',
'dumbe'=>'000400',
'duna'=>'00040',
'dunc'=>'05040',
'dup'=>'0020',
'dupl'=>'00300',
'duro'=>'50000',
'duse'=>'05000',
'duster'=>'0000500',
'duu'=>'0030',
'dv'=>'010',
'dver'=>'00002',
'dvert'=>'000003',
'dvocat'=>'0000500',
'dw'=>'210',
'dwell'=>'000003',
'dy'=>'220',
'dyar'=>'00500',
'dye'=>'5040',
'dyk'=>'5000',
'dyl'=>'0002',
'dyll'=>'00003',
'dymi'=>'50000',
'dyn'=>'3000',
'dysp'=>'00030',
'dzo'=>'0300',
'ea'=>'002',
'eab'=>'4000',
'eact'=>'01000',
'eacte'=>'000400',
'eacu'=>'00500',
'eadd'=>'05000',
'eader'=>'000300',
'eadi'=>'00010',
'eadli'=>'000300',
'eag'=>'0040',
'eak'=>'0001',
'eala'=>'00030',
'ealer'=>'000300',
'ealog'=>'003000',
'eambl'=>'000400',
'eamer'=>'000300',
'eani'=>'00050',
'eap'=>'0002',
'eaper'=>'000500',
'eapp'=>'03000',
'eara'=>'00030',
'earer'=>'000300',
'earli'=>'000400',
'earr'=>'05020',
'earte'=>'000400',
'earthi'=>'0000050',
'easer'=>'000500',
'easoni'=>'0040000',
'eass'=>'01010',
'eassem'=>'0000004',
'east'=>'00040',
'easti'=>'000050',
'eateni'=>'0005000',
'eater'=>'000300',
'eatie'=>'000500',
'eatif'=>'030000',
'eatit'=>'000004',
'eatitu'=>'0004000',
'eatri'=>'030000',
'eatu'=>'04000',
'eau'=>'0003',
'eavi'=>'00050',
'eavie'=>'000040',
'eavou'=>'000500',
'eazi'=>'00050',
'eb'=>'010',
'ebar'=>'00004',
'ebb'=>'0020',
'ebe'=>'0004',
'ebels'=>'040000',
'eben'=>'02000',
'ebet'=>'00500',
'ebi'=>'0020',
'ebil'=>'05000',
'ebin'=>'04000',
'ebis'=>'04000',
'ebl'=>'0400',
'ebos'=>'04000',
'eboto'=>'000030',
'ebr'=>'0200',
'ebra'=>'00100',
'ebt'=>'0020',
'ebuc'=>'04000',
'ebusi'=>'000050',
'eca'=>'0020',
'ecade'=>'003000',
'ecaden'=>'0000500',
'ecale'=>'000050',
'ecam'=>'05000',
'ecapo'=>'040000',
'ecat'=>'00300',
'ecath'=>'005000',
'ece'=>'0100',
'ecento'=>'0000050',
'echi'=>'00030',
'ecib'=>'04000',
'ecif'=>'00040',
'ecipi'=>'000050',
'ecl'=>'0100',
'eclip'=>'003000',
'econsc'=>'0000400',
'econstit'=>'000000005',
'ecora'=>'003000',
'ecoro'=>'005000',
'ecrat'=>'003000',
'ecrean'=>'0050000',
'ecrem'=>'040000',
'ecro'=>'00100',
'ectati'=>'0005000',
'ecter'=>'004000',
'ectic'=>'000040',
'ectit'=>'004000',
'ectus'=>'004500',
'ecul'=>'00100',
'eculi'=>'050000',
'ed'=>'200',
'edans'=>'050000',
'edat'=>'02000',
'ede'=>'0002',
'eded'=>'04000',
'edeh'=>'05000',
'edele'=>'040000',
'edest'=>'000030',
'edete'=>'000300',
'edeter'=>'0000005',
'edev'=>'03000',
'edew'=>'05000',
'edg'=>'0040',
'edials'=>'0004000',
'edical'=>'0050000',
'edics'=>'005000',
'ediges'=>'0000004',
'edigr'=>'005000',
'edime'=>'003000',
'edit'=>'00100',
'ediv'=>'00020',
'edivid'=>'0000500',
'edli'=>'00300',
'edor'=>'00004',
'edox'=>'04000',
'edro'=>'00100',
'educer'=>'0005000',
'edul'=>'02000',
'edulo'=>'003000',
'edur'=>'04500',
'eece'=>'00400',
'eeder'=>'000300',
'eedo'=>'00400',
'eef'=>'0020',
'eeg'=>'0050',
'eei'=>'0010',
'eeli'=>'00210',
'eem'=>'0020',
'eemer'=>'000500',
'eemi'=>'00030',
'eep'=>'0001',
'eepa'=>'00400',
'eerine'=>'0004000',
'eesi'=>'00004',
'eeto'=>'00300',
'ef'=>'010',
'efacto'=>'0000050',
'efal'=>'00004',
'eferee'=>'0050000',
'efinite'=>'00500000',
'efite'=>'040000',
'efl'=>'0040',
'eforest'=>'00005000',
'efu'=>'2000',
'efug'=>'04000',
'efuta'=>'000050',
'egel'=>'00003',
'egia'=>'00050',
'egib'=>'04000',
'egla'=>'03000',
'egle'=>'00300',
'egmi'=>'00400',
'egnab'=>'005000',
'egon'=>'05400',
'egr'=>'0200',
'egur'=>'05000',
'eh'=>'012',
'eho'=>'0500',
'ehs'=>'0050',
'ehy'=>'0002',
'ehydr'=>'000050',
'eid'=>'0004',
'eido'=>'50000',
'eif'=>'4000',
'eig'=>'0002',
'eignit'=>'0500000',
'einc'=>'03000',
'eine'=>'02000',
'eing'=>'01000',
'eini'=>'00050',
'eip'=>'0044',
'eiro'=>'00030',
'eis'=>'4000',
'eisi'=>'00030',
'eiter'=>'000500',
'eith'=>'00004',
'eiv'=>'0200',
'eiver'=>'000300',
'eiz'=>'0200',
'ej'=>'010',
'ejudic'=>'0000004',
'eken'=>'00300',
'ekis'=>'00500',
'ekl'=>'0040',
'elac'=>'04000',
'elad'=>'05000',
'elage'=>'005000',
'elam'=>'00004',
'elanc'=>'005000',
'elast'=>'000003',
'elates'=>'0400000',
'elative'=>'00500000',
'elcher'=>'0000500',
'elder'=>'000300',
'ele'=>'2000',
'eleag'=>'000050',
'eled'=>'44000',
'eleni'=>'005000',
'eleno'=>'003000',
'eleo'=>'00030',
'eleph'=>'000500',
'eler'=>'00100',
'eles'=>'01000',
'eless'=>'050000',
'eleste'=>'0400000',
'eleto'=>'003030',
'eleva'=>'000030',
'elevi'=>'000300',
'elex'=>'00500',
'elica'=>'043004',
'elie'=>'01000',
'eliers'=>'0004000',
'elim'=>'03000',
'eling'=>'003000',
'elion'=>'000300',
'elis'=>'04040',
'elitt'=>'000040',
'eliv'=>'03000',
'ellab'=>'004000',
'elliz'=>'000500',
'eloa'=>'03000',
'eloc'=>'03000',
'eloca'=>'000500',
'elocu'=>'000030',
'elodi'=>'000400',
'elog'=>'02000',
'elomate'=>'00005000',
'elops'=>'005000',
'elpin'=>'000500',
'elso'=>'00300',
'eltie'=>'005000',
'elu'=>'0100',
'elum'=>'00040',
'elus'=>'00004',
'elv'=>'0004',
'elyi'=>'05000',
'elyt'=>'30000',
'emago'=>'003000',
'emana'=>'003000',
'emar'=>'00004',
'emarca'=>'0000050',
'ematiz'=>'0050000',
'ematol'=>'0000500',
'embi'=>'00500',
'eme'=>'0104',
'emee'=>'04000',
'emel'=>'04000',
'emem'=>'03000',
'emera'=>'043000',
'emero'=>'005000',
'emete'=>'000040',
'emicis'=>'0040000',
'emie'=>'04000',
'emig'=>'02000',
'emigra'=>'0000500',
'emina'=>'003000',
'eming'=>'005000',
'emio'=>'03000',
'emism'=>'003000',
'emita'=>'040000',
'emiu'=>'04000',
'emmae'=>'004000',
'emnit'=>'400000',
'emobi'=>'000300',
'emodu'=>'000040',
'emog'=>'02000',
'emoi'=>'04000',
'emolo'=>'003000',
'emom'=>'00500',
'emon'=>'40000',
'emoni'=>'030000',
'emonol'=>'0000500',
'emor'=>'02000',
'emoris'=>'0050000',
'emorr'=>'003000',
'emotic'=>'0400000',
'emoz'=>'05000',
'empar'=>'000050',
'empara'=>'0000005',
'empes'=>'005000',
'empre'=>'004000',
'emum'=>'00300',
'emut'=>'05000',
'enac'=>'00300',
'enal'=>'04000',
'enamo'=>'003030',
'enann'=>'004000',
'enar'=>'02300',
'enature'=>'00050000',
'encep'=>'300000',
'encile'=>'0040000',
'enct'=>'00004',
'end'=>'2000',
'endal'=>'004500',
'endedl'=>'0040000',
'endrit'=>'0005000',
'ene'=>'4000',
'ened'=>'00050',
'enee'=>'00300',
'enelle'=>'0500000',
'enep'=>'05000',
'ener'=>'02000',
'enereo'=>'0500000',
'enerv'=>'000050',
'enesi'=>'005000',
'eness'=>'030000',
'enet'=>'00100',
'enett'=>'004000',
'eneu'=>'02300',
'enew'=>'03000',
'engi'=>'00300',
'enic'=>'00300',
'enier'=>'005000',
'enigr'=>'003030',
'enin'=>'00500',
'enitu'=>'000050',
'enk'=>'0030',
'eno'=>'0010',
'enoi'=>'00300',
'enom'=>'00020',
'enoty'=>'003000',
'enov'=>'00003',
'ens'=>'0020',
'ensal'=>'000500',
'ensp'=>'00300',
'ensum'=>'004000',
'ensus'=>'004000',
'entar'=>'000300',
'enters'=>'0040000',
'entia'=>'005000',
'entify'=>'0040000',
'ento'=>'00200',
'entri'=>'004000',
'entrin'=>'0005000',
'entup'=>'000500',
'entus'=>'004000',
'enu'=>'4000',
'enua'=>'00300',
'enuf'=>'00300',
'enur'=>'00300',
'enut'=>'00500',
'enwa'=>'50000',
'eob'=>'0030',
'eoch'=>'04000',
'eoda'=>'04000',
'eof'=>'0002',
'eol'=>'0020',
'eolat'=>'000500',
'eologi'=>'0000004',
'eolu'=>'05000',
'eom'=>'0030',
'eona'=>'00040',
'eont'=>'03000',
'eopt'=>'00040',
'eor'=>'0101',
'eorde'=>'000400',
'eore'=>'00030',
'eoro'=>'00050',
'eos'=>'0012',
'eoto'=>'00400',
'epa'=>'0100',
'epal'=>'00400',
'eparc'=>'005000',
'epat'=>'00040',
'ependen'=>'00000500',
'epert'=>'005000',
'epete'=>'040000',
'epetitio'=>'000500000',
'epex'=>'00500',
'eph'=>'0001',
'ephi'=>'00040',
'epig'=>'02000',
'epla'=>'05000',
'eplic'=>'003000',
'epola'=>'000030',
'epoli'=>'000030',
'epolit'=>'0000005',
'epreh'=>'003000',
'eprese'=>'0000050',
'eprim'=>'005000',
'eprob'=>'045005',
'eptor'=>'000300',
'epu'=>'0140',
'epur'=>'03005',
'eputa'=>'040000',
'equin'=>'000004',
'equino'=>'0000500',
'er'=>'001',
'eracie'=>'0004000',
'erado'=>'000400',
'erag'=>'00040',
'eral'=>'00040',
'eraph'=>'003000',
'erapi'=>'003000',
'erapy'=>'003000',
'eratim'=>'4000000',
'eratu'=>'005000',
'erbat'=>'003000',
'erbe'=>'00300',
'erbos'=>'000500',
'erc'=>'2000',
'erch'=>'00300',
'ercl'=>'00300',
'erd'=>'2000',
'erdar'=>'000500',
'erdie'=>'000040',
'ere'=>'2000',
'ereal'=>'003000',
'ered'=>'40000',
'eregr'=>'003000',
'erell'=>'005000',
'erels'=>'005000',
'ereme'=>'040000',
'eren'=>'00300',
'erend'=>'500000',
'erene'=>'000040',
'ereol'=>'000500',
'ereq'=>'03000',
'erer'=>'00300',
'eres'=>'00040',
'erese'=>'005000',
'eresi'=>'003000',
'ereste'=>'0050000',
'eresti'=>'0050000',
'erestr'=>'0000500',
'eret'=>'00004',
'erets'=>'003000',
'erett'=>'003000',
'erev'=>'00040',
'erex'=>'00300',
'ergiv'=>'000030',
'ergl'=>'00300',
'erian'=>'004000',
'ericid'=>'0004000',
'erick'=>'505000',
'erid'=>'00200',
'erie'=>'00300',
'eriff'=>'003000',
'erimet'=>'0040000',
'erin'=>'00300',
'erina'=>'000400',
'erion'=>'000400',
'eriou'=>'003000',
'erisc'=>'004000',
'erista'=>'0005000',
'erit'=>'40020',
'eriv'=>'03000',
'eriz'=>'00500',
'erj'=>'4000',
'erk'=>'0004',
'erme'=>'00300',
'ermoi'=>'004000',
'ernacl'=>'5000000',
'ernalis'=>'00500000',
'erner'=>'000300',
'ernis'=>'000300',
'ernit'=>'000300',
'eroid'=>'003000',
'erois'=>'000500',
'erost'=>'000500',
'erpentin'=>'000000500',
'errela'=>'0000500',
'errep'=>'004000',
'ersine'=>'0050000',
'erted'=>'005000',
'erter'=>'004000',
'erters'=>'0005000',
'erthi'=>'004000',
'ertiz'=>'000500',
'eru'=>'2000',
'erub'=>'00040',
'erud'=>'00050',
'erund'=>'000005',
'ervil'=>'004000',
'erwau'=>'500000',
'eryth'=>'000003',
'erz'=>'2000',
'esam'=>'00500',
'esan'=>'00500',
'esc'=>'0200',
'escan'=>'005000',
'esche'=>'005000',
'escie'=>'000050',
'escut'=>'000005',
'esea'=>'03000',
'esect'=>'030000',
'esee'=>'05000',
'eseg'=>'05005',
'esel'=>'00040',
'esenc'=>'005000',
'esha'=>'03040',
'eshi'=>'01000',
'eshu'=>'05000',
'esian'=>'000400',
'esick'=>'050000',
'esiden'=>'0050000',
'esidiu'=>'0005000',
'esies'=>'005000',
'esim'=>'00300',
'esin'=>'00300',
'esion'=>'050000',
'esit'=>'04000',
'esits'=>'004000',
'eskin'=>'030000',
'esmi'=>'03400',
'esod'=>'00400',
'esola'=>'003000',
'esolu'=>'003030',
'esona'=>'003000',
'esop'=>'00030',
'esor'=>'01000',
'esper'=>'003003',
'espira'=>'0050000',
'espit'=>'005000',
'espl'=>'00400',
'esplen'=>'0000005',
'espot'=>'005000',
'espr'=>'05200',
'essan'=>'004300',
'essar'=>'000005',
'essee'=>'000500',
'essil'=>'004000',
'esso'=>'00200',
'estab'=>'000040',
'estan'=>'000300',
'estar'=>'050000',
'estau'=>'005000',
'esti'=>'02000',
'estifi'=>'0005000',
'estigati'=>'000500000',
'estoc'=>'030000',
'estoo'=>'005000',
'estr'=>'00040',
'estud'=>'000004',
'esu'=>'0100',
'esul'=>'02300',
'esur'=>'00405',
'eta'=>'0020',
'etallis'=>'00500000',
'etalo'=>'003050',
'etame'=>'000500',
'etap'=>'00030',
'etari'=>'003000',
'etary'=>'005000',
'etas'=>'00400',
'etate'=>'003000',
'etati'=>'003000',
'etay'=>'00500',
'eteer'=>'003000',
'etelli'=>'0000050',
'etender'=>'00000500',
'eteni'=>'005000',
'eter'=>'00002',
'etera'=>'003030',
'eteria'=>'0050000',
'etex'=>'00004',
'eth'=>'0201',
'ethyl'=>'000003',
'etia'=>'20000',
'eticu'=>'030000',
'etigi'=>'000400',
'etim'=>'05000',
'etin'=>'00300',
'etina'=>'000400',
'etir'=>'03000',
'etitiv'=>'0050000',
'etiu'=>'00040',
'etolo'=>'005000',
'etomete'=>'05000000',
'eton'=>'02000',
'etona'=>'003000',
'etori'=>'000030',
'etrag'=>'000050',
'etral'=>'440000',
'etram'=>'000050',
'etran'=>'004000',
'etress'=>'0050000',
'etri'=>'00100',
'etria'=>'004000',
'etriba'=>'0000050',
'etrim'=>'040000',
'etro'=>'00100',
'ett'=>'0020',
'etter'=>'003000',
'etud'=>'00004',
'etude'=>'003000',
'etum'=>'04000',
'etwe'=>'00400',
'etz'=>'0050',
'eudio'=>'000005',
'eue'=>'0004',
'euk'=>'0005',
'eum'=>'4000',
'eurg'=>'03000',
'euri'=>'00050',
'eus'=>'0004',
'euten'=>'005000',
'euter'=>'003000',
'euti'=>'00030',
'evabi'=>'004000',
'evale'=>'000050',
'evap'=>'00023',
'evast'=>'003000',
'evat'=>'00300',
'eveli'=>'005000',
'even'=>'00040',
'everat'=>'0050000',
'everen'=>'0050000',
'everer'=>'0000400',
'everi'=>'040000',
'eves'=>'04000',
'evia'=>'01000',
'eviab'=>'040000',
'evic'=>'02000',
'evictu'=>'0000004',
'evid'=>'00003',
'evig'=>'00500',
'evile'=>'004000',
'evish'=>'005000',
'evisin'=>'0000500',
'eviso'=>'000050',
'eviu'=>'04000',
'evoc'=>'00003',
'evole'=>'000050',
'evolute'=>'00005000',
'evu'=>'0004',
'ewa'=>'0100',
'ewag'=>'04000',
'eway'=>'05000',
'ewer'=>'00100',
'ewh'=>'0300',
'ewie'=>'00500',
'ewin'=>'00100',
'ewish'=>'005000',
'ewit'=>'03000',
'ewr'=>'0100',
'exic'=>'00500',
'exp'=>'1000',
'eyas'=>'00400',
'eyl'=>'0004',
'eys'=>'0032',
'ezers'=>'005000',
'ezie'=>'00500',
'fa'=>'120',
'fabi'=>'00040',
'facet'=>'003000',
'fact'=>'00002',
'facu'=>'00230',
'fag'=>'2300',
'fallin'=>'0000500',
'falo'=>'50000',
'falon'=>'005000',
'falsifie'=>'000050000',
'fana'=>'40030',
'fantasiz'=>'000500000',
'fanti'=>'000030',
'far'=>'5000',
'fari'=>'00030',
'faw'=>'5000',
'fb'=>'450',
'fd'=>'250',
'feas'=>'30000',
'featu'=>'000300',
'febr'=>'00050',
'fec'=>'3000',
'fed'=>'2001',
'fei'=>'5000',
'feli'=>'00100',
'femi'=>'00030',
'femin'=>'000005',
'fender'=>'0000500',
'feni'=>'05000',
'fered'=>'400000',
'feree'=>'000300',
'fero'=>'30000',
'feroc'=>'005000',
'ferom'=>'000500',
'ferr'=>'30000',
'ferv'=>'00030',
'fesso'=>'000030',
'festa'=>'000030',
'festi'=>'000050',
'fet'=>'0040',
'fetal'=>'000400',
'fetin'=>'000400',
'feto'=>'00040',
'feu'=>'3000',
'feveri'=>'0050000',
'ff'=>'200',
'ffe'=>'0100',
'ffecte'=>'0000400',
'ffet'=>'05000',
'ffi'=>'0100',
'ffia'=>'05000',
'ffic'=>'03000',
'ffie'=>'05000',
'ffil'=>'00003',
'ffis'=>'02300',
'ffle'=>'00400',
'fflin'=>'003000',
'ffoc'=>'00003',
'ffoni'=>'000004',
'ffore'=>'000030',
'ffr'=>'0300',
'ffranch'=>'00000005',
'fh'=>'450',
'fiance'=>'0050000',
'fibu'=>'00050',
'fical'=>'400000',
'fici'=>'30000',
'fics'=>'40000',
'fidel'=>'005000',
'fiden'=>'000300',
'fiel'=>'00004',
'fierc'=>'000040',
'fight'=>'000005',
'fil'=>'1020',
'fin'=>'2000',
'fina'=>'00020',
'final'=>'003000',
'find'=>'00003',
'fine'=>'00020',
'fing'=>'01000',
'finin'=>'500000',
'finni'=>'000400',
'firm'=>'00021',
'fita'=>'03000',
'fitee'=>'050000',
'fl'=>'002',
'fla'=>'3000',
'fles'=>'00020',
'flica'=>'030000',
'flin'=>'00004',
'flo'=>'3000',
'floric'=>'0005000',
'flu'=>'3000',
'flumi'=>'000040',
'fo'=>'100',
'foc'=>'3000',
'foe'=>'0020',
'foeti'=>'000004',
'foli'=>'00140',
'folie'=>'004000',
'foment'=>'0000004',
'fon'=>'0020',
'fonde'=>'000400',
'foo'=>'3000',
'foram'=>'005000',
'foray'=>'000500',
'forb'=>'00050',
'fordi'=>'000400',
'foret'=>'000030',
'form'=>'50000',
'forma'=>'000430',
'fortuna'=>'00000500',
'fov'=>'0030',
'fr'=>'102',
'fraga'=>'000050',
'frant'=>'000004',
'frar'=>'00004',
'fratch'=>'0000004',
'fres'=>'00040',
'frosti'=>'0000050',
'fruc'=>'00004',
'fs'=>'230',
'fsp'=>'0040',
'ft'=>'200',
'fted'=>'01000',
'ftes'=>'00500',
'ftiet'=>'000400',
'ftine'=>'004000',
'fu'=>'300',
'fuc'=>'0040',
'fuelli'=>'0000500',
'fuga'=>'00040',
'fumin'=>'004000',
'fung'=>'00020',
'fured'=>'400000',
'furn'=>'00030',
'fusil'=>'003000',
'fuso'=>'00050',
'futil'=>'005000',
'gacie'=>'004000',
'gadi'=>'00004',
'gados'=>'004000',
'gag'=>'3000',
'gai'=>'3000',
'gale'=>'30000',
'galen'=>'005000',
'galia'=>'000040',
'galler'=>'0005000',
'galo'=>'30000',
'gambl'=>'000400',
'ganat'=>'000500',
'ganed'=>'400000',
'ganger'=>'0000500',
'gantr'=>'000400',
'gants'=>'050000',
'garc'=>'05000',
'gare'=>'04000',
'garee'=>'000300',
'gariza'=>'0000040',
'garot'=>'005000',
'garp'=>'00050',
'garr'=>'50000',
'gas'=>'1040',
'gasi'=>'00050',
'gaso'=>'00030',
'gasol'=>'000005',
'gassin'=>'0000500',
'gastr'=>'000030',
'gat'=>'0100',
'gativ'=>'000500',
'gatos'=>'040000',
'gatt'=>'04000',
'gatu'=>'00050',
'gaud'=>'00005',
'gaza'=>'00500',
'gb'=>'010',
'gd'=>'054',
'geal'=>'50000',
'gean'=>'30000',
'ged'=>'2040',
'gedi'=>'30000',
'gedn'=>'50000',
'gef'=>'4000',
'gel'=>'1000',
'gele'=>'40000',
'geli'=>'00400',
'gelin'=>'000400',
'gelli'=>'000500',
'gelu'=>'00400',
'gely'=>'20000',
'gemi'=>'00030',
'gemo'=>'50000',
'gen'=>'3000',
'gendu'=>'000400',
'genit'=>'000500',
'geno'=>'00030',
'genti'=>'000500',
'geo'=>'0040',
'geolo'=>'000300',
'gere'=>'40000',
'germ'=>'30004',
'gess'=>'50000',
'gestat'=>'0000500',
'get'=>'3000',
'geta'=>'00030',
'gf'=>'210',
'gg'=>'210',
'gga'=>'0040',
'gge'=>'0200',
'ggedl'=>'050000',
'gger'=>'03000',
'ggerer'=>'0500000',
'ggia'=>'00045',
'ggli'=>'03000',
'gglu'=>'00003',
'ggly'=>'05000',
'ggrav'=>'000003',
'ggro'=>'04000',
'gh'=>'200',
'ghai'=>'05000',
'gheni'=>'005000',
'gho'=>'0300',
'ghos'=>'04000',
'ght'=>'0020',
'gi'=>'120',
'giall'=>'004000',
'giat'=>'00400',
'gib'=>'3000',
'gico'=>'00500',
'gig'=>'0040',
'gigan'=>'005000',
'gingi'=>'000500',
'gio'=>'3000',
'gior'=>'00400',
'giot'=>'00400',
'gip'=>'5000',
'gipa'=>'00500',
'gis'=>'0440',
'git'=>'0021',
'gitu'=>'50000',
'gl'=>'202',
'glar'=>'03000',
'glec'=>'00004',
'gler'=>'30000',
'gleto'=>'040000',
'gletr'=>'040000',
'gley'=>'04000',
'glion'=>'000500',
'glis'=>'05004',
'glo'=>'3000',
'glod'=>'45000',
'glom'=>'00003',
'glop'=>'40000',
'glu'=>'3000',
'glute'=>'000500',
'gluti'=>'000500',
'glyp'=>'30000',
'gm'=>'214',
'gn'=>'202',
'gna'=>'0100',
'gnab'=>'04000',
'gnate'=>'050000',
'gnath'=>'500000',
'gnati'=>'050000',
'gnatur'=>'0005000',
'gnedl'=>'005000',
'gnee'=>'00500',
'gner'=>'00300',
'gni'=>'0100',
'gnia'=>'04000',
'gnin'=>'02300',
'gnio'=>'04020',
'gno'=>'0200',
'gnori'=>'500000',
'gnos'=>'00040',
'goa'=>'5000',
'goc'=>'3000',
'god'=>'5000',
'goe'=>'3000',
'goet'=>'00400',
'goge'=>'00400',
'gogram'=>'4000000',
'goid'=>'05000',
'gois'=>'00300',
'gome'=>'00200',
'gonn'=>'50000',
'gonom'=>'005000',
'goo'=>'3000',
'goph'=>'00004',
'gorg'=>'50000',
'gors'=>'40000',
'gory'=>'04000',
'gos'=>'3000',
'gost'=>'00040',
'gou'=>'2000',
'gouri'=>'000040',
'gous'=>'01000',
'gov'=>'0001',
'gp'=>'030',
'gr'=>'102',
'grab'=>'00004',
'gram'=>'30000',
'grame'=>'400000',
'grap'=>'00020',
'gre'=>'0400',
'gril'=>'00004',
'grima'=>'000030',
'gro'=>'0400',
'grog'=>'00040',
'gron'=>'05000',
'grop'=>'00004',
'gru'=>'3000',
'gruen'=>'000300',
'grui'=>'00050',
'grumb'=>'000040',
'gs'=>'210',
'gsc'=>'0040',
'gst'=>'0040',
'gsti'=>'04000',
'gtheni'=>'0005000',
'gto'=>'0500',
'gua'=>'0420',
'guab'=>'00500',
'guan'=>'50000',
'guard'=>'300000',
'guat'=>'05000',
'gue'=>'2000',
'gueu'=>'50000',
'guit'=>'50004',
'guita'=>'000500',
'guma'=>'00200',
'gumi'=>'00400',
'gun'=>'3000',
'guras'=>'040000',
'gured'=>'040000',
'gurn'=>'00040',
'guru'=>'00040',
'gury'=>'40000',
'gusta'=>'000050',
'gw'=>'210',
'gy'=>'200',
'gyb'=>'0020',
'gym'=>'5000',
'gyn'=>'3000',
'gyno'=>'00050',
'gz'=>'052',
'ha'=>'002',
'hac'=>'0400',
'hadie'=>'000040',
'hadine'=>'0004000',
'haeo'=>'00030',
'haged'=>'000005',
'hagio'=>'000030',
'hagu'=>'00050',
'haic'=>'00500',
'hais'=>'00004',
'hakine'=>'0004000',
'halant'=>'0005000',
'ham'=>'0040',
'haman'=>'000500',
'hancro'=>'0004000',
'hang'=>'00020',
'hani'=>'01004',
'haniz'=>'050000',
'hant'=>'00040',
'hanta'=>'000030',
'hape'=>'00400',
'hapl'=>'00030',
'hara'=>'00010',
'harb'=>'00050',
'hard'=>'00040',
'hardie'=>'0005000',
'harge'=>'000004',
'harism'=>'0050000',
'haro'=>'00030',
'harted'=>'0004000',
'harti'=>'000400',
'haste'=>'000400',
'hato'=>'00050',
'haught'=>'0000005',
'havel'=>'000004',
'haversi'=>'00050000',
'havo'=>'00050',
'hb'=>'010',
'hc'=>'010',
'hd'=>'010',
'hdeac'=>'000005',
'hdu'=>'0004',
'he'=>'002',
'hea'=>'0200',
'head'=>'10000',
'hear'=>'30000',
'hearch'=>'0000004',
'heast'=>'000005',
'heaven'=>'0000500',
'hect'=>'00034',
'hedel'=>'005000',
'hedo'=>'00300',
'heek'=>'00004',
'hei'=>'0400',
'heis'=>'00300',
'helat'=>'005000',
'helin'=>'050000',
'helio'=>'003000',
'heliu'=>'005000',
'helli'=>'000400',
'helo'=>'03030',
'hema'=>'00010',
'hemen'=>'003000',
'hemis'=>'000004',
'hemop'=>'005000',
'hemp'=>'00040',
'hende'=>'000005',
'heor'=>'00300',
'hep'=>'0001',
'heras'=>'000400',
'herb'=>'00020',
'herba'=>'000030',
'herbi'=>'000030',
'herea'=>'000030',
'hereo'=>'000030',
'herett'=>'0500000',
'herh'=>'05000',
'herial'=>'0005000',
'herine'=>'0500000',
'herl'=>'01000',
'herom'=>'000500',
'heron'=>'040000',
'hers'=>'01000',
'herwa'=>'050000',
'hestr'=>'000300',
'het'=>'0001',
'heta'=>'04030',
'heti'=>'00030',
'hetted'=>'0004000',
'heu'=>'0002',
'heum'=>'00003',
'heumat'=>'0000005',
'hev'=>'0044',
'hevi'=>'00050',
'hexo'=>'00050',
'hf'=>'010',
'hh'=>'050',
'hiar'=>'00400',
'hic'=>'0100',
'hican'=>'003400',
'hicin'=>'004000',
'hicl'=>'04000',
'hier'=>'01000',
'hiers'=>'044000',
'hies'=>'01000',
'hifi'=>'03004',
'hify'=>'03000',
'higo'=>'00040',
'hika'=>'00500',
'hil'=>'0040',
'hima'=>'00504',
'himer'=>'005000',
'himos'=>'000004',
'hin'=>'0100',
'hind'=>'00040',
'hine'=>'02020',
'hinie'=>'005000',
'hiniz'=>'050000',
'hinop'=>'005000',
'hins'=>'02000',
'hiolo'=>'000500',
'hior'=>'04000',
'hip'=>'0020',
'hipl'=>'00030',
'hir'=>'0400',
'hirr'=>'00040',
'hirri'=>'000050',
'hita'=>'00040',
'hiva'=>'00050',
'hl'=>'400',
'hla'=>'0300',
'hle'=>'0100',
'hlet'=>'03000',
'hli'=>'0120',
'hlia'=>'00040',
'hm'=>'210',
'hmanic'=>'0400000',
'hmica'=>'050000',
'hn'=>'212',
'hnocen'=>'0000005',
'hoan'=>'00300',
'hoco'=>'00400',
'hodon'=>'003000',
'hodu'=>'00500',
'hoep'=>'00500',
'holar'=>'000300',
'hold'=>'00001',
'holys'=>'005000',
'homag'=>'004000',
'homin'=>'000500',
'hon'=>'0240',
'honem'=>'000500',
'honeu'=>'005000',
'honey'=>'000300',
'hongi'=>'000030',
'honio'=>'005000',
'hono'=>'00010',
'hood'=>'10000',
'hoor'=>'00050',
'hope'=>'04000',
'hopr'=>'00250',
'hopte'=>'040400',
'horet'=>'000500',
'horn'=>'04000',
'horni'=>'000050',
'horog'=>'005000',
'horth'=>'000050',
'hosi'=>'00004',
'hoton'=>'004000',
'hou'=>'0200',
'house'=>'300003',
'hp'=>'410',
'hr'=>'200',
'hraseo'=>'0000500',
'hre'=>'0004',
'hrema'=>'000500',
'hrer'=>'00500',
'hres'=>'00004',
'hri'=>'0004',
'hrillin'=>'00000500',
'hrim'=>'00004',
'hrit'=>'05000',
'hrod'=>'03000',
'hromi'=>'000040',
'hry'=>'0004',
'hrym'=>'03003',
'hs'=>'210',
'hsi'=>'0004',
'hsk'=>'0400',
'htag'=>'00500',
'htee'=>'00500',
'htener'=>'0050000',
'hteni'=>'003000',
'htens'=>'003000',
'hteo'=>'00500',
'htes'=>'00500',
'htfoo'=>'004000',
'hth'=>'0100',
'htine'=>'004000',
'hug'=>'0040',
'humat'=>'004000',
'humer'=>'005000',
'humin'=>'004000',
'hunc'=>'00040',
'hunk'=>'00004',
'hunt'=>'00040',
'huri'=>'00030',
'husia'=>'003000',
'huz'=>'0004',
'hw'=>'010',
'hwart'=>'040000',
'hy'=>'020',
'hyl'=>'0020',
'hylen'=>'000500',
'hym'=>'0020',
'hyn'=>'0004',
'hyo'=>'0030',
'hyoli'=>'000050',
'hype'=>'00100',
'hyph'=>'00300',
'hyr'=>'0004',
'hyste'=>'000300',
'hyt'=>'0040',
'ia'=>'212',
'iabl'=>'00400',
'iabolis'=>'00050000',
'iaboliz'=>'00050000',
'iach'=>'02000',
'iaco'=>'00030',
'iacr'=>'02020',
'iacri'=>'005000',
'iadem'=>'005000',
'iae'=>'0500',
'iaf'=>'0004',
'iag'=>'0204',
'iagn'=>'00300',
'iago'=>'05450',
'iagr'=>'00300',
'iah'=>'0300',
'iai'=>'0500',
'ialect'=>'0000004',
'ialit'=>'030000',
'ialli'=>'000500',
'ialn'=>'40000',
'ialo'=>'02300',
'ialy'=>'00500',
'iamb'=>'05000',
'iame'=>'00300',
'ianch'=>'000005',
'iant'=>'03000',
'iape'=>'05000',
'iaph'=>'00300',
'iard'=>'02000',
'iarit'=>'400000',
'iat'=>'0300',
'iathe'=>'005000',
'iatom'=>'050000',
'iatu'=>'00040',
'iatura'=>'0000040',
'iau'=>'0300',
'iav'=>'0004',
'ibera'=>'003000',
'ibi'=>'0010',
'ibio'=>'00004',
'ibios'=>'000004',
'ibli'=>'00500',
'ibo'=>'4000',
'ibon'=>'04000',
'ibor'=>'00004',
'ibose'=>'040000',
'ibou'=>'05000',
'ibri'=>'00100',
'ibu'=>'4000',
'ibuta'=>'003000',
'icac'=>'00300',
'icado'=>'005000',
'ical'=>'04000',
'ican'=>'00100',
'icar'=>'20000',
'iccu'=>'00004',
'ice'=>'4000',
'iceo'=>'05000',
'ich'=>'4000',
'ichi'=>'00040',
'iching'=>'0005000',
'ichol'=>'000500',
'icin'=>'40000',
'icio'=>'05000',
'ick'=>'2000',
'iclo'=>'00400',
'ico'=>'2200',
'icoc'=>'00030',
'icola'=>'005000',
'icono'=>'000030',
'icop'=>'05000',
'icotyle'=>'00000005',
'icr'=>'2100',
'icri'=>'04000',
'icru'=>'04000',
'icry'=>'04000',
'ictedl'=>'0040000',
'icter'=>'004000',
'ictic'=>'000500',
'icu'=>'2000',
'iculu'=>'000400',
'icum'=>'00300',
'icun'=>'05004',
'icut'=>'05000',
'icy'=>'2100',
'id'=>'020',
'ida'=>'0010',
'iday'=>'05000',
'idem'=>'00040',
'idenc'=>'003000',
'idera'=>'003000',
'iderm'=>'000005',
'idicu'=>'030000',
'idif'=>'00300',
'idig'=>'05000',
'idil'=>'05000',
'idim'=>'03000',
'idines'=>'0040000',
'idios'=>'000004',
'idir'=>'00004',
'idis'=>'00104',
'idist'=>'004000',
'idit'=>'24100',
'idiv'=>'00040',
'idli'=>'00300',
'idol'=>'00300',
'idola'=>'000030',
'idomi'=>'400000',
'idow'=>'00300',
'idr'=>'4000',
'idri'=>'00500',
'idul'=>'00300',
'ie'=>'002',
'iec'=>'4000',
'ieg'=>'2002',
'iega'=>'00300',
'iei'=>'0050',
'iell'=>'05000',
'iem'=>'4000',
'ien'=>'2100',
'iend'=>'00020',
'ier'=>'0100',
'ieres'=>'030000',
'ieri'=>'02000',
'ierin'=>'000040',
'iern'=>'40000',
'iero'=>'00020',
'iert'=>'04000',
'iesc'=>'03000',
'iesel'=>'000300',
'iest'=>'01020',
'iet'=>'2100',
'ietie'=>'000300',
'ieu'=>'4000',
'ieuti'=>'050000',
'ieva'=>'00030',
'iever'=>'000300',
'ievo'=>'00030',
'if'=>'210',
'ife'=>'0200',
'iffa'=>'00400',
'iffler'=>'0005000',
'ificac'=>'0400000',
'ifics'=>'005000',
'ifid'=>'00040',
'ifin'=>'00040',
'ifl'=>'4200',
'ifo'=>'0300',
'ifoc'=>'00005',
'iftee'=>'005000',
'ify'=>'0300',
'ig'=>'200',
'igad'=>'03000',
'igand'=>'003000',
'igar'=>'30000',
'ige'=>'0100',
'iger'=>'03000',
'ighters'=>'00005000',
'igi'=>'4000',
'igniz'=>'000500',
'ignom'=>'000050',
'igon'=>'03000',
'igor'=>'00100',
'igot'=>'00300',
'igret'=>'050000',
'igro'=>'04500',
'iguit'=>'000500',
'igur'=>'00100',
'ih'=>'210',
'ihy'=>'0004',
'ii'=>'200',
'iin'=>'0500',
'ija'=>'0004',
'iju'=>'4000',
'ik'=>'202',
'ikan'=>'00500',
'ikeb'=>'00040',
'ila'=>'0230',
'ilag'=>'00040',
'ilatel'=>'0005000',
'ilater'=>'0500000',
'ilax'=>'00400',
'ildr'=>'00500',
'ildu'=>'00400',
'ilen'=>'03000',
'ilesi'=>'000004',
'ilf'=>'0030',
'iliar'=>'003000',
'iliarl'=>'0004000',
'ilici'=>'030000',
'ilien'=>'050000',
'ilier'=>'000400',
'ilife'=>'000400',
'ilific'=>'0040000',
'ilin'=>'00100',
'iliou'=>'400000',
'ilipp'=>'005000',
'iliq'=>'00500',
'ilite'=>'004000',
'ilitu'=>'000050',
'ilmo'=>'00400',
'ilon'=>'05000',
'ilou'=>'00300',
'ilth'=>'00004',
'iltr'=>'00200',
'ilu'=>'4000',
'ilul'=>'00500',
'ilum'=>'05000',
'ilure'=>'005000',
'ilv'=>'0030',
'ilym'=>'40000',
'imac'=>'00040',
'imag'=>'00200',
'image'=>'003000',
'imal'=>'00100',
'imam'=>'00500',
'imas'=>'05200',
'imated'=>'0400000',
'imatin'=>'0400000',
'imatu'=>'000050',
'imi'=>'0010',
'imie'=>'03200',
'imine'=>'004000',
'imino'=>'005000',
'immes'=>'005000',
'imo'=>'0200',
'imog'=>'05000',
'imon'=>'03000',
'imoo'=>'00500',
'impara'=>'0000050',
'imparad'=>'00000005',
'impie'=>'005000',
'impot'=>'000005',
'impr'=>'00500',
'impu'=>'00004',
'imul'=>'00100',
'imum'=>'00500',
'inab'=>'00300',
'inace'=>'400000',
'inado'=>'004000',
'inagl'=>'005000',
'inair'=>'003000',
'inal'=>'00040',
'inalit'=>'4000000',
'inam'=>'00500',
'inan'=>'00300',
'inap'=>'00300',
'inars'=>'004000',
'inata'=>'400000',
'inator'=>'0000005',
'inau'=>'00300',
'inaw'=>'00400',
'inc'=>'2000',
'inctua'=>'0004000',
'ind'=>'2000',
'indar'=>'005000',
'indep'=>'000050',
'indes'=>'000005',
'indet'=>'000030',
'indeterm'=>'000000005',
'indro'=>'005000',
'inea'=>'40000',
'ined'=>'40000',
'inee'=>'00500',
'inega'=>'005000',
'ineo'=>'40500',
'ines'=>'00040',
'inesi'=>'003000',
'inete'=>'000500',
'ineu'=>'40000',
'inev'=>'00005',
'infilt'=>'0000005',
'infol'=>'000004',
'infu'=>'40000',
'inga'=>'40000',
'ingal'=>'005000',
'inge'=>'40000',
'ingha'=>'000500',
'ingi'=>'40000',
'ingle'=>'400000',
'ingli'=>'400000',
'ingo'=>'40000',
'ingu'=>'40000',
'ingum'=>'000300',
'ini'=>'2000',
'inic'=>'40000',
'inici'=>'004000',
'inion'=>'003000',
'initud'=>'0040000',
'ink'=>'4000',
'inkine'=>'0004000',
'inl'=>'4000',
'inn'=>'2000',
'ino'=>'2000',
'inoi'=>'00300',
'inole'=>'050000',
'inos'=>'40000',
'inose'=>'005000',
'inosi'=>'003000',
'inq'=>'4000',
'ins'=>'0002',
'insch'=>'004005',
'inse'=>'00002',
'insect'=>'0000005',
'insecu'=>'0000050',
'insi'=>'00300',
'insk'=>'50000',
'insolv'=>'0000005',
'intee'=>'004000',
'intess'=>'0005000',
'intil'=>'003000',
'intres'=>'0005000',
'intum'=>'000050',
'inu'=>'2000',
'inul'=>'00500',
'inum'=>'00500',
'inun'=>'00300',
'inur'=>'00300',
'involu'=>'0000050',
'io'=>'202',
'ioact'=>'000004',
'iod'=>'0100',
'iodi'=>'00034',
'iodo'=>'00050',
'ioe'=>'0004',
'iogr'=>'00300',
'iol'=>'4100',
'ioma'=>'00300',
'iomani'=>'0400000',
'iomo'=>'00300',
'iope'=>'05000',
'ioph'=>'00300',
'iopo'=>'05000',
'iops'=>'00040',
'ior'=>'0100',
'ioram'=>'000040',
'iore'=>'40000',
'iorit'=>'400000',
'ioriz'=>'500000',
'iorl'=>'40000',
'iorn'=>'00040',
'iosc'=>'00300',
'iose'=>'03000',
'iosi'=>'03000',
'ioso'=>'04000',
'iosta'=>'005000',
'iot'=>'0300',
'iota'=>'00040',
'ioth'=>'00500',
'iotic'=>'000500',
'iotr'=>'00500',
'ioty'=>'04000',
'iours'=>'040000',
'iox'=>'0500',
'ip'=>'200',
'ipal'=>'00300',
'ipap'=>'00004',
'iparo'=>'000030',
'ipartite'=>'000005000',
'ipat'=>'00100',
'ipend'=>'030000',
'iphe'=>'01020',
'iphen'=>'000003',
'ipheri'=>'0500000',
'iphi'=>'00004',
'iphu'=>'04000',
'ipid'=>'00300',
'ipil'=>'05000',
'ipin'=>'00300',
'ipine'=>'004000',
'ipir'=>'00004',
'ipis'=>'00500',
'ipit'=>'00140',
'ipiti'=>'004000',
'iplin'=>'003000',
'iplo'=>'00300',
'ipo'=>'0300',
'ipog'=>'04000',
'ipoli'=>'040000',
'ipom'=>'04000',
'ipon'=>'00003',
'ipow'=>'04000',
'ippl'=>'00200',
'ippli'=>'003000',
'ipre'=>'00400',
'iptori'=>'0050000',
'ipul'=>'00100',
'iput'=>'05000',
'ipy'=>'0004',
'iq'=>'200',
'iqua'=>'03000',
'ir'=>'200',
'ira'=>'0010',
'irabi'=>'004000',
'irac'=>'00040',
'irag'=>'00400',
'iralin'=>'0040000',
'iralli'=>'0040000',
'iraso'=>'050000',
'irassi'=>'0000004',
'iray'=>'00004',
'irdi'=>'00030',
'irea'=>'00030',
'irec'=>'00300',
'iree'=>'00500',
'irel'=>'00004',
'ireli'=>'000500',
'ires'=>'00004',
'iress'=>'005000',
'iri'=>'0010',
'irid'=>'00240',
'irim'=>'00400',
'iriz'=>'50000',
'irling'=>'0005000',
'iroch'=>'005000',
'irol'=>'00500',
'irom'=>'00300',
'irq'=>'0040',
'irs'=>'0020',
'irta'=>'00500',
'irtee'=>'005000',
'irwome'=>'0000400',
'isa'=>'0400',
'isad'=>'00500',
'isage'=>'003000',
'isal'=>'00100',
'isam'=>'00300',
'isan'=>'00100',
'isar'=>'00300',
'isav'=>'00500',
'isb'=>'4000',
'isc'=>'0230',
'ischi'=>'005000',
'iscic'=>'000050',
'isec'=>'41000',
'isecr'=>'000500',
'isell'=>'003000',
'isen'=>'40300',
'iser'=>'00200',
'isere'=>'005000',
'iset'=>'02300',
'iseu'=>'40000',
'ishar'=>'003000',
'ishee'=>'000500',
'ishio'=>'400000',
'ishop'=>'000300',
'ishor'=>'005000',
'isia'=>'20000',
'isic'=>'00500',
'isie'=>'00300',
'isim'=>'40000',
'isinc'=>'003000',
'isis'=>'40000',
'iske'=>'00400',
'isl'=>'0010',
'islun'=>'000004',
'isma'=>'20000',
'ison'=>'00100',
'isoner'=>'0050000',
'isop'=>'00050',
'isp'=>'0010',
'isph'=>'03200',
'ispr'=>'50000',
'iss'=>'2010',
'issad'=>'000500',
'issal'=>'004000',
'issan'=>'005000',
'issiv'=>'000400',
'isso'=>'00040',
'ista'=>'40000',
'istal'=>'004000',
'istenc'=>'0005000',
'istent'=>'0005000',
'isterer'=>'00500000',
'isth'=>'40000',
'istic'=>'004300',
'istl'=>'40000',
'isto'=>'04100',
'istom'=>'404000',
'istr'=>'00100',
'istry'=>'300000',
'isty'=>'40000',
'isul'=>'05000',
'isur'=>'00300',
'isy'=>'2000',
'ita'=>'0010',
'itab'=>'00500',
'itac'=>'00040',
'itai'=>'40000',
'itam'=>'00300',
'itana'=>'004000',
'itas'=>'00400',
'itat'=>'00300',
'itect'=>'030000',
'itee'=>'00300',
'itenc'=>'003000',
'itent'=>'003000',
'itera'=>'003000',
'ith'=>'2000',
'ithal'=>'000050',
'ithi'=>'00050',
'ithol'=>'050000',
'ithr'=>'00030',
'ithy'=>'00005',
'itia'=>'20000',
'itico'=>'000400',
'iticu'=>'005000',
'itie'=>'00100',
'itig'=>'00300',
'itim'=>'40000',
'itins'=>'004000',
'itione'=>'4000000',
'itiq'=>'05000',
'itit'=>'45000',
'itiv'=>'00300',
'itli'=>'00400',
'itlo'=>'00500',
'itol'=>'00500',
'iton'=>'20000',
'itou'=>'00100',
'itr'=>'2000',
'itress'=>'0050000',
'itric'=>'040000',
'itt'=>'2000',
'ittit'=>'004000',
'ituals'=>'0004000',
'ituar'=>'005000',
'itue'=>'40000',
'itul'=>'00100',
'itur'=>'00100',
'itus'=>'00300',
'iu'=>'212',
'ium'=>'0300',
'iure'=>'00050',
'iva'=>'2000',
'ivanc'=>'005000',
'ivat'=>'00100',
'ived'=>'04000',
'iveling'=>'00500000',
'ivels'=>'005000',
'iveri'=>'003000',
'iversal'=>'00005000',
'ives'=>'00004',
'ivet'=>'00300',
'ivie'=>'04000',
'ivif'=>'00300',
'ivilit'=>'0500000',
'ivists'=>'5000000',
'ivit'=>'00100',
'ivo'=>'0200',
'ivoc'=>'00003',
'ivore'=>'050000',
'iw'=>'210',
'ix'=>'200',
'ixo'=>'0030',
'iye'=>'0500',
'iz'=>'100',
'izah'=>'40000',
'izi'=>'0032',
'izo'=>'2000',
'izoi'=>'00500',
'izz'=>'2000',
'ja'=>'100',
'jac'=>'3000',
'jaco'=>'00250',
'jacu'=>'00030',
'jagu'=>'00050',
'jal'=>'0004',
'jalo'=>'00500',
'japan'=>'005000',
'jella'=>'000500',
'jeo'=>'0002',
'jeop'=>'00003',
'jes'=>'4000',
'jeu'=>'0004',
'jew'=>'0003',
'ji'=>'200',
'jig'=>'3000',
'jil'=>'0004',
'jill'=>'00005',
'jo'=>'302',
'joco'=>'00050',
'jocu'=>'00050',
'jole'=>'00040',
'jr'=>'400',
'js'=>'400',
'judi'=>'00100',
'jui'=>'0004',
'jul'=>'0050',
'juni'=>'00300',
'juscu'=>'000004',
'juta'=>'00030',
'juv'=>'0010',
'kabi'=>'04000',
'kabu'=>'02500',
'kach'=>'00004',
'kag'=>'0340',
'kais'=>'00005',
'kal'=>'0040',
'kalim'=>'005000',
'kalis'=>'000400',
'kan'=>'0400',
'kao'=>'0030',
'kap'=>'0004',
'kari'=>'00040',
'kaur'=>'00004',
'kav'=>'0004',
'kb'=>'014',
'kc'=>'010',
'kcom'=>'00004',
'kd'=>'052',
'kdo'=>'0004',
'kdol'=>'00005',
'ked'=>'4000',
'keda'=>'00500',
'kede'=>'05000',
'kee'=>'3000',
'keg'=>'0040',
'kend'=>'00040',
'keno'=>'00004',
'kept'=>'00050',
'kera'=>'00050',
'kere'=>'04000',
'kerel'=>'050000',
'kerj'=>'00040',
'kero'=>'00050',
'kesi'=>'00040',
'keta'=>'00050',
'keywo'=>'000400',
'kf'=>'010',
'kfur'=>'00004',
'kho'=>'0300',
'kih'=>'5000',
'kil'=>'0020',
'kilo'=>'00003',
'kin'=>'0100',
'kind'=>'30000',
'kinema'=>'0000004',
'kinet'=>'000500',
'king'=>'03000',
'kini'=>'00040',
'kins'=>'02000',
'kirm'=>'00030',
'kirr'=>'00040',
'kis'=>'0004',
'kish'=>'01000',
'kitc'=>'00050',
'kiw'=>'0040',
'kk'=>'004',
'kker'=>'05000',
'kl'=>'022',
'kla'=>'0300',
'klea'=>'05000',
'kler'=>'03000',
'klet'=>'03000',
'kli'=>'0300',
'klo'=>'0300',
'km'=>'010',
'kn'=>'002',
'kno'=>'0200',
'know'=>'10000',
'koa'=>'0050',
'kol'=>'0004',
'komi'=>'00500',
'kope'=>'00500',
'kp'=>'010',
'kro'=>'0504',
'kru'=>'0300',
'ks'=>'410',
'ksl'=>'0300',
'ksmi'=>'00200',
'kst'=>'0040',
'kt'=>'010',
'kur'=>'0005',
'kv'=>'050',
'kw'=>'010',
'kyl'=>'3000',
'la'=>'020',
'laa'=>'5000',
'labar'=>'000500',
'label'=>'000004',
'labr'=>'50000',
'lac'=>'0400',
'laca'=>'00200',
'laceo'=>'005000',
'lacer'=>'005000',
'lach'=>'00400',
'laco'=>'00200',
'lacol'=>'505000',
'lacon'=>'000500',
'lacu'=>'00300',
'lade'=>'00400',
'ladm'=>'05000',
'lae'=>'0400',
'laf'=>'0400',
'lager'=>'003000',
'lagis'=>'004000',
'lagr'=>'00030',
'lah'=>'5004',
'lal'=>'0400',
'lale'=>'40000',
'lamandr'=>'50000000',
'lamelli'=>'00500000',
'lamie'=>'000400',
'lamo'=>'00010',
'lamu'=>'05000',
'lanat'=>'000300',
'land'=>'00020',
'landi'=>'000030',
'lands'=>'300000',
'laner'=>'000400',
'lanet'=>'000300',
'lantine'=>'00050000',
'lantr'=>'000400',
'lap'=>'0040',
'lapi'=>'00004',
'laran'=>'000500',
'larde'=>'000500',
'lared'=>'400000',
'las'=>'0400',
'latal'=>'000500',
'late'=>'00400',
'latilis'=>'50000000',
'latiliz'=>'50000000',
'latini'=>'5000000',
'latus'=>'000500',
'lau'=>'0400',
'laur'=>'50000',
'lavat'=>'000500',
'law'=>'0400',
'laz'=>'4000',
'lb'=>'030',
'lbe'=>'0004',
'lbit'=>'04000',
'lby'=>'0400',
'lc'=>'012',
'lcat'=>'02000',
'lce'=>'0004',
'lcen'=>'00004',
'lcere'=>'040000',
'lche'=>'00040',
'ldar'=>'03000',
'lded'=>'03000',
'ldeh'=>'03000',
'ldera'=>'050000',
'ldest'=>'003000',
'ldew'=>'05000',
'ldi'=>'0002',
'ldie'=>'03000',
'ldine'=>'004000',
'ldines'=>'0505000',
'ldish'=>'003000',
'ldli'=>'00500',
'ldo'=>'0300',
'leagu'=>'300000',
'leatio'=>'0050000',
'leaver'=>'0000500',
'lebra'=>'030500',
'leca'=>'00300',
'lecha'=>'005000',
'lectica'=>'00005000',
'led'=>'2000',
'ledr'=>'00500',
'lega'=>'00010',
'legan'=>'030000',
'legg'=>'30000',
'legin'=>'004000',
'lego'=>'00030',
'legra'=>'003000',
'lek'=>'0004',
'leled'=>'400000',
'lelo'=>'00050',
'lelu'=>'00005',
'lemenc'=>'0005000',
'lemis'=>'000300',
'lemiz'=>'050000',
'lemm'=>'50000',
'lemn'=>'03000',
'lemo'=>'00200',
'lemon'=>'000500',
'lenda'=>'050000',
'lendar'=>'0005000',
'lende'=>'000040',
'lendo'=>'000400',
'lene'=>'00100',
'lenie'=>'005000',
'leno'=>'00030',
'lentio'=>'4000000',
'lenu'=>'00050',
'leon'=>'00300',
'leos'=>'00040',
'leq'=>'0050',
'ler'=>'2000',
'lerec'=>'005000',
'leria'=>'540000',
'leric'=>'040000',
'lerig'=>'005000',
'lerom'=>'000300',
'leros'=>'000004',
'lerot'=>'000300',
'lesco'=>'003000',
'less'=>'30040',
'let'=>'1000',
'letra'=>'005000',
'letre'=>'005000',
'letu'=>'50505',
'leur'=>'00005',
'lev'=>'2000',
'leva'=>'03000',
'leve'=>'50000',
'levita'=>'0005000',
'lewi'=>'00400',
'lexa'=>'05000',
'ley'=>'1000',
'lfid'=>'00500',
'lfo'=>'0200',
'lfon'=>'00300',
'lg'=>'012',
'lgal'=>'04000',
'lgem'=>'04000',
'lgia'=>'00040',
'lgid'=>'04000',
'lgoi'=>'04000',
'lh'=>'030',
'liani'=>'004000',
'lias'=>'00004',
'libr'=>'00010',
'lich'=>'50000',
'licie'=>'004000',
'licio'=>'500000',
'licon'=>'030300',
'licto'=>'000040',
'licu'=>'00400',
'lida'=>'03000',
'lidar'=>'040000',
'lidif'=>'500000',
'lieu'=>'30000',
'life'=>'04000',
'lifo'=>'04000',
'lifter'=>'0000500',
'lig'=>'1000',
'liger'=>'005000',
'lighti'=>'0000050',
'lih'=>'5000',
'lik'=>'3000',
'lil'=>'1400',
'lili'=>'00040',
'limb'=>'00020',
'limete'=>'0000040',
'limp'=>'00040',
'linas'=>'040000',
'lind'=>'00040',
'line'=>'04000',
'linea'=>'500300',
'liners'=>'0004000',
'linger'=>'0004000',
'lingi'=>'000030',
'lingt'=>'500000',
'lingu'=>'300000',
'linq'=>'30000',
'linti'=>'000050',
'liog'=>'30000',
'liol'=>'00400',
'liom'=>'00030',
'liot'=>'00004',
'liou'=>'00300',
'liph'=>'50000',
'lipt'=>'00005',
'liq'=>'0010',
'lir'=>'3000',
'lis'=>'0100',
'lisk'=>'04000',
'lisse'=>'500000',
'lit'=>'0100',
'lita'=>'03050',
'liter'=>'500000',
'lith'=>'30000',
'litia'=>'500000',
'litr'=>'30000',
'litu'=>'00040',
'liv'=>'0400',
'livat'=>'050000',
'liver'=>'000300',
'livid'=>'000500',
'lkalo'=>'000050',
'lkat'=>'00500',
'lkers'=>'003000',
'll'=>'002',
'lla'=>'0100',
'llaba'=>'000400',
'llact'=>'000004',
'llas'=>'05000',
'llaw'=>'04000',
'lleb'=>'05000',
'llec'=>'01000',
'lleg'=>'01000',
'llei'=>'03000',
'llel'=>'01000',
'llem'=>'00050',
'llen'=>'01000',
'llep'=>'03000',
'lleu'=>'03000',
'llev'=>'03000',
'llf'=>'0030',
'lli'=>'0100',
'lliam'=>'000500',
'llian'=>'000400',
'llibe'=>'000040',
'llic'=>'00004',
'llicl'=>'040000',
'llico'=>'000500',
'llie'=>'05000',
'lligat'=>'0000004',
'llin'=>'02000',
'llina'=>'030000',
'lline'=>'030000',
'llio'=>'05000',
'lliv'=>'00050',
'llm'=>'0030',
'llo'=>'0100',
'lloca'=>'000030',
'llocu'=>'000050',
'lloq'=>'00020',
'llov'=>'04000',
'llower'=>'0000500',
'llp'=>'0030',
'lls'=>'0030',
'llt'=>'0050',
'llu'=>'0100',
'llun'=>'00004',
'llya'=>'05000',
'llyc'=>'03000',
'llyg'=>'03000',
'llyh'=>'03000',
'llyi'=>'03000',
'llym'=>'05000',
'lm'=>'002',
'lma'=>'0100',
'lme'=>'0100',
'lmer'=>'04000',
'lming'=>'003000',
'lmip'=>'05000',
'lmod'=>'02300',
'ln'=>'014',
'lne'=>'0300',
'lneo'=>'00004',
'load'=>'50000',
'loba'=>'50030',
'loc'=>'1000',
'local'=>'000300',
'locul'=>'000500',
'locy'=>'20000',
'lodis'=>'030000',
'lodr'=>'30300',
'log'=>'1000',
'logan'=>'005000',
'lomi'=>'00500',
'lomm'=>'00040',
'lonal'=>'000400',
'lone'=>'00040',
'lonel'=>'050000',
'loney'=>'005000',
'longin'=>'0000500',
'lonia'=>'300000',
'lonie'=>'000040',
'lonis'=>'030000',
'loniz'=>'030000',
'loomer'=>'0000500',
'lope'=>'00040',
'lopen'=>'505000',
'lopm'=>'03000',
'loq'=>'1010',
'lored'=>'040000',
'loriat'=>'0005000',
'lorife'=>'0004000',
'lorof'=>'005000',
'loros'=>'000004',
'loso'=>'00100',
'loss'=>'00004',
'lossie'=>'0005000',
'lotat'=>'000500',
'lothie'=>'0000400',
'lotu'=>'00500',
'loup'=>'50000',
'lpat'=>'00100',
'lper'=>'00300',
'lph'=>'0002',
'lphe'=>'05000',
'lphin'=>'030000',
'lpho'=>'02000',
'lpie'=>'03000',
'lpit'=>'03000',
'lr'=>'004',
'lri'=>'0300',
'lro'=>'0300',
'lru'=>'0500',
'ls'=>'400',
'lsam'=>'05000',
'lsan'=>'00500',
'lsifia'=>'0004000',
'lsim'=>'00040',
'lsis'=>'00400',
'lsk'=>'0500',
'lsp'=>'0040',
'lst'=>'0120',
'ltane'=>'000030',
'ltang'=>'040000',
'ltant'=>'005000',
'ltar'=>'05000',
'lte'=>'0100',
'ltei'=>'04000',
'ltern'=>'000003',
'lthi'=>'00030',
'ltici'=>'000400',
'ltima'=>'000040',
'ltin'=>'00004',
'ltit'=>'00030',
'ltiv'=>'03400',
'ltor'=>'00400',
'ltr'=>'0100',
'ltramont'=>'000000005',
'ltu'=>'0100',
'ltus'=>'04000',
'lua'=>'0010',
'luch'=>'00004',
'luco'=>'00250',
'lucra'=>'000500',
'lucu'=>'00400',
'lue'=>'4000',
'luen'=>'00100',
'luer'=>'00500',
'lui'=>'0010',
'luit'=>'00400',
'lumbri'=>'0004000',
'lumo'=>'00400',
'lump'=>'50000',
'lumu'=>'00250',
'luncheo'=>'00000500',
'lune'=>'50000',
'lunta'=>'030000',
'luori'=>'003000',
'lup'=>'5000',
'luro'=>'30030',
'lusk'=>'00005',
'luss'=>'00004',
'lutan'=>'000500',
'lutar'=>'400500',
'lutioniz'=>'500000000',
'lutoc'=>'005000',
'lutr'=>'00050',
'luv'=>'0010',
'lvate'=>'005000',
'lvet'=>'05004',
'lvi'=>'0400',
'lvor'=>'04000',
'lw'=>'030',
'lx'=>'004',
'ly'=>'200',
'lyc'=>'0010',
'lyca'=>'00400',
'lycl'=>'00040',
'lycos'=>'000500',
'lym'=>'0002',
'lymph'=>'000005',
'lyp'=>'0002',
'lypa'=>'00400',
'lypto'=>'000050',
'lyr'=>'3000',
'lyser'=>'000500',
'lyw'=>'3000',
'lyz'=>'3000',
'lz'=>'004',
'maca'=>'04000',
'macad'=>'000300',
'machine'=>'00500000',
'machy'=>'500000',
'macis'=>'004000',
'mact'=>'00004',
'mada'=>'40000',
'mads'=>'40000',
'mage'=>'00400',
'magn'=>'50000',
'mago'=>'20004',
'mah'=>'2000',
'maho'=>'00500',
'mai'=>'3040',
'maid'=>'00003',
'mak'=>'5000',
'malap'=>'000300',
'malari'=>'0005000',
'male'=>'50002',
'maled'=>'000500',
'malef'=>'000300',
'malg'=>'03000',
'malis'=>'030000',
'malle'=>'000300',
'malli'=>'000400',
'mam'=>'2000',
'mament'=>'0000004',
'man'=>'1000',
'mana'=>'00030',
'mandar'=>'0005000',
'mandr'=>'000300',
'manic'=>'000004',
'manica'=>'0004000',
'manil'=>'005000',
'mans'=>'04000',
'mantel'=>'0000005',
'map'=>'2000',
'maph'=>'03000',
'mar'=>'1000',
'maran'=>'500000',
'marol'=>'000500',
'maron'=>'005000',
'maroo'=>'003000',
'marri'=>'000500',
'marshi'=>'0004000',
'marv'=>'00030',
'mason'=>'003000',
'massi'=>'000004',
'massing'=>'00005000',
'mast'=>'30010',
'masted'=>'0004000',
'mastic'=>'0000400',
'mastin'=>'0004000',
'maten'=>'040000',
'mater'=>'003000',
'matern'=>'0000054',
'matit'=>'040000',
'matiti'=>'0004000',
'matiza'=>'0400000',
'matog'=>'003000',
'matom'=>'000500',
'matop'=>'003000',
'mats'=>'04000',
'matt'=>'34000',
'mature'=>'0050000',
'mav'=>'0004',
'mb'=>'210',
'mbatt'=>'000040',
'mbd'=>'0040',
'mbec'=>'05000',
'mberer'=>'0500000',
'mbery'=>'040000',
'mbes'=>'04000',
'mbi'=>'0020',
'mbic'=>'02000',
'mbil'=>'05005',
'mbing'=>'043000',
'mbis'=>'04000',
'mbist'=>'005000',
'mbival'=>'0000005',
'mbler'=>'050000',
'mbli'=>'03000',
'mbru'=>'00004',
'mbul'=>'00030',
'mbur'=>'00004',
'mc'=>'010',
'md'=>'050',
'me'=>'020',
'meag'=>'00050',
'meand'=>'005000',
'meba'=>'00400',
'mebi'=>'00400',
'med'=>'2000',
'media'=>'300000',
'medicat'=>'00050000',
'medie'=>'400000',
'medies'=>'0505000',
'medit'=>'300000',
'medo'=>'00400',
'medy'=>'05000',
'meg'=>'0020',
'mega'=>'50021',
'megat'=>'000050',
'mele'=>'40000',
'melee'=>'000500',
'meller'=>'0005000',
'melon'=>'000300',
'melt'=>'00040',
'melter'=>'0000500',
'mem'=>'0020',
'meme'=>'45000',
'men'=>'1000',
'mena'=>'20000',
'menag'=>'000400',
'mender'=>'0000500',
'mendo'=>'000050',
'mene'=>'00100',
'mentor'=>'0000500',
'ments'=>'500000',
'meog'=>'50000',
'mep'=>'0040',
'meran'=>'050000',
'mere'=>'40000',
'meria'=>'000400',
'mes'=>'2020',
'mesen'=>'000500',
'mesia'=>'005040',
'mesq'=>'00050',
'mesti'=>'300004',
'met'=>'1020',
'metat'=>'000030',
'mete'=>'00010',
'meted'=>'400000',
'methi'=>'000040',
'metic'=>'000040',
'metici'=>'0005000',
'meto'=>'00030',
'metri'=>'000300',
'mf'=>'010',
'mh'=>'430',
'mic'=>'0100',
'micin'=>'004000',
'mico'=>'00300',
'micro'=>'300000',
'mict'=>'04000',
'micul'=>'003000',
'micus'=>'004000',
'midi'=>'04000',
'midin'=>'000400',
'midon'=>'000500',
'mifi'=>'00500',
'miga'=>'00050',
'mighti'=>'0000500',
'migr'=>'00200',
'mij'=>'4000',
'mika'=>'00500',
'mil'=>'0200',
'mila'=>'03000',
'milad'=>'000400',
'milie'=>'450000',
'milies'=>'0005000',
'mill'=>'30000',
'milo'=>'00500',
'milt'=>'00040',
'mim'=>'3200',
'mimi'=>'00050',
'mind'=>'50040',
'minder'=>'0000500',
'miners'=>'0004000',
'mingli'=>'0000500',
'minie'=>'000500',
'minit'=>'040000',
'minol'=>'000300',
'mint'=>'14000',
'mintho'=>'0000050',
'mio'=>'0030',
'mip'=>'0030',
'mirab'=>'000004',
'miracu'=>'0050000',
'misc'=>'04000',
'mise'=>'00400',
'misem'=>'400000',
'misha'=>'000300',
'missi'=>'500000',
'mistin'=>'0004000',
'mists'=>'030000',
'mit'=>'0020',
'mitan'=>'050000',
'mity'=>'40000',
'miu'=>'3000',
'mix'=>'5000',
'ml'=>'410',
'mlocuti'=>'00050000',
'mlun'=>'00004',
'mm'=>'212',
'mmand'=>'000040',
'mmander'=>'00000500',
'mmedi'=>'030000',
'mmelli'=>'0000500',
'mmete'=>'000040',
'mmig'=>'00003',
'mminu'=>'000030',
'mmis'=>'00003',
'mmob'=>'00003',
'mmoc'=>'05000',
'mmor'=>'00003',
'mmuta'=>'000030',
'mn'=>'412',
'mnif'=>'00004',
'mnin'=>'04000',
'mnio'=>'00050',
'mnis'=>'00004',
'mnol'=>'00050',
'mo'=>'100',
'moc'=>'2000',
'mod'=>'0001',
'modifie'=>'00050000',
'mogast'=>'0000004',
'mogo'=>'00400',
'mogri'=>'000500',
'moir'=>'05000',
'moki'=>'00040',
'mola'=>'00030',
'mologs'=>'4000000',
'mologu'=>'4000000',
'moly'=>'00300',
'mom'=>'0010',
'momis'=>'004000',
'mon'=>'0400',
'mona'=>'00004',
'moned'=>'400000',
'mong'=>'00010',
'mono'=>'00400',
'monolo'=>'0000004',
'monologi'=>'000000050',
'mop'=>'0400',
'mophili'=>'00000050',
'mopt'=>'00040',
'morab'=>'030000',
'morat'=>'030004',
'morato'=>'0004000',
'mord'=>'05000',
'morel'=>'005000',
'moria'=>'300000',
'moriz'=>'050000',
'moron'=>'000500',
'morp'=>'30000',
'morse'=>'300000',
'mortal'=>'0005000',
'mosp'=>'00300',
'most'=>'50000',
'mosta'=>'003000',
'mous'=>'21000',
'mp'=>'010',
'mpa'=>'0300',
'mpanc'=>'040000',
'mpant'=>'040000',
'mpath'=>'000003',
'mpelli'=>'0000500',
'mperer'=>'0500000',
'mperi'=>'000030',
'mpetit'=>'0000500',
'mphalo'=>'0000050',
'mphe'=>'04000',
'mphl'=>'04000',
'mpi'=>'0200',
'mpid'=>'00500',
'mpig'=>'05000',
'mpily'=>'003000',
'mpin'=>'00100',
'mpir'=>'03000',
'mpis'=>'00300',
'mpo'=>'0300',
'mpolit'=>'0000500',
'mpot'=>'00020',
'mpov'=>'00005',
'mpto'=>'00300',
'mptr'=>'00500',
'mpu'=>'0300',
'mq'=>'050',
'mr'=>'030',
'mry'=>'0400',
'ms'=>'410',
'mself'=>'000050',
'msi'=>'0500',
'msol'=>'00004',
'mtu'=>'0004',
'mucke'=>'000040',
'muff'=>'00004',
'mult'=>'00012',
'munc'=>'05000',
'munio'=>'005000',
'munis'=>'000300',
'musco'=>'000500',
'muse'=>'00400',
'muske'=>'000500',
'mutil'=>'003000',
'mv'=>'010',
'mw'=>'030',
'my'=>'200',
'myc'=>'5030',
'myd'=>'0040',
'mye'=>'0030',
'myi'=>'3000',
'myst'=>'50004',
'myt'=>'3000',
'na'=>'010',
'nac'=>'0020',
'nach'=>'00004',
'naciousl'=>'005000000',
'nacte'=>'000400',
'nactiva'=>'00050000',
'naculari'=>'005000000',
'nada'=>'00440',
'nadi'=>'00004',
'nadop'=>'000400',
'naffil'=>'0000004',
'naga'=>'00040',
'nagen'=>'040000',
'nageri'=>'5050000',
'nagi'=>'00400',
'nago'=>'05000',
'nagr'=>'54300',
'nah'=>'5000',
'nail'=>'50000',
'naiv'=>'00500',
'nak'=>'0002',
'naled'=>'400000',
'nalg'=>'05000',
'nalia'=>'040000',
'naly'=>'00300',
'nam'=>'1000',
'name'=>'30000',
'namn'=>'00040',
'nanas'=>'005000',
'nannot'=>'0000004',
'nanta'=>'000400',
'nanted'=>'0005000',
'nanto'=>'000400',
'nao'=>'0050',
'nard'=>'44000',
'nartisti'=>'000500000',
'nas'=>'0200',
'nasi'=>'00050',
'nasp'=>'00050',
'nass'=>'00030',
'naste'=>'000500',
'natal'=>'000500',
'natat'=>'005000',
'natee'=>'040000',
'nathe'=>'003000',
'nathl'=>'000040',
'nati'=>'00004',
'natic'=>'000500',
'natom'=>'003000',
'natos'=>'004000',
'natr'=>'00040',
'naturi'=>'0050000',
'naughti'=>'00000500',
'naus'=>'00003',
'naut'=>'30000',
'nauti'=>'000030',
'nav'=>'0020',
'navel'=>'005000',
'nb'=>'034',
'nbarric'=>'00000005',
'nbeau'=>'000004',
'nben'=>'00040',
'nbene'=>'000004',
'nbet'=>'00004',
'nbit'=>'00004',
'nca'=>'0120',
'ncarnat'=>'00000500',
'nceli'=>'000040',
'ncentri'=>'00000500',
'ncer'=>'03000',
'ncere'=>'000040',
'ncet'=>'05000',
'ncey'=>'05000',
'ncha'=>'03000',
'nchie'=>'000400',
'ncho'=>'03000',
'ncholo'=>'0005000',
'nchu'=>'03000',
'ncic'=>'04000',
'nciden'=>'0000500',
'ncif'=>'04000',
'ncipie'=>'0000500',
'ncl'=>'0120',
'ncles'=>'040000',
'ncoc'=>'00004',
'ncopat'=>'0005000',
'ncr'=>'0100',
'nct'=>'0010',
'nctin'=>'004000',
'nctivi'=>'0004000',
'ncto'=>'00020',
'ncu'=>'0100',
'nculo'=>'000400',
'ncun'=>'04000',
'ncurvi'=>'0400000',
'ncust'=>'000040',
'nd'=>'400',
'nda'=>'0200',
'ndac'=>'03040',
'ndal'=>'03000',
'ndale'=>'040000',
'ndam'=>'03000',
'ndanc'=>'003000',
'nde'=>'0002',
'ndea'=>'03000',
'ndeci'=>'000300',
'nded'=>'01000',
'ndel'=>'00040',
'ndeleg'=>'0000004',
'ndenc'=>'003000',
'ndepre'=>'0000004',
'nderl'=>'030000',
'ndes'=>'00040',
'ndescr'=>'0000500',
'ndez'=>'05000',
'ndhi'=>'00400',
'ndic'=>'01000',
'ndicu'=>'000050',
'ndida'=>'000050',
'ndie'=>'03000',
'ndily'=>'005000',
'ndine'=>'004000',
'ndise'=>'003000',
'ndisi'=>'005040',
'ndity'=>'005000',
'ndler'=>'003000',
'ndli'=>'00100',
'ndoc'=>'05000',
'ndor'=>'00004',
'ndou'=>'02000',
'ndour'=>'005000',
'ndrag'=>'000005',
'ndram'=>'000004',
'ndron'=>'050000',
'ndub'=>'00040',
'nductiv'=>'00000500',
'ndun'=>'04000',
'ndwe'=>'00200',
'ndyi'=>'03000',
'nealo'=>'003000',
'near'=>'03000',
'nebu'=>'00230',
'neck'=>'50000',
'necl'=>'00400',
'neco'=>'00200',
'nectom'=>'0500000',
'ned'=>'2000',
'nedi'=>'30000',
'nedu'=>'00404',
'nega'=>'00030',
'nego'=>'00300',
'negu'=>'50000',
'neis'=>'00004',
'nele'=>'20000',
'nelia'=>'005000',
'nelig'=>'000040',
'nely'=>'04000',
'nemo'=>'00200',
'nen'=>'4100',
'nend'=>'03000',
'neol'=>'00030',
'neon'=>'00004',
'nep'=>'0020',
'ner'=>'0100',
'nered'=>'400000',
'nering'=>'5000000',
'nero'=>'00050',
'nerr'=>'00045',
'nerv'=>'00020',
'nervin'=>'0000500',
'nesc'=>'01000',
'nesia'=>'003000',
'ness'=>'10000',
'nest'=>'01000',
'nestr'=>'000300',
'neta'=>'00030',
'netic'=>'000300',
'netog'=>'004000',
'netr'=>'00010',
'neumato'=>'00000500',
'neutr'=>'000050',
'never'=>'000500',
'new'=>'0400',
'news'=>'00003',
'nf'=>'030',
'nfo'=>'0004',
'nformer'=>'00000500',
'nfortu'=>'0000005',
'nfran'=>'000003',
'ng'=>'400',
'nga'=>'0020',
'ngae'=>'04000',
'ngee'=>'05000',
'ngeri'=>'030000',
'ngero'=>'050000',
'ngh'=>'0004',
'ngi'=>'0200',
'ngic'=>'05000',
'ngiog'=>'000040',
'nglem'=>'050000',
'nglie'=>'030000',
'nglio'=>'050000',
'ngn'=>'0010',
'ngo'=>'0100',
'ngry'=>'04000',
'ngu'=>'0100',
'ngum'=>'02000',
'nh'=>'012',
'nhab'=>'00003',
'nho'=>'0004',
'nhy'=>'0002',
'nhyd'=>'00005',
'ni'=>'010',
'niac'=>'30000',
'niba'=>'00300',
'nicab'=>'040000',
'nicen'=>'004000',
'nicl'=>'40000',
'nicta'=>'000050',
'nicul'=>'004004',
'nidio'=>'004000',
'nie'=>'0200',
'niers'=>'004000',
'niff'=>'00040',
'nift'=>'00004',
'nifti'=>'000500',
'nig'=>'0020',
'nighti'=>'0000050',
'nigm'=>'03000',
'nign'=>'30000',
'nike'=>'00050',
'nil'=>'0200',
'nila'=>'00040',
'nim'=>'0301',
'nime'=>'04000',
'nimet'=>'500000',
'nines'=>'040000',
'ninj'=>'00040',
'ninn'=>'50000',
'ninu'=>'04000',
'niol'=>'50000',
'niou'=>'00100',
'nipu'=>'30000',
'niq'=>'5000',
'nisk'=>'04000',
'nisl'=>'00040',
'niso'=>'00040',
'niss'=>'05000',
'nisters'=>'00050000',
'nitch'=>'000004',
'nite'=>'00400',
'nitho'=>'003000',
'nitos'=>'040000',
'nitra'=>'005000',
'nitres'=>'0005000',
'nitri'=>'003000',
'nitur'=>'000400',
'niv'=>'0200',
'niva'=>'00040',
'nivo'=>'00300',
'nivoc'=>'000004',
'nizen'=>'000500',
'nj'=>'010',
'njam'=>'00002',
'njuri'=>'000050',
'nk'=>'420',
'nkar'=>'00500',
'nkero'=>'050000',
'nkey'=>'03000',
'nkif'=>'00500',
'nkil'=>'00500',
'nl'=>'412',
'nland'=>'000005',
'nle'=>'0300',
'nlet'=>'00004',
'nm'=>'030',
'nmater'=>'0000004',
'nmorti'=>'0000500',
'nn'=>'014',
'nne'=>'0004',
'nnelli'=>'0000500',
'nnerva'=>'0000050',
'nni'=>'0300',
'nniki'=>'000300',
'nnov'=>'00003',
'nnyi'=>'05000',
'nobi'=>'05000',
'nobil'=>'005000',
'nobl'=>'00040',
'noblem'=>'0050000',
'nobser'=>'0000004',
'nocula'=>'0500000',
'nodi'=>'00400',
'nody'=>'04000',
'noec'=>'00040',
'nofa'=>'00400',
'noisi'=>'000050',
'nola'=>'00300',
'noli'=>'00040',
'nomal'=>'000300',
'nomi'=>'10000',
'nomo'=>'00200',
'none'=>'40000',
'nonic'=>'300000',
'nood'=>'50000',
'nopi'=>'00050',
'norat'=>'000040',
'nordi'=>'000500',
'noria'=>'000400',
'noris'=>'000400',
'norma'=>'000300',
'noro'=>'04000',
'nort'=>'00040',
'noso'=>'00040',
'nosp'=>'00300',
'nota'=>'00010',
'note'=>'30000',
'nou'=>'0100',
'noug'=>'04000',
'noun'=>'30000',
'nous'=>'20000',
'nouv'=>'00050',
'noval'=>'000040',
'nove'=>'00002',
'novel'=>'000300',
'novele'=>'0000050',
'now'=>'0400',
'nower'=>'000500',
'nowl'=>'00030',
'np'=>'034',
'npil'=>'00004',
'npla'=>'00004',
'npoin'=>'000004',
'npola'=>'000500',
'npos'=>'00004',
'npri'=>'00004',
'nq'=>'010',
'nquef'=>'040000',
'nr'=>'010',
'nrei'=>'00040',
'nrem'=>'00030',
'nrestr'=>'0000500',
'ns'=>'410',
'nsc'=>'0020',
'nsco'=>'02000',
'nscot'=>'003000',
'nscu'=>'04000',
'nsec'=>'05000',
'nsecte'=>'0000400',
'nses'=>'02000',
'nseu'=>'05000',
'nsh'=>'0302',
'nsi'=>'0200',
'nsib'=>'00300',
'nsic'=>'04000',
'nsick'=>'050000',
'nsid'=>'03000',
'nsie'=>'03000',
'nsifi'=>'005000',
'nsing'=>'003000',
'nsio'=>'03000',
'nsis'=>'03200',
'nsit'=>'00020',
'nsiv'=>'00300',
'nsolu'=>'000004',
'nson'=>'05000',
'nsore'=>'040000',
'nsory'=>'040000',
'nspir'=>'030000',
'nst'=>'0320',
'nsta'=>'00004',
'nstil'=>'000004',
'nsu'=>'0300',
'nsure'=>'000040',
'nswa'=>'03000',
'ntabu'=>'000040',
'ntage'=>'003000',
'ntal'=>'00100',
'ntanc'=>'043000',
'ntand'=>'005000',
'ntaneo'=>'0000500',
'ntant'=>'043000',
'ntariu'=>'0040000',
'ntasis'=>'0500000',
'ntast'=>'003000',
'ntat'=>'00100',
'ntath'=>'005000',
'ntati'=>'003000',
'ntativ'=>'0050000',
'ntau'=>'05000',
'nte'=>'0100',
'ntec'=>'04000',
'ntees'=>'040000',
'ntel'=>'03000',
'ntenden'=>'00000500',
'nteo'=>'04000',
'nteri'=>'030000',
'ntern'=>'050000',
'nternal'=>'00000500',
'nternat'=>'00005000',
'nth'=>'0002',
'nthe'=>'01000',
'nther'=>'000005',
'nthine'=>'0005000',
'nti'=>'0020',
'ntib'=>'00400',
'nticis'=>'0500000',
'nticiz'=>'0500000',
'ntics'=>'040000',
'nticu'=>'000044',
'ntid'=>'03004',
'ntie'=>'01000',
'ntig'=>'03000',
'ntilati'=>'00500000',
'ntill'=>'050000',
'nting'=>'003000',
'ntip'=>'00030',
'ntipar'=>'0400000',
'ntism'=>'003000',
'ntist'=>'003000',
'ntitio'=>'0500000',
'ntiz'=>'00300',
'ntj'=>'0200',
'nto'=>'0120',
'ntom'=>'03000',
'ntoni'=>'000004',
'ntop'=>'05000',
'ntr'=>'0100',
'ntrad'=>'000030',
'ntral'=>'003000',
'ntrant'=>'0400000',
'ntrat'=>'030000',
'ntress'=>'0050000',
'ntril'=>'003000',
'ntroller'=>'000005000',
'ntrym'=>'050000',
'ntu'=>'0100',
'ntua'=>'03000',
'ntub'=>'00005',
'ntupli'=>'0000500',
'ntur'=>'05000',
'nty'=>'0200',
'nu'=>'020',
'nua'=>'0010',
'nuc'=>'5000',
'nud'=>'3000',
'nudi'=>'00050',
'nuen'=>'00300',
'nuga'=>'00040',
'nui'=>'0030',
'nuis'=>'00400',
'nuk'=>'5000',
'nulo'=>'04000',
'nult'=>'03000',
'nultim'=>'0000005',
'nume'=>'00100',
'numenta'=>'50000000',
'numer'=>'500000',
'numi'=>'50000',
'nunc'=>'30000',
'nutat'=>'003000',
'nutiv'=>'050000',
'nuto'=>'00400',
'nutr'=>'00100',
'nv'=>'032',
'nve'=>'0002',
'nvel'=>'00003',
'nvene'=>'000040',
'nveno'=>'000050',
'nversan'=>'00000500',
'nvit'=>'00040',
'nvocat'=>'0000500',
'nw'=>'050',
'nwin'=>'00004',
'nwom'=>'00004',
'nx'=>'024',
'ny'=>'202',
'nyc'=>'5000',
'nymit'=>'000500',
'nyth'=>'00004',
'nz'=>'012',
'nzy'=>'0004',
'oa'=>'202',
'oace'=>'05000',
'oact'=>'03000',
'oader'=>'000500',
'oadi'=>'00050',
'oag'=>'0300',
'oaker'=>'000500',
'oales'=>'030000',
'oali'=>'00040',
'oalin'=>'000500',
'oalit'=>'050000',
'oant'=>'00040',
'oapi'=>'00050',
'oarer'=>'000500',
'oarse'=>'000400',
'oaster'=>'0000500',
'oata'=>'00050',
'oatee'=>'000500',
'oater'=>'000500',
'oba'=>'4000',
'obel'=>'00040',
'obi'=>'0020',
'obing'=>'003000',
'obio'=>'20030',
'obit'=>'00300',
'obla'=>'03000',
'obli'=>'00100',
'obo'=>'4000',
'oboc'=>'00300',
'obol'=>'05000',
'obot'=>'05000',
'obra'=>'03000',
'obrom'=>'000004',
'obt'=>'0050',
'obul'=>'00300',
'obus'=>'03000',
'oc'=>'200',
'oca'=>'0020',
'ocab'=>'04000',
'ocad'=>'03000',
'ocag'=>'00500',
'ocalli'=>'0500000',
'ocativ'=>'0450000',
'ocato'=>'005000',
'oce'=>'4302',
'ocea'=>'04000',
'oceno'=>'000050',
'ocessi'=>'0000040',
'oche'=>'00040',
'ochin'=>'000500',
'ochon'=>'030000',
'ochron'=>'0000040',
'ochu'=>'05000',
'ociab'=>'000300',
'ocial'=>'000400',
'ocl'=>'0100',
'ocle'=>'02000',
'ocr'=>'0100',
'ocre'=>'00003',
'oct'=>'0002',
'octe'=>'00200',
'octo'=>'00100',
'oculu'=>'000400',
'ocum'=>'00004',
'ocuo'=>'00500',
'ocuss'=>'000004',
'ocussi'=>'0000500',
'ocutr'=>'000050',
'ocy'=>'0100',
'ocyt'=>'05000',
'ocyto'=>'000050',
'odec'=>'00040',
'odeg'=>'05000',
'odega'=>'000400',
'odend'=>'050000',
'odent'=>'030000',
'odes'=>'00004',
'odica'=>'003000',
'odie'=>'04100',
'odiga'=>'003000',
'odil'=>'00400',
'odis'=>'00102',
'odisia'=>'0000500',
'odit'=>'00500',
'odiz'=>'50000',
'odli'=>'00300',
'odo'=>'0200',
'odolo'=>'005000',
'odous'=>'005000',
'odro'=>'03000',
'odru'=>'00500',
'odu'=>'0200',
'oducer'=>'0005000',
'oducts'=>'0400000',
'odul'=>'00300',
'odyt'=>'05000',
'oea'=>'0030',
'oebi'=>'00400',
'oecu'=>'00500',
'oed'=>'0040',
'oee'=>'0500',
'oeic'=>'00500',
'oelec'=>'030000',
'oelli'=>'000004',
'oelo'=>'00004',
'oeop'=>'00340',
'oep'=>'0005',
'oeq'=>'0500',
'oer'=>'0300',
'oest'=>'00030',
'oet'=>'0100',
'oeti'=>'00030',
'oetr'=>'00040',
'oeu'=>'3000',
'oev'=>'0300',
'oex'=>'0300',
'oflu'=>'00004',
'ofo'=>'4000',
'oful'=>'04000',
'ofun'=>'00004',
'og'=>'210',
'oga'=>'0200',
'ogam'=>'03000',
'ogar'=>'00505',
'ogas'=>'03000',
'ogen'=>'00001',
'ogey'=>'05000',
'ogi'=>'0300',
'ogio'=>'04000',
'ogna'=>'00200',
'ogoni'=>'000004',
'ogot'=>'04000',
'ogri'=>'02000',
'ogro'=>'04000',
'ogsh'=>'00400',
'ogu'=>'0200',
'ogyr'=>'05000',
'oh'=>'012',
'oha'=>'0300',
'ohab'=>'00003',
'ohe'=>'0300',
'oherer'=>'0000400',
'oho'=>'0304',
'ohy'=>'0004',
'oi'=>'200',
'oic'=>'0040',
'oich'=>'00500',
'oid'=>'0240',
'oide'=>'40000',
'oig'=>'0004',
'oiki'=>'00505',
'oiler'=>'000300',
'oili'=>'00050',
'oinde'=>'000300',
'oing'=>'03000',
'ointer'=>'0004500',
'ointr'=>'000400',
'oio'=>'0040',
'ois'=>'4000',
'oism'=>'03000',
'oit'=>'0040',
'oital'=>'000400',
'oith'=>'00004',
'oj'=>'010',
'okine'=>'004000',
'okl'=>'0030',
'oku'=>'0050',
'olac'=>'00040',
'olack'=>'040000',
'olali'=>'050000',
'olan'=>'00400',
'oland'=>'000050',
'olast'=>'005000',
'olater'=>'0000500',
'olch'=>'00500',
'olec'=>'00024',
'oleci'=>'005000',
'olefi'=>'005000',
'oleo'=>'03000',
'oleon'=>'000400',
'olep'=>'03000',
'oler'=>'00100',
'olest'=>'030000',
'oleu'=>'03000',
'olia'=>'01000',
'olica'=>'003000',
'olice'=>'030000',
'oliciz'=>'0050000',
'olick'=>'005000',
'olics'=>'003000',
'olie'=>'00020',
'olier'=>'030000',
'olif'=>'05000',
'olife'=>'000430',
'oligo'=>'000500',
'olina'=>'050000',
'oling'=>'003000',
'olios'=>'000500',
'olip'=>'00504',
'olis'=>'00004',
'olit'=>'00200',
'olle'=>'00002',
'ollim'=>'000003',
'ollope'=>'0040000',
'ollyi'=>'004000',
'olmi'=>'00300',
'olo'=>'0100',
'oloc'=>'40000',
'oloid'=>'003000',
'olona'=>'040000',
'olonel'=>'0000500',
'olor'=>'00100',
'olos'=>'03000',
'olou'=>'00100',
'olub'=>'40100',
'olumi'=>'030000',
'olunte'=>'0500000',
'olyph'=>'000300',
'olyt'=>'40000',
'om'=>'200',
'oma'=>'0100',
'omab'=>'04000',
'omac'=>'02000',
'omal'=>'02000',
'omane'=>'040000',
'omast'=>'000004',
'omat'=>'03000',
'ombe'=>'00400',
'omed'=>'00040',
'omeg'=>'00040',
'omega'=>'000050',
'omeli'=>'000300',
'omena'=>'003000',
'oment'=>'000040',
'omeri'=>'030000',
'omi'=>'0010',
'omia'=>'03000',
'omic'=>'00020',
'omicr'=>'000050',
'omil'=>'00004',
'ominy'=>'004000',
'omiss'=>'000004',
'omit'=>'00200',
'omme'=>'00004',
'omna'=>'00200',
'omni'=>'00003',
'omoi'=>'04000',
'omoli'=>'000003',
'omon'=>'02040',
'omony'=>'005000',
'omotiv'=>'0000500',
'omou'=>'02000',
'ompil'=>'005000',
'ompter'=>'0000500',
'onad'=>'00040',
'onai'=>'00300',
'onasti'=>'0000050',
'onativ'=>'0050000',
'onau'=>'40000',
'onc'=>'0010',
'oncat'=>'000003',
'oncho'=>'004000',
'ondar'=>'500500',
'ondent'=>'0005000',
'onder'=>'003000',
'ondr'=>'00300',
'ondy'=>'00500',
'one'=>'0200',
'onea'=>'40000',
'onecr'=>'000040',
'oned'=>'40000',
'onee'=>'00100',
'onell'=>'005000',
'oneo'=>'03000',
'oness'=>'003000',
'onet'=>'00100',
'ongat'=>'000300',
'ongu'=>'00400',
'onh'=>'4000',
'onia'=>'41000',
'oniar'=>'005000',
'onic'=>'20040',
'onica'=>'000050',
'onical'=>'0000004',
'onid'=>'00400',
'onies'=>'003000',
'onif'=>'00300',
'onig'=>'05000',
'onio'=>'01000',
'onks'=>'00040',
'onnes'=>'400000',
'onodi'=>'005000',
'onoi'=>'00500',
'onomi'=>'000400',
'onomic'=>'4500000',
'onos'=>'00030',
'onota'=>'050000',
'ons'=>'0002',
'ont'=>'2000',
'onter'=>'004000',
'ontifi'=>'0000500',
'onton'=>'000005',
'ontr'=>'00040',
'ontre'=>'004000',
'onur'=>'00500',
'onus'=>'05000',
'onvolu'=>'0000500',
'onz'=>'0020',
'oo'=>'200',
'oofer'=>'000300',
'ooi'=>'0010',
'ooker'=>'000300',
'ooki'=>'00030',
'oole'=>'00400',
'oolie'=>'000500',
'oom'=>'0040',
'ooni'=>'00030',
'oop'=>'0020',
'oopie'=>'000400',
'oopt'=>'03000',
'oose'=>'00400',
'ooster'=>'0000500',
'oot'=>'0020',
'ooter'=>'000300',
'oozer'=>'000500',
'opa'=>'0100',
'opab'=>'04000',
'opali'=>'050000',
'opara'=>'000500',
'opath'=>'000005',
'opec'=>'05000',
'opens'=>'000004',
'oper'=>'00100',
'opera'=>'300000',
'operag'=>'4000000',
'opha'=>'01000',
'ophe'=>'04000',
'ophie'=>'000400',
'ophil'=>'050000',
'ophol'=>'005000',
'ophy'=>'01000',
'ophyla'=>'0000500',
'opi'=>'0010',
'opies'=>'003000',
'oping'=>'005000',
'opit'=>'03200',
'opl'=>'4000',
'oplast'=>'0000004',
'opoi'=>'04000',
'opoli'=>'000030',
'opon'=>'00004',
'opony'=>'005000',
'opori'=>'005000',
'opoun'=>'000004',
'opov'=>'02500',
'oppl'=>'00200',
'oppli'=>'005000',
'oprac'=>'000004',
'opran'=>'003000',
'opre'=>'00004',
'oprol'=>'000040',
'oprop'=>'005000',
'opso'=>'00500',
'opt'=>'1010',
'opta'=>'00200',
'opu'=>'0010',
'oquial'=>'0500000',
'ora'=>'0010',
'orado'=>'005000',
'orag'=>'00040',
'orai'=>'05000',
'oral'=>'00500',
'orals'=>'400000',
'oram'=>'00004',
'orane'=>'000030',
'orator'=>'0000005',
'orbin'=>'000300',
'orch'=>'00400',
'orchi'=>'000030',
'ordu'=>'00400',
'ore'=>'2000',
'oread'=>'005000',
'orear'=>'000500',
'oreca'=>'000500',
'oref'=>'00030',
'oreg'=>'00030',
'orei'=>'00300',
'oreol'=>'000050',
'oresc'=>'003000',
'oresh'=>'000300',
'oress'=>'003000',
'orestat'=>'00000500',
'oreste'=>'0050000',
'orett'=>'005000',
'orev'=>'00040',
'orex'=>'50000',
'orfr'=>'00400',
'orgn'=>'00500',
'ori'=>'0010',
'orian'=>'400000',
'orici'=>'000400',
'oricid'=>'0005000',
'orien'=>'000004',
'orif'=>'00300',
'orig'=>'50000',
'origa'=>'000500',
'orino'=>'000400',
'orion'=>'005000',
'orios'=>'400000',
'orka'=>'00050',
'orm'=>'2000',
'ormi'=>'00010',
'orna'=>'00340',
'ornis'=>'500000',
'ornit'=>'003000',
'orone'=>'003000',
'oroo'=>'05000',
'orose'=>'005000',
'oroso'=>'005000',
'orou'=>'00100',
'orrel'=>'000003',
'orres'=>'000003',
'orsc'=>'00400',
'orsey'=>'004000',
'orsti'=>'004000',
'ort'=>'2000',
'ortan'=>'000300',
'ortat'=>'000300',
'orter'=>'000300',
'orthi'=>'003000',
'orthr'=>'004000',
'ortit'=>'004000',
'ortiz'=>'000300',
'ortor'=>'004000',
'ortra'=>'005000',
'ortre'=>'000300',
'oru'=>'4010',
'orun'=>'00400',
'oryp'=>'00050',
'osai'=>'00050',
'osal'=>'00300',
'osar'=>'00005',
'osc'=>'0100',
'osca'=>'00400',
'osce'=>'00400',
'osch'=>'02000',
'osci'=>'04000',
'oscleros'=>'000000050',
'osec'=>'03000',
'osecu'=>'000030',
'oseg'=>'00050',
'osenc'=>'005000',
'osens'=>'000004',
'oseo'=>'00500',
'oser'=>'00004',
'oset'=>'02000',
'oseu'=>'00500',
'osia'=>'03000',
'osial'=>'000400',
'osian'=>'000400',
'oside'=>'005000',
'osier'=>'030000',
'osif'=>'00500',
'osin'=>'00100',
'osis'=>'04000',
'oske'=>'05000',
'oson'=>'05000',
'osoph'=>'030000',
'osopo'=>'003000',
'osp'=>'4000',
'ospec'=>'030000',
'ospi'=>'00100',
'ossa'=>'00400',
'ossar'=>'000500',
'ossit'=>'004000',
'osta'=>'40000',
'ostage'=>'0005000',
'ostar'=>'004000',
'ostee'=>'005000',
'osten'=>'005000',
'ostent'=>'0000050',
'ostica'=>'0005000',
'ostil'=>'003000',
'ostome'=>'0500000',
'ostor'=>'000300',
'osu'=>'4000',
'osur'=>'00100',
'ot'=>'200',
'otag'=>'00340',
'otalit'=>'0500000',
'otam'=>'00300',
'otanic'=>'0040000',
'otap'=>'03000',
'otatio'=>'0040000',
'otav'=>'05050',
'otax'=>'03000',
'oted'=>'04000',
'oterm'=>'000040',
'otesta'=>'0050000',
'oth'=>'4000',
'othalam'=>'00000005',
'otherin'=>'00050000',
'otherm'=>'0500000',
'otherma'=>'00000050',
'othor'=>'050000',
'otia'=>'05000',
'otill'=>'050000',
'otiniz'=>'5050000',
'otiv'=>'00400',
'otiva'=>'030000',
'otivi'=>'050000',
'oto'=>'0120',
'otone'=>'050000',
'otorn'=>'040000',
'otou'=>'04000',
'otr'=>'4100',
'oturi'=>'000004',
'otyle'=>'000300',
'ou'=>'042',
'oua'=>'5030',
'oub'=>'0002',
'oubr'=>'00500',
'ouca'=>'00500',
'ouco'=>'00500',
'oudi'=>'00050',
'oue'=>'4000',
'ouet'=>'00300',
'oug'=>'0004',
'ouga'=>'00500',
'oughti'=>'0000050',
'ougi'=>'00500',
'oult'=>'00040',
'oulti'=>'000050',
'oum'=>'0030',
'oun'=>'2000',
'ound'=>'00020',
'ounda'=>'000050',
'oundel'=>'0000500',
'oungin'=>'0005000',
'ountr'=>'000300',
'oupli'=>'000500',
'ourer'=>'000300',
'ousan'=>'005000',
'ouse'=>'20000',
'ousia'=>'500000',
'ouss'=>'00004',
'outish'=>'0005000',
'ouva'=>'00050',
'ovale'=>'000300',
'ovar'=>'05000',
'ovati'=>'400000',
'oveling'=>'00500000',
'overb'=>'000030',
'overs'=>'000030',
'ovete'=>'004000',
'oviden'=>'0000500',
'ovis'=>'01000',
'oviso'=>'000050',
'ovos'=>'02500',
'owag'=>'00300',
'owan'=>'00300',
'oway'=>'05000',
'owdi'=>'00040',
'owdl'=>'00030',
'owel'=>'00100',
'owelli'=>'0000500',
'owha'=>'00500',
'owhith'=>'0000004',
'owi'=>'0010',
'owin'=>'00500',
'owine'=>'000500',
'ows'=>'0004',
'owsh'=>'00500',
'owsl'=>'00500',
'owy'=>'0050',
'ox'=>'040',
'oxi'=>'0030',
'oxicol'=>'0000500',
'oxo'=>'0050',
'oy'=>'200',
'oya'=>'0050',
'oys'=>'0004',
'oz'=>'200',
'ozo'=>'0100',
'ozoi'=>'00050',
'ozyg'=>'03000',
'pacte'=>'000400',
'padou'=>'005000',
'padr'=>'00040',
'paes'=>'00004',
'pagan'=>'003000',
'pagat'=>'400000',
'pagati'=>'0004000',
'pain'=>'00002',
'pairm'=>'400000',
'palan'=>'005000',
'palin'=>'000300',
'palo'=>'00300',
'pals'=>'04000',
'panac'=>'000500',
'pane'=>'00010',
'pani'=>'00030',
'papa'=>'00400',
'pape'=>'00300',
'papu'=>'00030',
'papy'=>'00300',
'par'=>'1000',
'paras'=>'000050',
'parl'=>'00030',
'paroc'=>'003000',
'parol'=>'003000',
'paron'=>'000500',
'pas'=>'1400',
'passive'=>'00005000',
'past'=>'00010',
'pastin'=>'0004000',
'pater'=>'003000',
'patin'=>'000040',
'pato'=>'05000',
'patric'=>'0004000',
'patricia'=>'005000000',
'pau'=>'5000',
'paule'=>'000050',
'paup'=>'00030',
'pavil'=>'005000',
'paw'=>'5000',
'pawk'=>'00004',
'pawki'=>'000500',
'pb'=>'210',
'pc'=>'014',
'pd'=>'052',
'pearli'=>'0000050',
'peco'=>'00400',
'pectu'=>'000400',
'ped'=>'2000',
'peda'=>'50030',
'pede'=>'30000',
'pedi'=>'30000',
'pedis'=>'000300',
'peds'=>'30000',
'pedu'=>'00200',
'pee'=>'0400',
'pef'=>'0020',
'pele'=>'40000',
'peleo'=>'005000',
'pelv'=>'00050',
'penat'=>'000400',
'penc'=>'54000',
'pender'=>'0000500',
'pendr'=>'000500',
'penic'=>'000400',
'penn'=>'34000',
'pensati'=>'00005000',
'penu'=>'00050',
'peon'=>'00500',
'perc'=>'50000',
'percent'=>'00000005',
'pere'=>'40000',
'peremi'=>'0000050',
'peri'=>'04000',
'pern'=>'54030',
'peron'=>'030000',
'pertin'=>'0005000',
'pertis'=>'0000500',
'perv'=>'00030',
'pery'=>'04000',
'pes'=>'2000',
'pess'=>'00043',
'pestil'=>'0005000',
'pet'=>'3000',
'petall'=>'0005000',
'peten'=>'000300',
'peti'=>'00200',
'petr'=>'00030',
'pewa'=>'00400',
'pex'=>'4000',
'pf'=>'010',
'pg'=>'050',
'phae'=>'40000',
'phaged'=>'0005000',
'phan'=>'00200',
'phanti'=>'0000050',
'phe'=>'0004',
'phesi'=>'005000',
'phet'=>'00300',
'phib'=>'30000',
'phic'=>'40000',
'phil'=>'10000',
'phin'=>'00040',
'phis'=>'00100',
'phith'=>'000500',
'phl'=>'0020',
'pho'=>'1000',
'phobl'=>'400000',
'phoned'=>'4000000',
'phor'=>'30000',
'phoriz'=>'0050000',
'phosp'=>'000030',
'phou'=>'00300',
'phra'=>'30000',
'phs'=>'4000',
'phu'=>'1000',
'phui'=>'00050',
'phyl'=>'30000',
'piar'=>'30000',
'pica'=>'40000',
'pical'=>'050000',
'pico'=>'00300',
'picr'=>'00400',
'pict'=>'00004',
'pie'=>'0200',
'piest'=>'040000',
'pieti'=>'005000',
'pifie'=>'050000',
'pign'=>'00030',
'pil'=>'0200',
'pile'=>'30000',
'pillin'=>'0000500',
'pilo'=>'50000',
'pilot'=>'003000',
'pim'=>'0002',
'pine'=>'00040',
'pinet'=>'000500',
'pinge'=>'300000',
'pinn'=>'04000',
'pins'=>'54000',
'pio'=>'3010',
'pipa'=>'00040',
'pipe'=>'00400',
'piq'=>'5000',
'pirac'=>'000500',
'pirt'=>'00040',
'pisc'=>'04000',
'piss'=>'00020',
'pissa'=>'000050',
'pistil'=>'0005000',
'pistr'=>'000400',
'pitu'=>'02000',
'pk'=>'232',
'pl'=>'022',
'pla'=>'1000',
'plano'=>'000500',
'planter'=>'00000500',
'plastici'=>'000050000',
'plato'=>'000540',
'pleg'=>'30000',
'plen'=>'30000',
'ples'=>'20000',
'plism'=>'400000',
'plist'=>'400000',
'plum'=>'00020',
'plumbe'=>'0000400',
'plumber'=>'00000500',
'ply'=>'0400',
'pm'=>'210',
'pn'=>'200',
'pnos'=>'00004',
'po'=>'100',
'poca'=>'00300',
'pod'=>'3000',
'pof'=>'4000',
'poid'=>'25000',
'poisi'=>'000050',
'polemic'=>'00500000',
'poly'=>'00401',
'polys'=>'000030',
'poman'=>'000005',
'pome'=>'00040',
'pon'=>'0420',
'ponac'=>'000400',
'ponce'=>'000400',
'ponie'=>'000440',
'ponif'=>'300000',
'ponta'=>'000500',
'pony'=>'20000',
'popa'=>'00400',
'pople'=>'005000',
'porato'=>'4000000',
'porea'=>'000300',
'pored'=>'400000',
'porif'=>'000040',
'porp'=>'00030',
'port'=>'30000',
'portie'=>'0005000',
'pos'=>'3400',
'poss'=>'00012',
'pote'=>'00100',
'poulte'=>'0000050',
'pounder'=>'00000500',
'pouter'=>'0000500',
'poxi'=>'05000',
'poy'=>'5000',
'pp'=>'412',
'ppar'=>'00003',
'pparat'=>'0000005',
'ppene'=>'040000',
'ppet'=>'00003',
'pph'=>'0004',
'ppic'=>'00040',
'ppled'=>'040000',
'ppler'=>'050000',
'pplet'=>'050000',
'ppresso'=>'00000050',
'pproba'=>'0000050',
'pr'=>'102',
'prac'=>'00001',
'prad'=>'00050',
'prar'=>'00004',
'preb'=>'00003',
'pred'=>'00010',
'prefere'=>'00005000',
'prelate'=>'00005000',
'prem'=>'30000',
'premat'=>'0005000',
'pren'=>'00003',
'presa'=>'000030',
'prescin'=>'00050000',
'prese'=>'030000',
'pressi'=>'5000000',
'prici'=>'500000',
'pries'=>'000400',
'prim'=>'40040',
'pringer'=>'00000500',
'pringi'=>'0000050',
'prio'=>'40000',
'priol'=>'050000',
'prios'=>'000400',
'prisin'=>'0000500',
'priv'=>'00002',
'priva'=>'400000',
'probo'=>'000300',
'proca'=>'030030',
'proch'=>'000400',
'prol'=>'00010',
'prona'=>'000040',
'prophe'=>'0000050',
'propyl'=>'0000005',
'pror'=>'00032',
'prosi'=>'000040',
'prostr'=>'0000500',
'proth'=>'000300',
'pry'=>'4000',
'ps'=>'202',
'psac'=>'03000',
'psalt'=>'000050',
'psh'=>'0300',
'psi'=>'0100',
'psom'=>'00030',
'pst'=>'0100',
'psuli'=>'000030',
'psyc'=>'30000',
'pt'=>'202',
'ptab'=>'00300',
'ptad'=>'04000',
'ptan'=>'04000',
'ptar'=>'02000',
'ptarc'=>'005000',
'pted'=>'01000',
'ptena'=>'050000',
'ptenn'=>'005000',
'ptery'=>'500000',
'ptet'=>'05000',
'ptic'=>'00400',
'ptie'=>'05000',
'ptil'=>'03000',
'ptin'=>'02300',
'ptine'=>'004000',
'ptise'=>'030000',
'ptisi'=>'050000',
'ptom'=>'05000',
'ptr'=>'0400',
'ptu'=>'0100',
'pub'=>'0001',
'pube'=>'00500',
'puc'=>'0004',
'puch'=>'00004',
'pudic'=>'000040',
'puer'=>'00500',
'puffer'=>'0000500',
'pular'=>'004000',
'pulis'=>'005000',
'pum'=>'0440',
'pumo'=>'00040',
'pun'=>'0400',
'puna'=>'00040',
'punc'=>'30000',
'pungi'=>'000500',
'puni'=>'00030',
'punt'=>'00020',
'pupi'=>'00300',
'purb'=>'00050',
'purc'=>'00030',
'pus'=>'0400',
'pushie'=>'0000400',
'putat'=>'003000',
'putis'=>'055000',
'putr'=>'00300',
'pw'=>'410',
'py'=>'240',
'pye'=>'0030',
'pyg'=>'3000',
'pyl'=>'3000',
'pyre'=>'00030',
'pyt'=>'0050',
'qf'=>'400',
'qu'=>'004',
'quak'=>'50000',
'quar'=>'40000',
'quatio'=>'0005000',
'quera'=>'300000',
'quere'=>'400000',
'quet'=>'10000',
'quina'=>'500000',
'quir'=>'50000',
'quito'=>'300000',
'quitu'=>'400000',
'raba'=>'00300',
'rabe'=>'50000',
'rabin'=>'303000',
'rabo'=>'02000',
'rabol'=>'003000',
'raca'=>'00040',
'racu'=>'02000',
'racula'=>'0005000',
'raculo'=>'0050000',
'rad'=>'0200',
'rade'=>'00400',
'radine'=>'0004000',
'ragou'=>'000500',
'ragr'=>'00300',
'raill'=>'300000',
'raist'=>'005000',
'ralia'=>'400000',
'raly'=>'00300',
'ramn'=>'05000',
'ramu'=>'00300',
'randi'=>'040000',
'randish'=>'00050000',
'randu'=>'000400',
'ranee'=>'005000',
'rangen'=>'0004000',
'rania'=>'003000',
'ranoi'=>'003000',
'rant'=>'00020',
'ranted'=>'0005000',
'rantel'=>'5000000',
'rantin'=>'0000500',
'ranto'=>'000050',
'rapol'=>'000005',
'rapto'=>'000500',
'rarc'=>'40000',
'rare'=>'00002',
'raref'=>'000300',
'ras'=>'0002',
'rasc'=>'00030',
'rase'=>'02000',
'rask'=>'04000',
'raso'=>'00300',
'rassa'=>'000050',
'rassin'=>'0000500',
'raste'=>'040500',
'ratap'=>'005000',
'ratat'=>'005000',
'rateu'=>'000500',
'rathe'=>'000040',
'ratif'=>'000300',
'ratoc'=>'005000',
'ratol'=>'505000',
'ratom'=>'440000',
'ratos'=>'004000',
'ratui'=>'005000',
'ratum'=>'000500',
'ratur'=>'000300',
'ravai'=>'000500',
'raveli'=>'0005000',
'ravit'=>'000300',
'rawn'=>'00004',
'razie'=>'003000',
'rb'=>'010',
'rba'=>'0200',
'rbag'=>'04000',
'rbali'=>'003000',
'rban'=>'00100',
'rbar'=>'00003',
'rbe'=>'0200',
'rbec'=>'00050',
'rbel'=>'03000',
'rbelo'=>'000050',
'rbent'=>'003000',
'rbes'=>'04000',
'rbi'=>'0020',
'rbic'=>'00004',
'rbicu'=>'000050',
'rbin'=>'02000',
'rbine'=>'050000',
'rbit'=>'00001',
'rbos'=>'02000',
'rbum'=>'04000',
'rbut'=>'00054',
'rc'=>'012',
'rcant'=>'000005',
'rcas'=>'00040',
'rcele'=>'040000',
'rcener'=>'0000500',
'rcentena'=>'000050000',
'rces'=>'02000',
'rchai'=>'000030',
'rchal'=>'000300',
'rchard'=>'0005000',
'rchate'=>'0005000',
'rcheo'=>'030000',
'rcher'=>'040000',
'rchier'=>'0004000',
'rchin'=>'040000',
'rchis'=>'000300',
'rchit'=>'030000',
'rcil'=>'00004',
'rcinog'=>'0005000',
'rcis'=>'00002',
'rcizi'=>'000040',
'rcl'=>'0200',
'rcle'=>'04000',
'rclo'=>'05000',
'rcolo'=>'000004',
'rcrit'=>'000005',
'rcriti'=>'0000004',
'rct'=>'0004',
'rcti'=>'00500',
'rdam'=>'05000',
'rdan'=>'04104',
'rdar'=>'02000',
'rdel'=>'05040',
'rdens'=>'030000',
'rdes'=>'04000',
'rdess'=>'005000',
'rdian'=>'005000',
'rdie'=>'04000',
'rdig'=>'05000',
'rdin'=>'00200',
'rding'=>'003000',
'rdio'=>'00030',
'rdis'=>'00102',
'rdler'=>'005000',
'rdli'=>'00300',
'rdol'=>'04000',
'rdous'=>'005000',
're'=>'020',
'rea'=>'0004',
'reactiv'=>'00000500',
'reaf'=>'00300',
'reag'=>'00300',
'realt'=>'005000',
'reamb'=>'005000',
'reani'=>'003000',
'reant'=>'005000',
'reasc'=>'005000',
'reaso'=>'000030',
'reau'=>'05000',
'reav'=>'30000',
'rebrate'=>'05000000',
'rebuc'=>'000500',
'recal'=>'003000',
'recce'=>'000400',
'rece'=>'00300',
'receden'=>'00000500',
'recha'=>'003000',
'recisi'=>'0000500',
'recr'=>'04120',
'rectr'=>'000430',
'recu'=>'00300',
'red'=>'2400',
'rede'=>'00100',
'redis'=>'003000',
'redol'=>'004000',
'redr'=>'00100',
'reedi'=>'000050',
'reem'=>'00030',
'reer'=>'30000',
'refe'=>'00200',
'refin'=>'003000',
'regali'=>'0050000',
'regra'=>'005000',
'regre'=>'003000',
'regri'=>'000300',
'regro'=>'003000',
'regul'=>'000300',
'rei'=>'0004',
'reif'=>'00300',
'rein'=>'00100',
'reis'=>'00300',
'reit'=>'00003',
'reiti'=>'000040',
'rela'=>'00100',
'rele'=>'00100',
'reled'=>'400000',
'relia'=>'003000',
'relic'=>'000300',
'relig'=>'005000',
'reliq'=>'000040',
'relli'=>'000300',
'remac'=>'000500',
'remand'=>'0000040',
'remato'=>'0005000',
'remp'=>'03000',
'remul'=>'000500',
'rena'=>'00004',
'renat'=>'000500',
'rendi'=>'040000',
'rene'=>'00002',
'renes'=>'000400',
'reni'=>'04000',
'renic'=>'000005',
'renit'=>'000400',
'renter'=>'0004000',
'renum'=>'005000',
'reoc'=>'00300',
'reog'=>'30000',
'reola'=>'005000',
'reoli'=>'003000',
'reos'=>'30000',
'repe'=>'00100',
'reper'=>'004000',
'reph'=>'00500',
'repid'=>'000500',
'repin'=>'003000',
'reple'=>'003000',
'repre'=>'004000',
'req'=>'0010',
'rera'=>'00040',
'rere'=>'00004',
'rerea'=>'005000',
'reru'=>'00320',
'rescr'=>'003000',
'resel'=>'003000',
'resem'=>'003000',
'reser'=>'003000',
'resist'=>'0005000',
'resit'=>'005000',
'respe'=>'003000',
'resq'=>'03000',
'restal'=>'0050000',
'rester'=>'0000500',
'restu'=>'005000',
'retar'=>'300000',
'reten'=>'003000',
'reter'=>'004403',
'reterm'=>'0050000',
'reto'=>'00120',
'reton'=>'005000',
'retra'=>'003000',
'retre'=>'003000',
'retri'=>'005000',
'retu'=>'00300',
'reun'=>'00300',
'reur'=>'00004',
'rev'=>'0010',
'revel'=>'000300',
'revit'=>'000040',
'rf'=>'010',
'rfl'=>'0040',
'rfum'=>'00040',
'rg'=>'012',
'rgag'=>'04000',
'rgal'=>'00004',
'rge'=>'0200',
'rgee'=>'05000',
'rgene'=>'040000',
'rgeo'=>'03000',
'rger'=>'03000',
'rgli'=>'00500',
'rguf'=>'00050',
'rh'=>'002',
'rhel'=>'05004',
'rheol'=>'000500',
'rhos'=>'00004',
'rhy'=>'3200',
'riam'=>'00300',
'riap'=>'00500',
'rib'=>'2200',
'ribo'=>'00300',
'ricatu'=>'0000500',
'rice'=>'20000',
'richom'=>'0000500',
'ricken'=>'0000400',
'ricl'=>'04000',
'ricli'=>'005000',
'ricol'=>'003000',
'ricor'=>'005000',
'ricra'=>'004000',
'ricu'=>'20000',
'ridal'=>'000400',
'ride'=>'00040',
'riel'=>'00500',
'rier'=>'00300',
'ries'=>'00200',
'rifter'=>'0000500',
'riftie'=>'0005000',
'rifuga'=>'5000000',
'rigam'=>'005000',
'rigant'=>'0005000',
'rila'=>'00540',
'rile'=>'04000',
'rillings'=>'000050000',
'rima'=>'00200',
'rimag'=>'000040',
'riman'=>'000504',
'rimat'=>'000300',
'rimb'=>'04000',
'rimen'=>'000004',
'rimm'=>'40000',
'rims'=>'40000',
'rine'=>'00040',
'rinet'=>'040000',
'ringie'=>'0000500',
'rinker'=>'0000500',
'rino'=>'04000',
'rins'=>'00040',
'rinsi'=>'000050',
'rinter'=>'0004500',
'rio'=>'0030',
'riog'=>'00040',
'rione'=>'500000',
'riop'=>'00400',
'rior'=>'00500',
'ripa'=>'00520',
'ripie'=>'005000',
'riplica'=>'00050000',
'rir'=>'0050',
'risc'=>'00040',
'risis'=>'000400',
'risp'=>'02000',
'rispa'=>'000400',
'rispe'=>'000400',
'rister'=>'0005000',
'risti'=>'400000',
'riton'=>'003000',
'ritr'=>'05050',
'riv'=>'0240',
'rival'=>'000400',
'rivall'=>'0050000',
'riveli'=>'0005000',
'riven'=>'000300',
'rivil'=>'000300',
'rizo'=>'50500',
'rj'=>'010',
'rk'=>'020',
'rkas'=>'05000',
'rkati'=>'005000',
'rkell'=>'050000',
'rkeni'=>'005000',
'rker'=>'00100',
'rket'=>'03000',
'rkey'=>'03000',
'rkier'=>'030000',
'rkiest'=>'0500000',
'rkins'=>'050000',
'rksme'=>'000400',
'rla'=>'0100',
'rlat'=>'00003',
'rle'=>'0100',
'rlic'=>'03400',
'rline'=>'030000',
'rlins'=>'050000',
'rlit'=>'04000',
'rlo'=>'0100',
'rmac'=>'03000',
'rmace'=>'000500',
'rmad'=>'05000',
'rmal'=>'02000',
'rmanc'=>'040000',
'rmano'=>'040000',
'rmari'=>'040000',
'rmary'=>'040000',
'rmas'=>'00400',
'rmati'=>'043000',
'rmatoc'=>'0005000',
'rmatol'=>'0505000',
'rmea'=>'00020',
'rmic'=>'02000',
'rmica'=>'004000',
'rmid'=>'05200',
'rmie'=>'00400',
'rmig'=>'05000',
'rmil'=>'00005',
'rmine'=>'000040',
'rming'=>'003000',
'rmoc'=>'03000',
'rmol'=>'00004',
'rmu'=>'0100',
'rmuli'=>'000300',
'rn'=>'022',
'rnab'=>'00300',
'rnac'=>'03000',
'rnad'=>'05000',
'rnar'=>'00500',
'rnate'=>'003000',
'rnatin'=>'0050000',
'rnedl'=>'005000',
'rnel'=>'03000',
'rness'=>'030000',
'rnest'=>'005000',
'rnet'=>'03000',
'rney'=>'03000',
'rnia'=>'05000',
'rnib'=>'00500',
'rnic'=>'03000',
'rnin'=>'00300',
'rnine'=>'004000',
'rnis'=>'01000',
'rnist'=>'003000',
'rniv'=>'00050',
'rniz'=>'00300',
'rnn'=>'0050',
'rnoc'=>'03000',
'rnog'=>'05000',
'rnt'=>'0004',
'rnuc'=>'00004',
'rnut'=>'05000',
'robe'=>'00400',
'roble'=>'000300',
'robr'=>'00500',
'rocc'=>'50000',
'rocu'=>'00300',
'rod'=>'0200',
'rodo'=>'00300',
'rodyn'=>'000040',
'rofe'=>'00100',
'rogn'=>'00300',
'roi'=>'4000',
'roic'=>'00300',
'roid'=>'00003',
'rola'=>'00300',
'roled'=>'040000',
'rolite'=>'0005000',
'roly'=>'00300',
'romant'=>'0000004',
'romel'=>'005000',
'romit'=>'003000',
'romolec'=>'00000005',
'romp'=>'00040',
'romu'=>'00300',
'ronac'=>'000400',
'ronal'=>'400000',
'ronate'=>'0050000',
'ronch'=>'000500',
'rondo'=>'000400',
'rongi'=>'000050',
'ronme'=>'050000',
'rono'=>'00100',
'ronton'=>'0004000',
'roo'=>'0004',
'room'=>'10000',
'root'=>'50000',
'rop'=>'0200',
'ropel'=>'003000',
'ropine'=>'0004000',
'ropr'=>'04000',
'ropte'=>'050000',
'rord'=>'00050',
'rore'=>'40000',
'rosa'=>'04000',
'rosia'=>'000040',
'rosol'=>'005000',
'ross'=>'40000',
'rostat'=>'0050000',
'rosti'=>'000400',
'rostit'=>'0005000',
'rotat'=>'003000',
'rote'=>'00100',
'roter'=>'004000',
'rotu'=>'00300',
'roue'=>'50000',
'roul'=>'00003',
'rounder'=>'00000500',
'rousel'=>'0005000',
'rouss'=>'400000',
'rout'=>'04000',
'row'=>'0400',
'rower'=>'000300',
'rox'=>'4000',
'rpassin'=>'00000500',
'rpat'=>'00300',
'rpe'=>'0002',
'rpent'=>'030000',
'rph'=>'0200',
'rphe'=>'00050',
'rphol'=>'030000',
'rping'=>'003000',
'rpis'=>'00500',
'rpola'=>'000030',
'rpou'=>'02500',
'rpre'=>'00004',
'rpreter'=>'00000500',
'rpu'=>'0300',
'rq'=>'010',
'rr'=>'414',
'rrah'=>'00040',
'rrangi'=>'0000500',
'rrap'=>'00004',
'rrel'=>'00020',
'rreo'=>'04004',
'rrhe'=>'00003',
'rri'=>'0300',
'rric'=>'00004',
'rricu'=>'000004',
'rringe'=>'0000500',
'rrios'=>'000400',
'rrob'=>'00003',
'rrog'=>'00005',
'rrot'=>'00040',
'rru'=>'0500',
'rry'=>'0005',
'rryi'=>'03000',
'rrym'=>'03000',
'rs'=>'212',
'rsag'=>'04000',
'rsal'=>'02000',
'rsalis'=>'0500000',
'rsaliz'=>'0500000',
'rsan'=>'02000',
'rsar'=>'04000',
'rse'=>'0200',
'rsea'=>'03000',
'rsec'=>'03000',
'rsel'=>'00004',
'rsell'=>'000005',
'rsers'=>'003000',
'rset'=>'03000',
'rsha'=>'03000',
'rshi'=>'03000',
'rshie'=>'040000',
'rsia'=>'05020',
'rsib'=>'00300',
'rsie'=>'05000',
'rsil'=>'04000',
'rsing'=>'003000',
'rsio'=>'03000',
'rsit'=>'04000',
'rsiv'=>'00300',
'rsli'=>'00500',
'rstor'=>'000004',
'rstrat'=>'0000004',
'rsu'=>'0300',
'rsus'=>'04000',
'rswear'=>'0000004',
'rt'=>'002',
'rtab'=>'00300',
'rtag'=>'00040',
'rtage'=>'003000',
'rtar'=>'03000',
'rtare'=>'040000',
'rtc'=>'0030',
'rted'=>'01000',
'rtedl'=>'040000',
'rtel'=>'03004',
'rtend'=>'050000',
'rteni'=>'003000',
'rterer'=>'0500000',
'rtet'=>'05000',
'rteu'=>'05000',
'rthene'=>'0400000',
'rthi'=>'00020',
'rthri'=>'000300',
'rtic'=>'01400',
'rticl'=>'040000',
'rtiet'=>'050000',
'rtila'=>'050000',
'rtill'=>'050000',
'rtille'=>'0000500',
'rtily'=>'005000',
'rtin'=>'02000',
'rtina'=>'030000',
'rting'=>'003000',
'rtiti'=>'030000',
'rtitu'=>'000500',
'rtiv'=>'00300',
'rtiz'=>'02000',
'rtlet'=>'005000',
'rtli'=>'00300',
'rto'=>'0140',
'rtol'=>'00050',
'rtrid'=>'005000',
'rtsi'=>'00500',
'rtu'=>'0100',
'rtus'=>'04000',
'rtwis'=>'000004',
'rua'=>'0030',
'rube'=>'04000',
'rubr'=>'00030',
'ruce'=>'00400',
'rud'=>'0200',
'ruel'=>'00040',
'ruf'=>'0400',
'ruin'=>'00300',
'ruisi'=>'000050',
'rul'=>'0020',
'rume'=>'04000',
'rumi'=>'04000',
'rumore'=>'0040000',
'runcl'=>'000400',
'runcu'=>'000004',
'runcul'=>'0000005',
'rund'=>'00024',
'rune'=>'00020',
'runet'=>'005000',
'rung'=>'00040',
'runt'=>'00040',
'rup'=>'0020',
'ruplic'=>'0005000',
'rupu'=>'00300',
'ruri'=>'00040',
'rusp'=>'00040',
'rustat'=>'0000500',
'rustee'=>'0000500',
'rustic'=>'0005000',
'rustu'=>'000450',
'rutal'=>'003000',
'ruti'=>'00300',
'rv'=>'012',
'rvanc'=>'040000',
'rve'=>'0200',
'rveli'=>'000040',
'rven'=>'03000',
'rvene'=>'000040',
'rvest'=>'030000',
'rvet'=>'03000',
'rvey'=>'03000',
'rvit'=>'00040',
'rw'=>'010',
'ry'=>'220',
'ryer'=>'00500',
'rygm'=>'50000',
'rygo'=>'00400',
'rymb'=>'00040',
'ryngo'=>'300000',
'ryngol'=>'4000000',
'rypa'=>'00050',
'ryt'=>'0020',
'rythi'=>'000040',
'rz'=>'020',
'sab'=>'2000',
'sabl'=>'03000',
'sack'=>'50000',
'sacq'=>'00040',
'sact'=>'03000',
'sacte'=>'000400',
'sadi'=>'00050',
'sado'=>'00050',
'sae'=>'5000',
'sag'=>'0040',
'sai'=>'3000',
'saint'=>'000040',
'sak'=>'5000',
'sal'=>'0020',
'salac'=>'005000',
'sale'=>'30000',
'salie'=>'003000',
'salt'=>'04040',
'salu'=>'00300',
'sam'=>'0040',
'samin'=>'005000',
'samo'=>'00050',
'samp'=>'00004',
'sana'=>'00030',
'sanded'=>'0004000',
'sane'=>'04040',
'sangar'=>'0005000',
'sanif'=>'000500',
'sant'=>'20000',
'santri'=>'0000500',
'sap'=>'0300',
'sapr'=>'00030',
'sars'=>'00050',
'sass'=>'00030',
'sassem'=>'0000004',
'sat'=>'0210',
'sate'=>'00200',
'sativ'=>'050000',
'satory'=>'0500000',
'satu'=>'00010',
'sau'=>'1000',
'sauci'=>'000500',
'saur'=>'00005',
'savi'=>'00002',
'savou'=>'003000',
'sb'=>'430',
'sbei'=>'04000',
'sbes'=>'00040',
'sby'=>'0003',
'sc'=>'002',
'sca'=>'0100',
'scalen'=>'0005000',
'scap'=>'00020',
'scarc'=>'000040',
'scav'=>'00003',
'sce'=>'0100',
'sced'=>'04000',
'scei'=>'40000',
'sces'=>'44000',
'sch'=>'0002',
'scid'=>'00005',
'sco'=>'0200',
'scof'=>'00004',
'scoi'=>'04000',
'scope'=>'340000',
'scopic'=>'5000000',
'scripti'=>'50000000',
'scu'=>'2100',
'scuras'=>'4000000',
'sd'=>'212',
'sea'=>'0020',
'seam'=>'04000',
'seas'=>'00004',
'seaw'=>'00030',
'seca'=>'00040',
'secan'=>'000500',
'seco'=>'00200',
'secon'=>'000004',
'sed'=>'2000',
'seda'=>'00400',
'sedit'=>'000400',
'seed'=>'30000',
'sei'=>'3000',
'seig'=>'00030',
'sela'=>'50000',
'sele'=>'40000',
'selec'=>'003000',
'selen'=>'000005',
'self'=>'50000',
'seme'=>'24000',
'semi'=>'00020',
'semid'=>'000050',
'semo'=>'00040',
'seng'=>'00050',
'sens'=>'30000',
'sensati'=>'00050000',
'sensori'=>'00050000',
'sentee'=>'0000500',
'sentm'=>'500000',
'seolog'=>'0005000',
'sep'=>'0020',
'sepa'=>'00030',
'sepsi'=>'000400',
'sept'=>'30000',
'septi'=>'000300',
'seran'=>'000400',
'serene'=>'0050000',
'serto'=>'000400',
'servo'=>'400000',
'ses'=>'0200',
'sesh'=>'00500',
'sesta'=>'050000',
'set'=>'1000',
'seum'=>'50000',
'sev'=>'3000',
'seven'=>'000300',
'sewo'=>'00004',
'sex'=>'3000',
'sexo'=>'00002',
'sey'=>'3000',
'sf'=>'210',
'sfacto'=>'0000050',
'sfi'=>'0004',
'sfore'=>'000050',
'sfran'=>'000005',
'sg'=>'214',
'sh'=>'020',
'shab'=>'40000',
'shabi'=>'004000',
'sher'=>'00100',
'shet'=>'00500',
'shilli'=>'0000500',
'shiness'=>'00500000',
'shio'=>'00300',
'ship'=>'50000',
'shon'=>'03000',
'shu'=>'4004',
'shys'=>'00004',
'siall'=>'004000',
'siast'=>'000005',
'sib'=>'4100',
'sicat'=>'030000',
'sicc'=>'30000',
'sicl'=>'25000',
'sicu'=>'00400',
'sicul'=>'005000',
'sid'=>'0400',
'side'=>'00400',
'sidel'=>'000050',
'siden'=>'000300',
'sideri'=>'0005000',
'sids'=>'40000',
'sidua'=>'500540',
'siers'=>'004000',
'sif'=>'0004',
'siff'=>'00050',
'sig'=>'0040',
'sili'=>'10000',
'simply'=>'0004000',
'sin'=>'2000',
'sine'=>'02000',
'sinet'=>'000500',
'singer'=>'5000500',
'sini'=>'00030',
'sink'=>'50000',
'sinol'=>'005000',
'sinus'=>'003000',
'sio'=>'1004',
'sios'=>'00550',
'sip'=>'3000',
'sipr'=>'00400',
'sis'=>'0102',
'sish'=>'40000',
'sism'=>'40000',
'sista'=>'000030',
'sisto'=>'000030',
'sit'=>'0100',
'site'=>'00400',
'sitom'=>'000500',
'siv'=>'4100',
'siva'=>'50000',
'sj'=>'010',
'sk'=>'022',
'skar'=>'05000',
'ske'=>'0002',
'sket'=>'03000',
'skey'=>'05000',
'skier'=>'030000',
'skiest'=>'0500000',
'skily'=>'005000',
'skines'=>'0050000',
'sks'=>'4000',
'skyl'=>'00030',
'sl'=>'204',
'slangi'=>'0000050',
'slat'=>'01000',
'slau'=>'30000',
'slaveri'=>'00005000',
'sle'=>'0200',
'slea'=>'05000',
'slet'=>'03000',
'sley'=>'05000',
'slit'=>'03000',
'sloc'=>'00030',
'slov'=>'00005',
'sluc'=>'05000',
'sm'=>'214',
'sman'=>'03000',
'smas'=>'00004',
'smen'=>'03000',
'smig'=>'00030',
'smith'=>'300000',
'smod'=>'00040',
'smutatio'=>'000500000',
'sn'=>'012',
'sna'=>'0200',
'sod'=>'2300',
'sodo'=>'00030',
'sody'=>'00004',
'soe'=>'3000',
'soid'=>'43000',
'sol'=>'0200',
'sola'=>'00030',
'solan'=>'005000',
'soler'=>'000400',
'solic'=>'003000',
'solve'=>'300000',
'solver'=>'0000500',
'som'=>'1020',
'somato'=>'0000500',
'somete'=>'0050000',
'somo'=>'00300',
'sona'=>'02000',
'sonat'=>'000500',
'sone'=>'04000',
'sonor'=>'000500',
'sop'=>'0220',
'sorie'=>'400300',
'sorio'=>'500000',
'sorit'=>'000400',
'soriz'=>'050000',
'soro'=>'00030',
'sory'=>'03000',
'sos'=>'0004',
'sose'=>'40000',
'soth'=>'00500',
'sou'=>'3000',
'sove'=>'00050',
'sovi'=>'00300',
'spast'=>'000004',
'spensa'=>'0000050',
'speo'=>'40000',
'sperm'=>'300000',
'spero'=>'050000',
'spersa'=>'0000050',
'sph'=>'0002',
'spha'=>'03000',
'spher'=>'300000',
'spicul'=>'0000500',
'spid'=>'02000',
'spier'=>'050000',
'spill'=>'000040',
'spin'=>'02000',
'sping'=>'003000',
'spini'=>'000500',
'spital'=>'0000005',
'spl'=>'0100',
'sple'=>'00002',
'sply'=>'04000',
'spo'=>'0200',
'spom'=>'50000',
'spongi'=>'0000500',
'spons'=>'300000',
'spoon'=>'300000',
'sprud'=>'000050',
'spy'=>'0400',
'sr'=>'010',
'sre'=>'0002',
'sreg'=>'00005',
'srepu'=>'000050',
'sres'=>'00040',
'ss'=>'400',
'ssa'=>'0100',
'ssam'=>'05002',
'ssel'=>'01000',
'sseng'=>'050000',
'ssent'=>'030000',
'ssenter'=>'00000500',
'sseri'=>'050000',
'ssers'=>'003000',
'sseu'=>'05000',
'ssev'=>'00003',
'ssia'=>'03000',
'ssic'=>'01000',
'ssif'=>'01000',
'ssin'=>'00100',
'ssine'=>'040000',
'ssit'=>'03200',
'ssivi'=>'004000',
'ssli'=>'00500',
'ssm'=>'0030',
'ssn'=>'0400',
'sso'=>'0100',
'ssolu'=>'000030',
'ssolub'=>'0000040',
'ssore'=>'040000',
'ssorial'=>'00005000',
'sspo'=>'00500',
'ssu'=>'0100',
'ssw'=>'0030',
'st'=>'002',
'stab'=>'00002',
'stabi'=>'000300',
'stak'=>'40000',
'stale'=>'040000',
'stantiv'=>'00000500',
'static'=>'5000000',
'stc'=>'0030',
'ste'=>'0002',
'stear'=>'000500',
'steat'=>'000500',
'steb'=>'04000',
'stec'=>'04000',
'sted'=>'41000',
'stedl'=>'040000',
'stedn'=>'040000',
'stere'=>'400000',
'steria'=>'0000400',
'stero'=>'030000',
'stest'=>'005000',
'sth'=>'0100',
'stha'=>'04000',
'sthu'=>'04000',
'stia'=>'03030',
'stick'=>'300000',
'sticu'=>'030000',
'stiller'=>'00005000',
'stily'=>'040000',
'sting'=>'003000',
'stir'=>'54000',
'stiz'=>'05000',
'stl'=>'4000',
'stler'=>'003000',
'stli'=>'00300',
'stoe'=>'04000',
'ston'=>'30000',
'stone'=>'000003',
'stonie'=>'0000400',
'storat'=>'0500000',
'storian'=>'00005000',
'stose'=>'040000',
'stou'=>'02000',
'stray'=>'040000',
'stre'=>'00004',
'strep'=>'000003',
'struc'=>'300000',
'strud'=>'000050',
'sts'=>'2030',
'stu'=>'0100',
'stud'=>'04000',
'stum'=>'00040',
'sture'=>'000040',
'stw'=>'4000',
'sty'=>'0400',
'styl'=>'10000',
'suan'=>'00500',
'sub'=>'0041',
'subt'=>'00002',
'suct'=>'00004',
'suda'=>'00040',
'suet'=>'00300',
'suff'=>'00030',
'sug'=>'0003',
'sui'=>'3000',
'suic'=>'00050',
'suing'=>'005000',
'sul'=>'1200',
'sum'=>'0420',
'sumi'=>'00030',
'suna'=>'00040',
'supe'=>'00500',
'supin'=>'003000',
'supra'=>'000003',
'suras'=>'000400',
'surc'=>'00030',
'surg'=>'04000',
'surpl'=>'000300',
'susu'=>'00500',
'suz'=>'0050',
'sv'=>'230',
'sversa'=>'0000050',
'sves'=>'00004',
'svesti'=>'0000050',
'sw'=>'002',
'swee'=>'50000',
'swelli'=>'0000050',
'swered'=>'4000000',
'swo'=>'2000',
'sy'=>'020',
'sybi'=>'00400',
'syc'=>'0010',
'syce'=>'00400',
'sychr'=>'004000',
'syd'=>'0040',
'syl'=>'1000',
'syn'=>'3000',
'syne'=>'00050',
'sypho'=>'005000',
'syri'=>'00050',
'tab'=>'2000',
'tablem'=>'0050000',
'tabli'=>'300000',
'tabo'=>'02000',
'tabol'=>'003000',
'tabou'=>'004000',
'tace'=>'04300',
'tachom'=>'0050000',
'tachy'=>'003000',
'tacid'=>'004000',
'tade'=>'05000',
'tadi'=>'00040',
'tadj'=>'52000',
'tador'=>'005000',
'tadr'=>'00020',
'taen'=>'00050',
'taf'=>'0004',
'tageo'=>'000050',
'tagog'=>'005000',
'tagr'=>'30000',
'tah'=>'3000',
'tai'=>'1000',
'tail'=>'30000',
'tair'=>'20000',
'tais'=>'04000',
'tak'=>'1000',
'talc'=>'00020',
'talent'=>'0005000',
'talep'=>'005000',
'talia'=>'040000',
'talin'=>'040000',
'talla'=>'000430',
'tallu'=>'500000',
'talo'=>'02004',
'taly'=>'00300',
'tamari'=>'0005000',
'tamet'=>'503000',
'tamorph'=>'00000005',
'tanat'=>'000500',
'tander'=>'0000500',
'tane'=>'04000',
'tanel'=>'500000',
'tanie'=>'000500',
'taniz'=>'050000',
'tantan'=>'0000500',
'tapa'=>'00400',
'tard'=>'10000',
'tarki'=>'000050',
'tarn'=>'00030',
'tarr'=>'30000',
'tasi'=>'00030',
'tasm'=>'03000',
'tass'=>'50000',
'tast'=>'00040',
'tasta'=>'003000',
'tastic'=>'0000540',
'tateu'=>'040000',
'tatis'=>'300000',
'tatou'=>'000400',
'tatr'=>'00040',
'tatut'=>'000300',
'tauto'=>'000300',
'tawa'=>'05000',
'tawn'=>'00004',
'tax'=>'0400',
'tb'=>'430',
'tc'=>'202',
'tca'=>'0100',
'tcas'=>'00004',
'tchett'=>'0005000',
'tchu'=>'00050',
'td'=>'414',
'techa'=>'005000',
'techn'=>'500000',
'tecr'=>'00300',
'ted'=>'0400',
'teda'=>'00520',
'tedd'=>'40000',
'tedo'=>'40000',
'teei'=>'40000',
'teg'=>'0020',
'tegic'=>'500000',
'tego'=>'03000',
'tegr'=>'00010',
'tegu'=>'00030',
'tei'=>'0004',
'tel'=>'0020',
'teled'=>'400000',
'teliz'=>'000500',
'tell'=>'10000',
'telo'=>'40300',
'tels'=>'30000',
'tema'=>'00030',
'teme'=>'40000',
'temon'=>'005000',
'tenag'=>'000400',
'tenar'=>'400000',
'tene'=>'40000',
'tenm'=>'05000',
'tenna'=>'500000',
'teno'=>'40000',
'tenog'=>'005000',
'tenta'=>'000040',
'teo'=>'0020',
'teol'=>'00050',
'tep'=>'2000',
'tepe'=>'00300',
'tepi'=>'00050',
'terac'=>'000040',
'terag'=>'040000',
'terato'=>'0400000',
'terb'=>'30030',
'terd'=>'50000',
'tere'=>'20004',
'tereb'=>'000300',
'terec'=>'000500',
'terel'=>'500000',
'tereo'=>'003000',
'teres'=>'300004',
'teri'=>'10000',
'teria'=>'000300',
'terid'=>'000500',
'terif'=>'000500',
'terin'=>'040000',
'teriorit'=>'000500000',
'terit'=>'000300',
'terk'=>'00050',
'ternit'=>'5000000',
'terno'=>'000500',
'terr'=>'30000',
'tes'=>'2200',
'tesi'=>'00004',
'tesq'=>'03000',
'tesses'=>'0500000',
'test'=>'00040',
'testa'=>'000030',
'teste'=>'500000',
'tester'=>'0000500',
'testin'=>'0000500',
'testor'=>'0000500',
'testu'=>'000500',
'teti'=>'00004',
'tetr'=>'00010',
'tetro'=>'000050',
'tewar'=>'000300',
'tex'=>'3000',
'tf'=>'230',
'tg'=>'030',
'tha'=>'0004',
'thalm'=>'000030',
'thea'=>'40000',
'theas'=>'005000',
'thed'=>'40000',
'thei'=>'10000',
'theo'=>'30000',
'theol'=>'000030',
'ther'=>'04000',
'therap'=>'5000000',
'therc'=>'005000',
'therd'=>'050000',
'thered'=>'4000000',
'thern'=>'003000',
'thery'=>'003000',
'thill'=>'050000',
'think'=>'300000',
'thio'=>'50400',
'thlo'=>'00500',
'thm'=>'2002',
'thmi'=>'00400',
'tholi'=>'003000',
'thoo'=>'45000',
'thopt'=>'400000',
'thores'=>'4000000',
'thot'=>'30000',
'thoug'=>'500000',
'thr'=>'1020',
'ths'=>'2000',
'thur'=>'50000',
'thym'=>'50000',
'thyr'=>'30000',
'thys'=>'00004',
'tia'=>'1020',
'tiab'=>'00300',
'tib'=>'2300',
'tibu'=>'50500',
'tic'=>'0100',
'ticas'=>'000500',
'tici'=>'02000',
'ticiar'=>'0000500',
'ticin'=>'303000',
'ticity'=>'0400000',
'ticol'=>'003000',
'ticu'=>'00010',
'ticule'=>'4000000',
'tida'=>'04000',
'tidi'=>'30000',
'tidie'=>'003000',
'tids'=>'05000',
'tien'=>'30200',
'tif'=>'1002',
'tife'=>'00300',
'tiff'=>'40000',
'tigi'=>'30000',
'tigio'=>'000050',
'tigm'=>'40000',
'tigu'=>'50000',
'tika'=>'00400',
'tilet'=>'004000',
'tilin'=>'500000',
'till'=>'04000',
'tillag'=>'0004500',
'tilt'=>'04000',
'tim'=>'1000',
'tima'=>'00010',
'timet'=>'500004',
'tin'=>'0100',
'tinad'=>'505000',
'tined'=>'400000',
'tinet'=>'000300',
'tinging'=>'00005000',
'tinn'=>'30000',
'tins'=>'40000',
'tint'=>'04000',
'tinte'=>'000400',
'tinted'=>'0005000',
'tinter'=>'0000500',
'tinue'=>'000300',
'tio'=>'1000',
'tioc'=>'00300',
'tiola'=>'000030',
'tiomo'=>'005000',
'tionem'=>'4000000',
'tip'=>'1000',
'tiplex'=>'0050000',
'tipli'=>'003000',
'tiq'=>'0040',
'tiqua'=>'005000',
'tiris'=>'030000',
'tis'=>'2100',
'tisan'=>'300000',
'tisc'=>'00040',
'tishi'=>'000050',
'tiss'=>'30000',
'tist'=>'00020',
'tiste'=>'540000',
'tistr'=>'040000',
'titan'=>'005400',
'tithe'=>'000040',
'titil'=>'000500',
'titis'=>'030000',
'titl'=>'30000',
'titra'=>'003000',
'tiu'=>'3000',
'tiv'=>'2100',
'tivall'=>'0005000',
'tive'=>'03000',
'tivis'=>'000300',
'tl'=>'200',
'tla'=>'0100',
'tlant'=>'000004',
'tleb'=>'50000',
'tledr'=>'500000',
'tlef'=>'30000',
'tlem'=>'30000',
'tlen'=>'50000',
'tletr'=>'500000',
'tlew'=>'50000',
'tli'=>'0100',
'tlin'=>'00004',
'tm'=>'430',
'tmet'=>'00002',
'tmot'=>'00045',
'tn'=>'232',
'tnere'=>'040000',
'toas'=>'00004',
'tob'=>'0010',
'tocc'=>'40000',
'todec'=>'000050',
'todi'=>'00040',
'todo'=>'00500',
'toe'=>'3000',
'tog'=>'1000',
'toid'=>'23000',
'tok'=>'5000',
'toled'=>'400000',
'toll'=>'00040',
'tolu'=>'00005',
'toly'=>'00500',
'tomac'=>'000300',
'toman'=>'000040',
'tomatol'=>'00000500',
'tomb'=>'00040',
'tomog'=>'004000',
'tomos'=>'000500',
'tone'=>'00040',
'tonea'=>'000500',
'tonn'=>'30000',
'tons'=>'00030',
'tope'=>'00040',
'topia'=>'005000',
'topos'=>'004000',
'tor'=>'0100',
'torad'=>'005000',
'tore'=>'40000',
'torer'=>'000500',
'torias'=>'0000400',
'toroi'=>'000500',
'torp'=>'00050',
'torq'=>'00040',
'tosp'=>'00340',
'tost'=>'00040',
'tostr'=>'005000',
'totalis'=>'00500000',
'totaliz'=>'00500000',
'totem'=>'003000',
'totu'=>'00050',
'touf'=>'00040',
'tour'=>'50000',
'tous'=>'03000',
'tov'=>'4000',
'towar'=>'003000',
'tp'=>'030',
'tr'=>'002',
'traco'=>'000400',
'tradd'=>'400000',
'traist'=>'4000000',
'traq'=>'00050',
'trarch'=>'0000004',
'traven'=>'0005000',
'travers'=>'00050000',
'travest'=>'00005000',
'tray'=>'30000',
'tred'=>'40000',
'tremo'=>'000400',
'tren'=>'00004',
'trendi'=>'0000050',
'trepr'=>'000500',
'tress'=>'000040',
'trew'=>'40000',
'tricl'=>'050000',
'tricu'=>'300000',
'trie'=>'02000',
'trifli'=>'0005000',
'trifuga'=>'00000500',
'tril'=>'20000',
'trili'=>'000300',
'trime'=>'000300',
'trit'=>'02000',
'trix'=>'40000',
'trod'=>'04000',
'trof'=>'00050',
'troop'=>'500000',
'tropha'=>'0004000',
'trosp'=>'000300',
'trot'=>'02000',
'troto'=>'050000',
'trov'=>'00010',
'troy'=>'30000',
'truc'=>'04000',
'trui'=>'00030',
'try'=>'2400',
'trys'=>'00004',
'ts'=>'410',
'tsc'=>'0200',
'tsh'=>'0040',
'tsi'=>'0020',
'tsil'=>'04000',
'tstay'=>'000004',
'tt'=>'214',
'tta'=>'0004',
'ttab'=>'03000',
'ttan'=>'05000',
'ttas'=>'05000',
'tted'=>'03000',
'ttere'=>'040000',
'tterer'=>'0500000',
'ttest'=>'050000',
'tti'=>'0300',
'ttitu'=>'000300',
'ttitud'=>'0000004',
'ttitudi'=>'00000500',
'ttler'=>'030000',
'ttli'=>'03000',
'ttoi'=>'05000',
'ttor'=>'05000',
'ttos'=>'03000',
'tts'=>'0050',
'ttupe'=>'040000',
'tty'=>'0200',
'tua'=>'0010',
'tualli'=>'0040500',
'tuari'=>'000004',
'tubin'=>'004000',
'tubu'=>'00500',
'tuden'=>'005000',
'tudie'=>'000500',
'tuen'=>'00500',
'tuf'=>'4000',
'tui'=>'0010',
'tuis'=>'00400',
'tumi'=>'30000',
'tums'=>'40000',
'tun'=>'3000',
'tuna'=>'00040',
'tune'=>'00400',
'tunit'=>'000500',
'tuplet'=>'0005000',
'tuplic'=>'0005000',
'turac'=>'005000',
'turan'=>'040000',
'turba'=>'000030',
'turd'=>'00040',
'turfi'=>'000050',
'turit'=>'500000',
'turn'=>'00040',
'turo'=>'50050',
'tut'=>'1000',
'tutiv'=>'400400',
'tw'=>'010',
'twa'=>'0304',
'twi'=>'0200',
'twili'=>'000500',
'twit'=>'03000',
'two'=>'0300',
'twon'=>'00004',
'tya'=>'0040',
'tych'=>'50000',
'tylet'=>'004000',
'tyli'=>'00050',
'tymi'=>'00500',
'typ'=>'1000',
'type'=>'30000',
'tyr'=>'1001',
'tz'=>'202',
'tzia'=>'05000',
'tzie'=>'05000',
'ua'=>'202',
'uaci'=>'00300',
'uag'=>'0200',
'uah'=>'0050',
'ual'=>'0100',
'ualu'=>'00500',
'uano'=>'00040',
'uantis'=>'0000500',
'uantit'=>'0000500',
'uara'=>'00030',
'uard'=>'00020',
'uari'=>'00030',
'uarin'=>'000040',
'uarters'=>'00050000',
'uarti'=>'000450',
'uatern'=>'0050000',
'uba'=>'0004',
'ubbly'=>'005000',
'ubi'=>'0120',
'ubicu'=>'040000',
'ublin'=>'003000',
'ublo'=>'00500',
'ubra'=>'00300',
'uc'=>'400',
'uca'=>'0120',
'uccen'=>'000005',
'ucend'=>'040000',
'uch'=>'0400',
'uchr'=>'05000',
'ucl'=>'0030',
'ucom'=>'04000',
'ucot'=>'00050',
'uctr'=>'00200',
'ucub'=>'00300',
'ucul'=>'00500',
'ucum'=>'05000',
'udac'=>'05000',
'udal'=>'00100',
'ude'=>'0040',
'udep'=>'00500',
'uder'=>'04000',
'udev'=>'00004',
'udg'=>'0040',
'udicin'=>'0004000',
'udied'=>'003000',
'udinis'=>'0500000',
'udio'=>'00030',
'uditio'=>'0500000',
'udo'=>'0200',
'udoi'=>'05000',
'udon'=>'00500',
'udor'=>'05000',
'ueb'=>'0004',
'ued'=>'0400',
'ueno'=>'00040',
'uenter'=>'0004000',
'uera'=>'00030',
'uess'=>'00040',
'uestrat'=>'00005000',
'uestri'=>'0005000',
'uet'=>'0040',
'uf'=>'002',
'ufa'=>'3000',
'ufl'=>'0300',
'ufo'=>'0400',
'uft'=>'0004',
'ugac'=>'00040',
'uglif'=>'005000',
'ugni'=>'00200',
'ugo'=>'0400',
'ugul'=>'00300',
'ugura'=>'003000',
'uhem'=>'00003',
'ui'=>'202',
'uial'=>'00300',
'uic'=>'0200',
'uicent'=>'0000005',
'uido'=>'00050',
'uila'=>'00040',
'uilder'=>'0000500',
'uilib'=>'003000',
'uilt'=>'00040',
'uincu'=>'000050',
'uins'=>'00040',
'uint'=>'00004',
'uinta'=>'000400',
'uipr'=>'00500',
'uiser'=>'000300',
'uist'=>'00040',
'uisti'=>'000004',
'uiter'=>'000500',
'uival'=>'005005',
'uivo'=>'00300',
'uiz'=>'0200',
'ula'=>'0100',
'ulab'=>'04000',
'ulac'=>'40000',
'ulard'=>'005000',
'ulat'=>'05000',
'ulbo'=>'00400',
'ulca'=>'00300',
'ulch'=>'00400',
'ulche'=>'500000',
'ulchre'=>'5000000',
'ulea'=>'40000',
'ulee'=>'05000',
'ulen'=>'01004',
'ulenci'=>'4000000',
'ulent'=>'050000',
'ulet'=>'00004',
'ulev'=>'00400',
'ulfa'=>'00200',
'uli'=>'0020',
'ulia'=>'00400',
'uline'=>'030000',
'uling'=>'003000',
'ulish'=>'005000',
'uliti'=>'050000',
'ulity'=>'050000',
'ull'=>'4000',
'ullat'=>'004000',
'ullib'=>'004500',
'ullis'=>'004000',
'ullit'=>'004000',
'ulm'=>'0030',
'ulo'=>'0100',
'ulom'=>'05000',
'ulphi'=>'000030',
'ulpho'=>'000030',
'ulping'=>'0005000',
'ulpo'=>'00400',
'uls'=>'2000',
'ulsif'=>'003000',
'ulu'=>'0100',
'ulv'=>'0014',
'uma'=>'0100',
'umam'=>'00300',
'umar'=>'00004',
'umas'=>'05000',
'umbi'=>'00200',
'ument'=>'000040',
'umi'=>'0100',
'umic'=>'04000',
'umif'=>'02500',
'umify'=>'000400',
'umilia'=>'0005000',
'uminar'=>'0000400',
'umined'=>'0400000',
'uming'=>'043000',
'umora'=>'040000',
'umos'=>'04000',
'ump'=>'0020',
'umpa'=>'00400',
'umper'=>'000300',
'umpli'=>'000500',
'umpt'=>'00004',
'umpte'=>'000500',
'umu'=>'0100',
'umulo'=>'000400',
'un'=>'001',
'una'=>'0434',
'unab'=>'00500',
'unabu'=>'000004',
'unae'=>'00400',
'unce'=>'00200',
'undal'=>'004000',
'unded'=>'003000',
'undet'=>'000040',
'undeterm'=>'000000050',
'undic'=>'000040',
'undie'=>'004000',
'undo'=>'00300',
'undus'=>'004000',
'uner'=>'03200',
'unholi'=>'0000500',
'uni'=>'0020',
'unic'=>'01000',
'unie'=>'00400',
'unin'=>'00300',
'unine'=>'004000',
'unip'=>'00050',
'uniso'=>'000300',
'unist'=>'003000',
'univ'=>'00010',
'uniz'=>'00300',
'unkeri'=>'0005000',
'unket'=>'005000',
'unkn'=>'00300',
'unn'=>'2000',
'unnag'=>'004000',
'uno'=>'0050',
'unr'=>'0050',
'uns'=>'0034',
'unsh'=>'00500',
'unti'=>'00200',
'until'=>'000004',
'unu'=>'0004',
'unus'=>'00300',
'uode'=>'00300',
'uodent'=>'0000004',
'uoros'=>'050000',
'uos'=>'0300',
'uotatio'=>'00500000',
'uou'=>'0100',
'up'=>'200',
'upat'=>'01000',
'upe'=>'0100',
'upee'=>'05000',
'uper'=>'00003',
'uph'=>'0100',
'upid'=>'05000',
'uping'=>'003000',
'upo'=>'0400',
'upol'=>'05000',
'upr'=>'0200',
'upre'=>'00004',
'uquet'=>'050000',
'ur'=>'040',
'ura'=>'0010',
'uraci'=>'000400',
'urae'=>'40000',
'urag'=>'00020',
'uranti'=>'4000000',
'uras'=>'00005',
'urbing'=>'0005000',
'urc'=>'0020',
'urca'=>'00030',
'urdeni'=>'0050000',
'urdie'=>'005000',
'urdu'=>'00400',
'urea'=>'00300',
'uree'=>'00500',
'urer'=>'00100',
'urers'=>'003000',
'uret'=>'00120',
'urett'=>'003000',
'urf'=>'0020',
'urfa'=>'00300',
'uri'=>'0010',
'uricu'=>'050500',
'urifie'=>'0050000',
'uril'=>'00004',
'urili'=>'004000',
'urion'=>'005000',
'urler'=>'000500',
'urlie'=>'005000',
'urling'=>'0005000',
'urm'=>'0014',
'urnal'=>'000300',
'urner'=>'000300',
'urns'=>'00050',
'uro'=>'0010',
'urod'=>'00040',
'urom'=>'00540',
'urot'=>'00500',
'uroti'=>'000004',
'urpent'=>'0000050',
'urph'=>'00004',
'urs'=>'0020',
'ursal'=>'000500',
'urser'=>'000500',
'ursh'=>'00300',
'ursor'=>'000300',
'urta'=>'00500',
'urte'=>'00100',
'urtes'=>'005000',
'urth'=>'00002',
'urthe'=>'003000',
'urti'=>'00004',
'uru'=>'0010',
'urva'=>'00400',
'usad'=>'03000',
'usag'=>'00300',
'usal'=>'00300',
'usap'=>'00400',
'usat'=>'00300',
'usc'=>'2000',
'uscan'=>'004000',
'usha'=>'00050',
'usian'=>'005000',
'usil'=>'00005',
'usin'=>'04100',
'usker'=>'000500',
'usp'=>'0010',
'uspa'=>'00400',
'usse'=>'00040',
'ust'=>'4000',
'ustac'=>'003000',
'ustan'=>'005000',
'ustic'=>'000400',
'ustici'=>'0050000',
'ustig'=>'000500',
'ustil'=>'000300',
'usto'=>'00104',
'ustr'=>'00100',
'ustre'=>'004000',
'usure'=>'000040',
'usuri'=>'005000',
'utane'=>'030000',
'utche'=>'000040',
'uteni'=>'005000',
'uteo'=>'05000',
'utere'=>'040000',
'uti'=>'0020',
'utie'=>'03000',
'uting'=>'003000',
'utini'=>'050000',
'utio'=>'03000',
'utism'=>'005000',
'utist'=>'003000',
'utiz'=>'55000',
'utle'=>'00300',
'utli'=>'00004',
'uto'=>'0020',
'utos'=>'04050',
'utra'=>'04100',
'uts'=>'0002',
'utsm'=>'00500',
'uttone'=>'0040000',
'utu'=>'0300',
'utul'=>'04000',
'uu'=>'004',
'uv'=>'002',
'uva'=>'0400',
'uve'=>'0002',
'uven'=>'00003',
'uveri'=>'005000',
'uvin'=>'05000',
'uxo'=>'0020',
'uya'=>'0040',
'uyer'=>'00500',
'vab'=>'2300',
'vac'=>'5000',
'vaca'=>'00100',
'vaceo'=>'005000',
'vacu'=>'00001',
'vad'=>'0400',
'vaga'=>'30030',
'vage'=>'00400',
'vaged'=>'400000',
'vager'=>'000004',
'vagr'=>'00050',
'vale'=>'10000',
'vali'=>'00002',
'valie'=>'005000',
'valise'=>'0004000',
'valu'=>'50000',
'valv'=>'50040',
'vami'=>'00040',
'vamo'=>'00500',
'vann'=>'50000',
'vanta'=>'000004',
'vantl'=>'400000',
'varis'=>'000400',
'vase'=>'40000',
'vasel'=>'000505',
'vaso'=>'05400',
'vasta'=>'000030',
'vatee'=>'500000',
'vatina'=>'0004000',
'vatu'=>'40000',
'vect'=>'00004',
'veg'=>'0030',
'vei'=>'3000',
'vel'=>'2000',
'velat'=>'000300',
'vele'=>'40000',
'veler'=>'030000',
'veline'=>'0050000',
'vell'=>'01000',
'vella'=>'040000',
'veller'=>'0005000',
'velli'=>'000300',
'velopi'=>'0005000',
'venal'=>'000400',
'vendo'=>'000400',
'vene'=>'00100',
'venia'=>'005000',
'vento'=>'000050',
'ventr'=>'000400',
'venu'=>'40000',
'venue'=>'050500',
'veo'=>'5030',
'verb'=>'50000',
'verdev'=>'0000050',
'vere'=>'44004',
'verea'=>'000500',
'verei'=>'000300',
'verie'=>'050000',
'verm'=>'00034',
'verne'=>'000400',
'verse'=>'500000',
'vialit'=>'5000000',
'viatr'=>'004000',
'vib'=>'0014',
'vic'=>'0002',
'vica'=>'00400',
'vicari'=>'0050000',
'vicer'=>'000030',
'vict'=>'50002',
'vicu'=>'50000',
'vider'=>'500000',
'vign'=>'00003',
'vil'=>'0040',
'vili'=>'00030',
'vilia'=>'300040',
'vilise'=>'0500000',
'vilize'=>'0500000',
'villin'=>'0005000',
'vim'=>'0004',
'vime'=>'50000',
'vin'=>'2100',
'vinac'=>'000400',
'vinci'=>'300000',
'vine'=>'00020',
'vinit'=>'500000',
'viniz'=>'050000',
'vint'=>'00004',
'vinta'=>'000500',
'vio'=>'3010',
'viol'=>'00003',
'viom'=>'00500',
'vip'=>'5030',
'vire'=>'00004',
'virid'=>'005000',
'viru'=>'00030',
'visecti'=>'50000000',
'visio'=>'500000',
'vism'=>'03000',
'vist'=>'25000',
'vit'=>'0020',
'vita'=>'00020',
'vital'=>'003000',
'vitel'=>'005000',
'vitie'=>'050000',
'vitr'=>'00010',
'vitu'=>'00300',
'vity'=>'03000',
'vival'=>'000500',
'vivor'=>'000500',
'vizo'=>'00500',
'vo'=>'100',
'vol'=>'0020',
'volitio'=>'00500000',
'volubi'=>'0004000',
'volv'=>'00004',
'von'=>'4000',
'vorac'=>'005000',
'vorc'=>'30000',
'vore'=>'40000',
'voro'=>'30000',
'votar'=>'003000',
'vow'=>'2000',
'vr'=>'004',
'vra'=>'0504',
'vri'=>'0500',
'vro'=>'0500',
'vrot'=>'00004',
'vs'=>'400',
'vure'=>'03000',
'vv'=>'202',
'vver'=>'05000',
'vvi'=>'0500',
'vy'=>'400',
'wab'=>'4000',
'wago'=>'00030',
'wais'=>'00004',
'waller'=>'0000500',
'wals'=>'03000',
'wangli'=>'0005000',
'wanker'=>'0000500',
'warded'=>'0005000',
'warder'=>'0000500',
'wardr'=>'000050',
'warf'=>'00040',
'warte'=>'000400',
'warthi'=>'0005000',
'wass'=>'00004',
'wast'=>'00040',
'wate'=>'00100',
'wavine'=>'0004000',
'wb'=>'014',
'wbon'=>'04000',
'wc'=>'050',
'wdie'=>'05000',
'wdr'=>'0300',
'web'=>'0040',
'wed'=>'0400',
'weed'=>'30000',
'wei'=>'5000',
'weighti'=>'00000050',
'weir'=>'00004',
'weli'=>'00030',
'weliz'=>'000004',
'welizi'=>'0004000',
'welli'=>'000400',
'went'=>'00004',
'wes'=>'0004',
'west'=>'00003',
'wf'=>'050',
'wh'=>'002',
'whid'=>'05000',
'wi'=>'002',
'wide'=>'00040',
'wier'=>'00500',
'willin'=>'0000500',
'wimp'=>'00020',
'wine'=>'00020',
'winger'=>'0000500',
'wintr'=>'000400',
'wise'=>'34000',
'witheri'=>'00005000',
'wla'=>'0300',
'wler'=>'00100',
'wli'=>'0010',
'wlie'=>'00400',
'wm'=>'010',
'wo'=>'100',
'wol'=>'0004',
'wolver'=>'0005000',
'wom'=>'3000',
'wont'=>'00020',
'wordi'=>'000050',
'wotch'=>'000004',
'woun'=>'00004',
'wpin'=>'00500',
'wra'=>'0004',
'wsing'=>'005000',
'wster'=>'050000',
'wt'=>'004',
'wte'=>'0500',
'wto'=>'0300',
'wy'=>'002',
'wz'=>'004',
'xa'=>'010',
'xach'=>'04000',
'xade'=>'04000',
'xag'=>'0200',
'xagg'=>'03000',
'xamet'=>'005000',
'xami'=>'03000',
'xand'=>'00050',
'xano'=>'00004',
'xas'=>'0200',
'xasp'=>'00050',
'xc'=>'034',
'xcav'=>'00003',
'xcor'=>'00005',
'xe'=>'004',
'xec'=>'0100',
'xecr'=>'00030',
'xecutio'=>'00500000',
'xecuto'=>'0000050',
'xed'=>'0020',
'xedl'=>'05000',
'xedn'=>'05000',
'xeg'=>'0500',
'xem'=>'0100',
'xen'=>'0300',
'xenop'=>'000400',
'xer'=>'0300',
'xerg'=>'00040',
'xero'=>'00030',
'xh'=>'010',
'xhorta'=>'0000040',
'xi'=>'010',
'xias'=>'04000',
'xic'=>'0040',
'xige'=>'05000',
'xima'=>'00030',
'xime'=>'04000',
'ximet'=>'000004',
'xio'=>'0300',
'xip'=>'0040',
'xits'=>'04000',
'xo'=>'010',
'xode'=>'04000',
'xom'=>'0500',
'xomat'=>'004000',
'xon'=>'0040',
'xos'=>'0400',
'xotrop'=>'0000004',
'xp'=>'030',
'xpel'=>'00004',
'xpon'=>'00052',
'xpoun'=>'000004',
'xs'=>'012',
'xt'=>'012',
'xted'=>'04000',
'xtenso'=>'0000050',
'xteri'=>'000030',
'xterm'=>'000043',
'xtern'=>'000003',
'xth'=>'0400',
'xti'=>'0004',
'xtrad'=>'000050',
'xtrav'=>'000030',
'xtre'=>'00004',
'xuo'=>'0040',
'xur'=>'0100',
'xurb'=>'00040',
'xus'=>'0500',
'xw'=>'050',
'xx'=>'004',
'xys'=>'0004',
'xyt'=>'0030',
'ya'=>'012',
'yac'=>'0500',
'yar'=>'1200',
'yard'=>'30000',
'yasi'=>'00040',
'yb'=>'410',
'ybi'=>'0020',
'ycam'=>'00050',
'ychede'=>'0500000',
'ychis'=>'000500',
'ycho'=>'03000',
'ychose'=>'0400000',
'ycl'=>'0010',
'yclam'=>'000004',
'ycoli'=>'040000',
'ycoll'=>'040000',
'ycom'=>'00004',
'ycos'=>'02000',
'yd'=>'014',
'yda'=>'0004',
'yder'=>'00004',
'ydros'=>'000050',
'ydrou'=>'040000',
'yee'=>'0300',
'yelo'=>'00050',
'yen'=>'0300',
'yer'=>'0100',
'yeste'=>'000500',
'yett'=>'05000',
'yf'=>'050',
'yg'=>'010',
'ygi'=>'0002',
'ygia'=>'00050',
'ygl'=>'0300',
'ygoi'=>'00040',
'yh'=>'010',
'yi'=>'010',
'yin'=>'0300',
'yle'=>'0002',
'ylinde'=>'0000500',
'yllabi'=>'0000050',
'ylos'=>'00300',
'ylou'=>'00500',
'yme'=>'0104',
'ymen'=>'03000',
'ymet'=>'05000',
'ymia'=>'05000',
'ymin'=>'00500',
'ymot'=>'00004',
'ympha'=>'004000',
'yn'=>'001',
'ynago'=>'000004',
'ynand'=>'000005',
'ynap'=>'00504',
'ynast'=>'005000',
'ynci'=>'00400',
'ynd'=>'0004',
'yne'=>'0020',
'yner'=>'00300',
'yng'=>'0004',
'yngol'=>'004000',
'ynic'=>'00040',
'yny'=>'0040',
'yo'=>'012',
'yod'=>'0030',
'yogis'=>'004000',
'youn'=>'00004',
'young'=>'000005',
'yp'=>'200',
'ypal'=>'00500',
'yper'=>'00003',
'ypere'=>'050000',
'yperi'=>'040000',
'ypero'=>'040000',
'ypet'=>'04000',
'yph'=>'0200',
'yphe'=>'00040',
'yphi'=>'00030',
'ypi'=>'0410',
'ypn'=>'0010',
'ypo'=>'0001',
'ypox'=>'04000',
'ypr'=>'0200',
'ypri'=>'00500',
'ypsi'=>'00400',
'ypsyf'=>'005000',
'ypta'=>'00030',
'ypu'=>'0500',
'yrag'=>'03000',
'yrat'=>'00300',
'yric'=>'00300',
'yrig'=>'05000',
'yris'=>'00300',
'yrit'=>'00340',
'yrolo'=>'005000',
'yrr'=>'0040',
'yrs'=>'0040',
'yru'=>'0050',
'ys'=>'420',
'ysag'=>'00500',
'ysat'=>'00500',
'ysc'=>'0320',
'ysh'=>'0300',
'ysic'=>'00100',
'ysin'=>'00300',
'ysio'=>'00040',
'yso'=>'0005',
'ysso'=>'00400',
'yst'=>'0010',
'ysto'=>'00400',
'yu'=>'030',
'yv'=>'004',
'yw'=>'030',
'yzer'=>'00500',
'yzy'=>'0004',
'za'=>'011',
'zabi'=>'00400',
'zai'=>'0020',
'zas'=>'0400',
'zate'=>'00400',
'zd'=>'004',
'zeb'=>'0004',
'zed'=>'0040',
'zena'=>'00040',
'zeng'=>'05000',
'zera'=>'00050',
'zet'=>'0304',
'zi'=>'010',
'zib'=>'0005',
'zic'=>'5004',
'zie'=>'0200',
'zim'=>'0050',
'zinci'=>'000430',
'zing'=>'03000',
'zingi'=>'000050',
'zis'=>'0400',
'zlem'=>'30000',
'zler'=>'03000',
'zli'=>'0300',
'zoa'=>'5000',
'zoan'=>'00300',
'zoo'=>'3002',
'zool'=>'00300',
'zoon'=>'00300',
'zoop'=>'00500',
'zooti'=>'005000',
'zop'=>'0050',
'zot'=>'0002',
'zs'=>'050',
'zum'=>'5000',
'zz'=>'002',
'zzar'=>'03000',
'zzas'=>'05000',
'zzie'=>'03000',
'zzo'=>'0003',
'zzot'=>'05000'
)
);



?>