<?php
/*
	Project: PHP Typography
	Project URI: http://kingdesk.com/projects/php-typography/
	
	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://mirror.unl.edu/ctan/language/hyph-utf8/tex/generic/hyph-utf8/patterns/
	Original file name: hyph-no.tex
	
//============================================================================================================
	ORIGINAL FILE INFO

% This file is part of hyph-utf8 package and resulted from
% semi-manual conversions of hyphenation patterns into UTF-8 in June 2008.
%
% Source: nohyphbx.tex (2007-02-07)
% Author:
%
% The above mentioned file should become obsolete,
% and the author of the original file should preferaby modify this file instead.
%
% Modificatios were needed in order to support native UTF-8 engines,
% but functionality (hopefully) didn't change in any way, at least not intentionally.
% This file is no longer stand-alone; at least for 8-bit engines
% you probably want to use loadhyph-foo.tex (which will load this file) instead.
%
% Modifications were done by Jonathan Kew, Mojca Miklavec & Arthur Reutenauer
% with help & support from:
% - Karl Berry, who gave us free hands and all resources
% - Taco Hoekwater, with useful macros
% - Hans Hagen, who did the unicodifisation of patterns already long before
%               and helped with testing, suggestions and bug reports
% - Norbert Preining, who tested & integrated patterns into TeX Live
%
% However, the "copyright/copyleft" owner of patterns remains the original author.
%
% The copyright statement of this file is thus:
%
%    Do with this file whatever needs to be done in future for the sake of
%    "a better world" as long as you respect the copyright of original file.
%    If you're the original author of patterns or taking over a new revolution,
%    plese remove all of the TUG comments & credits that we added here -
%    you are the Queen / the King, we are only the servants.
%
% If you want to change this file, rather than uploading directly to CTAN,
% we would be grateful if you could send it to us (http://tug.org/tex-hyphen)
% or ask for credentials for SVN repository and commit it yourself;
% we will then upload the whole "package" to CTAN.
%
% Before a new "pattern-revolution" starts,
% please try to follow some guidelines if possible:
%
% - \lccode is *forbidden*, and I really mean it
% - all the patterns should be in UTF-8
% - the only "allowed" TeX commands in this file are: \patterns, \hyphenation,
%   and if you really cannot do without, also \input and \message
% - in particular, please no \catcode or \lccode changes,
%   they belong to loadhyph-foo.tex,
%   and no \lefthyphenmin and \righthyphenmin,
%   they have no influence here and belong elsewhere
% - \begingroup and/or \endinput is not needed
% - feel free to do whatever you want inside comments
%
% We know that TeX is extremely powerful, but give a stupid parser
% at least a chance to read your patterns.
%
% For more unformation see
%
%    http://tug.org/tex-hyphen
%
%------------------------------------------------------------------------------
%
% TeX hyphenation patterns for Norwegian
% 
% version of 2007-02-07.
% Patterns of January 25, 2005, with later additions and changes
%
% Copyright (C) 2004, 2005 Rune Kleveland, Ole Michael Selberg.
% Copying and distribution of this file, with or without modification,
% are permitted in any medium without royalty provided the copyright
% notice and this notice are preserved.
% 
% Please send bugs or suggestions to tex-live (at) tug.org.
% 
% Originally generated by a script written by Rune Kleveland
% from dictionaries available from 
% http://folk.uio.no/runekl/dictionary.html.
%
% Adjusted manually by Ole Michael Selberg to prevent
% numerous wrong hyphenations, especially in compounds.
%
% Changes from the former version of 2005-06-29:
% 388 new patterns. Some old patterns have been deleted or changed.
%
% In Kleveland's nohyphb.tex there are 26017 patterns.
% This version of the revised nohyphbx.tex contains 27149 patterns 
% --- plus 45 exceptions in the \hyphenation-list
% (which you may change to suit your personal needs).
%
% To load these hyphenation patterns the parameters 
% of TeX must have the following minimum values:
%   trie_size = 33385 
%   trie_op_size = 815
% (The corresponding values for nohyphb.tex are
%   trie_size = 31900    trie_op_size = 636)
% If you want to load more than one set of hyphenation 
% patterns the parameters have to be set to a value 
% larger than or equal to the sum of all required values
% for each set.
%
% Notes on other Norwegian hyphenation pattern files, from Dag Langmyhr,
% tex-live mail of 29 Jun 2005 11:26:21 +0200.
% nohyph.tex -- manually created by Ivar Aavatsmark and others;
%   hyphenate according to pre-1973 rules; no longer recommended for use.
%   (Sometimes also known as nohyph1.tex.)
% nohyph2.tex -- created by Dag and a student; the present file,
%   nohyphbx.tex, is more extensive and is recommended.
% 


//============================================================================================================	
	
*/

$patgenLanguage = 'Norwegian';

$patgenExceptions = array(
	"attende"=>"atten-de",
	"austrøn"=>"aust-røn",
	"aviser"=>"aviser",
	"betre"=>"betre",
	"bortanfor"=>"bortan-for",
	"bortre"=>"bortre",
	"danskøya"=>"dansk-øya",
	"deretter"=>"der-etter",
	"dessuaktet"=>"dess-uak-tet",
	"ditover"=>"dit-over",
	"fingerspitzengefühl"=>"finger-spitzen-ge-fühl",
	"fingerspitzgefühl"=>"finger-spitz-ge-fühl",
	"framifrå"=>"fram-ifrå",
	"førenn"=>"før-enn",
	"heretter"=>"her-etter",
	"heretterdags"=>"her-etter-dags",
	"hvoretter"=>"hvor-etter",
	"hvorover"=>"hvor-over",
	"høytærede"=>"høyt-ærede",
	"givetvis"=>"gi-vet-vis",
	"landsøl"=>"lands-øl",
	"landsølet"=>"lands-ølet",
	"landsølets"=>"lands-ølets",
	"langtifra"=>"langt-ifra",
	"nedimot"=>"ned-imot",
	"noens"=>"noens",
	"notodden"=>"not-odden",
	"notoddens"=>"not-oddens",
	"nøyeregnende"=>"nøye-reg-nen-de",
	"oppimot"=>"opp-imot",
	"ovenikjøpet"=>"oven-ikjøpet",
	"prompte"=>"promp-te",
	"spleen"=>"spleen",
	"selveste"=>"sel-ves-te",
	"smalenden"=>"smal-enden",
	"sørpeis"=>"sørpe-is",
	"sørpeisen"=>"sørpe-isen",
	"skrovis"=>"skrov-is",
	"skrovisen"=>"skrov-isen",
	"steinsland"=>"steins-land",
	"sydenden"=>"syd-enden",
	"tvertom"=>"tvert-om",
	"velan"=>"velan",
	"velet"=>"velet",
	"weltschmerz"=>"welt-schmerz",
	);

$patgenMaxSeg = 10;

$patgen = array(
	"begin"=>array(
		"a"=>"04",
		"aa"=>"004",
		"abba"=>"00400",
		"abbe"=>"00700",
		"abst"=>"00650",
		"actin"=>"006000",
		"adels"=>"000040",
		"adla"=>"00800",
		"adle"=>"00600",
		"adr"=>"0020",
		"ads"=>"0012",
		"aff"=>"0070",
		"aft"=>"0054",
		"affu"=>"00560",
		"agna"=>"00600",
		"agne"=>"00600",
		"agr"=>"0040",
		"ai"=>"002",
		"ak"=>"060",
		"akka"=>"00600",
		"akke"=>"00600",
		"akkl"=>"00300",
		"akkr"=>"00300",
		"akne"=>"00600",
		"akr"=>"0060",
		"aksa"=>"00800",
		"akse"=>"00400",
		"akta"=>"00600",
		"akte"=>"00400",
		"akter"=>"000040",
		"aktere"=>"0000050",
		"aktr"=>"00500",
		"akva"=>"00007",
		"al"=>"060",
		"albuen"=>"0000500",
		"alfa"=>"00003",
		"alge"=>"00400",
		"algi"=>"00500",
		"alka"=>"00600",
		"alke"=>"00400",
		"alkom"=>"004000",
		"alla"=>"00400",
		"alle"=>"00400",
		"alleg"=>"005000",
		"allo"=>"00500",
		"alls"=>"00056",
		"alma"=>"00400",
		"alme"=>"00800",
		"almin"=>"005600",
		"alna"=>"00400",
		"alsk"=>"00670",
		"also"=>"00050",
		"alta"=>"00040",
		"altar"=>"005000",
		"alte"=>"00400",
		"alto"=>"00030",
		"alve"=>"00600",
		"amb"=>"0070",
		"ame"=>"0600",
		"amma"=>"00600",
		"amme"=>"00400",
		"ams"=>"0044",
		"amta"=>"00600",
		"an"=>"060",
		"anab"=>"00030",
		"anda"=>"00400",
		"ande"=>"00400",
		"andra"=>"005400",
		"andø"=>"00450",
		"aner"=>"00300",
		"anes"=>"00005",
		"anga"=>"00400",
		"ange"=>"00300",
		"anges"=>"000040",
		"anja"=>"00400",
		"anka"=>"00400",
		"anke"=>"00400",
		"anla"=>"00400",
		"ann"=>"0030",
		"anna"=>"00400",
		"annal"=>"007000",
		"anne"=>"00040",
		"ans"=>"0058",
		"ansa"=>"00400",
		"anse"=>"00400",
		"ant"=>"0002",
		"anta"=>"00400",
		"ante"=>"00400",
		"antem"=>"005000",
		"antep"=>"005000",
		"anti"=>"00400",
		"antin"=>"006000",
		"antis"=>"004000",
		"antiv"=>"004000",
		"aplan"=>"008000",
		"app"=>"0016",
		"apt"=>"0080",
		"arbi"=>"00005",
		"arde"=>"00600",
		"areo"=>"00047",
		"arge"=>"00400",
		"arges"=>"005000",
		"aria"=>"00060",
		"arie"=>"00080",
		"ariene"=>"0000500",
		"arka"=>"00500",
		"arlan"=>"000009",
		"arme"=>"00400",
		"armea"=>"007000",
		"arna"=>"00400",
		"arne"=>"00300",
		"arnes"=>"005000",
		"arra"=>"00600",
		"arru"=>"00670",
		"arta"=>"00600",
		"arte"=>"00400",
		"arti"=>"00900",
		"arva"=>"00600",
		"arve"=>"00400",
		"arved"=>"004000",
		"arver"=>"004000",
		"arvi"=>"00006",
		"as"=>"060",
		"aska"=>"00800",
		"aske"=>"00400",
		"askese"=>"0050000",
		"asle"=>"00400",
		"aspa"=>"00600",
		"ass"=>"0050",
		"astru"=>"000500",
		"ath"=>"0040",
		"atki"=>"00400",
		"atle"=>"00400",
		"atna"=>"00400",
		"ato"=>"0024",
		"ats"=>"0030",
		"atte"=>"00004",
		"attr"=>"00060",
		"aty"=>"0500",
		"aude"=>"00800",
		"aue"=>"0060",
		"auga"=>"00800",
		"auge"=>"00400",
		"auka"=>"00400",
		"aule"=>"00800",
		"aur"=>"0040",
		"ausa"=>"00600",
		"ause"=>"00600",
		"ausk"=>"00090",
		"ausp"=>"00400",
		"avi"=>"0002",
		"avid"=>"00760",
		"avinde"=>"0070000",
		"avla"=>"00400",
		"avle"=>"00400",
		"avs"=>"0076",
		"b"=>"06",
		"baby"=>"00600",
		"bala"=>"00600",
		"bale"=>"00400",
		"bane"=>"00400",
		"bankl"=>"000430",
		"bare"=>"00400",
		"bari"=>"00400",
		"bate"=>"00800",
		"bede"=>"00400",
		"beden"=>"000040",
		"bedene"=>"0065000",
		"bedet"=>"004500",
		"bedi"=>"00800",
		"beed"=>"00340",
		"beke"=>"00600",
		"bela"=>"00400",
		"benar"=>"009000",
		"bene"=>"00400",
		"bera"=>"00600",
		"bere"=>"00600",
		"beres"=>"004000",
		"berett"=>"0006000",
		"beri"=>"00800",
		"beska"=>"007000",
		"besten"=>"0060000",
		"beta"=>"00400",
		"bete"=>"00600",
		"betv"=>"00540",
		"bide"=>"00600",
		"bien"=>"00600",
		"bile"=>"00400",
		"bilet"=>"000005",
		"bitr"=>"00630",
		"bl"=>"004",
		"blad"=>"00040",
		"blek"=>"00043",
		"bleke"=>"000540",
		"blekkf"=>"0000430",
		"blekkst"=>"00000346",
		"blekksv"=>"00000984",
		"bling"=>"000005",
		"boda"=>"00800",
		"bode"=>"00800",
		"bogs"=>"00008",
		"bok"=>"0005",
		"boken"=>"004400",
		"bola"=>"00800",
		"bon"=>"0002",
		"bona"=>"00400",
		"bort"=>"00065",
		"borte"=>"000060",
		"borti"=>"000808",
		"bortr"=>"000090",
		"brudds"=>"0000076",
		"bruddså"=>"00000007",
		"buda"=>"00600",
		"budr"=>"00360",
		"buet"=>"00400",
		"bussy"=>"000600",
		"byde"=>"00600",
		"byta"=>"00800",
		"bæ"=>"002",
		"bøka"=>"00650",
		"bønen"=>"008000",
		"bøner"=>"008000",
		"c"=>"04",
		"caen"=>"00400",
		"cars"=>"00045",
		"case"=>"00600",
		"ceb"=>"0060",
		"cos"=>"0001",
		"cost"=>"00400",
		"d"=>"06",
		"dage"=>"00400",
		"dale"=>"00400",
		"dagse"=>"000060",
		"dam"=>"0020",
		"dane"=>"00400",
		"data"=>"00400",
		"daus"=>"00030",
		"dekar"=>"000090",
		"dekod"=>"000070",
		"dele"=>"00400",
		"delei"=>"004500",
		"dels"=>"00056",
		"demi"=>"00400",
		"demoe"=>"000070",
		"densl"=>"000500",
		"dere"=>"00400",
		"deret"=>"004500",
		"deri"=>"00400",
		"deriv"=>"007450",
		"derom"=>"004500",
		"desm"=>"00650",
		"deso"=>"00400",
		"desto"=>"004000",
		"deu"=>"0040",
		"devis"=>"000050",
		"dia"=>"0020",
		"diel"=>"00540",
		"dier"=>"00600",
		"diet"=>"00400",
		"dift"=>"00960",
		"dine"=>"00400",
		"dingsa"=>"0000070",
		"disk"=>"00400",
		"dist"=>"00830",
		"doen"=>"00400",
		"doer"=>"00400",
		"doet"=>"00800",
		"dome"=>"00005",
		"dora"=>"00400",
		"dore"=>"00600",
		"draum"=>"000040",
		"ds"=>"004",
		"dua"=>"0040",
		"duen"=>"00400",
		"duer"=>"00400",
		"duft"=>"00003",
		"duge"=>"00400",
		"dukn"=>"00030",
		"duse"=>"00400",
		"dust"=>"00400",
		"dyre"=>"00400",
		"døla"=>"00600",
		"dør"=>"0063",
		"døra"=>"00740",
		"døre"=>"00740",
		"døve"=>"00400",
		"dåren"=>"005000",
		"dåret"=>"007000",
		"e"=>"06",
		"ebba"=>"00400",
		"ecu"=>"0006",
		"edda"=>"00400",
		"edle"=>"00400",
		"efo"=>"0007",
		"efta"=>"00400",
		"eftas"=>"000050",
		"efter"=>"006000",
		"egde"=>"00800",
		"ege"=>"0002",
		"egel"=>"00050",
		"egga"=>"00600",
		"egge"=>"00400",
		"eggel"=>"004000",
		"egla"=>"00800",
		"egle"=>"00400",
		"egna"=>"00600",
		"egne"=>"00400",
		"egot"=>"00078",
		"egs"=>"0004",
		"egse"=>"00800",
		"egsi"=>"00500",
		"ei"=>"002",
		"eida"=>"00050",
		"eiden"=>"005000",
		"eiga"=>"00400",
		"eiger"=>"007000",
		"eika"=>"00050",
		"eike"=>"00400",
		"eil"=>"0030",
		"eim"=>"0030",
		"eima"=>"00800",
		"eime"=>"00800",
		"einas"=>"000700",
		"eini"=>"00300",
		"einog"=>"000505",
		"einsta"=>"0005600",
		"einsto"=>"0008700",
		"eirar"=>"009000",
		"eires"=>"005000",
		"eiru"=>"00090",
		"eite"=>"00500",
		"eitr"=>"00090",
		"ekko"=>"00040",
		"ekle"=>"00400",
		"ekli"=>"00300",
		"ekne"=>"00600",
		"ekr"=>"0040",
		"eksa"=>"00800",
		"ekse"=>"00300",
		"eksp"=>"00400",
		"ekspi"=>"000600",
		"ekst"=>"00034",
		"eksta"=>"005400",
		"ekta"=>"00800",
		"ekte"=>"00400",
		"ekto"=>"00700",
		"elda"=>"00800",
		"elde"=>"00400",
		"elgr"=>"00450",
		"eline"=>"000500",
		"elk"=>"0030",
		"ell"=>"0050",
		"els"=>"0060",
		"elsa"=>"00060",
		"elskl"=>"000400",
		"elst"=>"00060",
		"elta"=>"00600",
		"elte"=>"00600",
		"elveg"=>"006000",
		"emb"=>"0032",
		"emfa"=>"00009",
		"emma"=>"00400",
		"emme"=>"00800",
		"emna"=>"00600",
		"emp"=>"0050",
		"ena"=>"0050",
		"enda"=>"00400",
		"ende"=>"00400",
		"endr"=>"00050",
		"enga"=>"00400",
		"engav"=>"006000",
		"enge"=>"00300",
		"engr"=>"00650",
		"engs"=>"00006",
		"enka"=>"00600",
		"enke"=>"00400",
		"enog"=>"00505",
		"ensa"=>"00600",
		"ense"=>"00400",
		"enso"=>"00500",
		"ensp"=>"00300",
		"ent"=>"0050",
		"ente"=>"00600",
		"entr"=>"00040",
		"entra"=>"006500",
		"entre"=>"000800",
		"enø"=>"0034",
		"ept"=>"0060",
		"era"=>"0080",
		"ere"=>"0040",
		"ergr"=>"00450",
		"erke"=>"00400",
		"erla"=>"00400",
		"erle"=>"00400",
		"erma"=>"00600",
		"erme"=>"00400",
		"ermek"=>"004000",
		"erna"=>"00400",
		"erta"=>"00600",
		"erte"=>"00400",
		"esast"=>"009000",
		"esk"=>"0010",
		"eska"=>"00300",
		"eske"=>"00400",
		"esl"=>"0050",
		"esla"=>"00800",
		"esle"=>"00800",
		"esp"=>"0030",
		"espa"=>"00600",
		"esr"=>"0060",
		"essa"=>"00800",
		"esse"=>"00400",
		"esso"=>"00400",
		"esta"=>"00500",
		"este"=>"00300",
		"estet"=>"007000",
		"esti"=>"00500",
		"estr"=>"00030",
		"estu"=>"00700",
		"etla"=>"00800",
		"etle"=>"00800",
		"etna"=>"00400",
		"etne"=>"00400",
		"ets"=>"0040",
		"etsa"=>"00800",
		"etse"=>"00540",
		"etsi"=>"00040",
		"ette"=>"00104",
		"etter"=>"006000",
		"etti"=>"00600",
		"evja"=>"00800",
		"evje"=>"00400",
		"evne"=>"00400",
		"ex"=>"004",
		"f"=>"04",
		"fae"=>"0020",
		"fags"=>"00034",
		"fane"=>"00400",
		"fanto"=>"000340",
		"fee"=>"0040",
		"feili"=>"000050",
		"fel"=>"0020",
		"fela"=>"00009",
		"fell"=>"00050",
		"felta"=>"000400",
		"fema"=>"00400",
		"feme"=>"00800",
		"femog"=>"000565",
		"femt"=>"00050",
		"ferro"=>"000800",
		"fers"=>"00060",
		"fesl"=>"00800",
		"fest"=>"00805",
		"feste"=>"000360",
		"fib"=>"0045",
		"fia"=>"0060",
		"file"=>"00400",
		"fireog"=>"0000565",
		"fisk"=>"00060",
		"fjel"=>"00004",
		"flato"=>"000450",
		"fobi"=>"00400",
		"fol"=>"0002",
		"for"=>"0020",
		"fordri"=>"0003600",
		"fordra"=>"0007600",
		"foren"=>"000500",
		"forms"=>"000050",
		"forso"=>"000760",
		"free"=>"00060",
		"friere"=>"0005600",
		"fug"=>"0002",
		"fuge"=>"00600",
		"ful"=>"0002",
		"fuse"=>"00800",
		"fyse"=>"00800",
		"førel"=>"008000",
		"g"=>"06",
		"gaf"=>"0007",
		"gale"=>"00400",
		"gali"=>"00800",
		"game"=>"00400",
		"gane"=>"00400",
		"gangs"=>"000054",
		"gas"=>"0004",
		"gasta"=>"000500",
		"gat"=>"0020",
		"gave"=>"00400",
		"gavee"=>"009000",
		"gea"=>"0020",
		"gele"=>"00040",
		"gene"=>"00300",
		"geni"=>"00605",
		"gens"=>"00050",
		"geo"=>"0040",
		"gest"=>"00400",
		"gestap"=>"0056000",
		"gesv"=>"00900",
		"gha"=>"0005",
		"gifts"=>"000050",
		"gin"=>"0040",
		"gis"=>"0040",
		"gisp"=>"00070",
		"giva"=>"00830",
		"gl"=>"006",
		"gloi"=>"00060",
		"glov"=>"00090",
		"glys"=>"00050",
		"gløse"=>"000900",
		"gnåla"=>"000700",
		"godes"=>"005000",
		"gos"=>"0007",
		"gravend"=>"00043000",
		"greie"=>"000040",
		"grunns"=>"0000050",
		"gruss"=>"000050",
		"gude"=>"00400",
		"gudv"=>"00034",
		"gulat"=>"004000",
		"gus"=>"0001",
		"gutu"=>"00400",
		"gø"=>"002",
		"gåse"=>"00045",
		"gåv"=>"0040",
		"h"=>"04",
		"hais"=>"00056",
		"haka"=>"00600",
		"hama"=>"00800",
		"handsl"=>"0000560",
		"handsla"=>"00000009",
		"havak"=>"006500",
		"havi"=>"00600",
		"heer"=>"00400",
		"heie"=>"00050",
		"hen"=>"0020",
		"heni"=>"00032",
		"heri"=>"00656",
		"hero"=>"00656",
		"heroe"=>"009600",
		"heroi"=>"007600",
		"herol"=>"007600",
		"heros"=>"009800",
		"hess"=>"00045",
		"hets"=>"00065",
		"hetse"=>"000760",
		"het"=>"0045",
		"hete"=>"00560",
		"hill"=>"00040",
		"hin"=>"0040",
		"hire"=>"00600",
		"hod"=>"0020",
		"hoe"=>"0020",
		"hore"=>"00400",
		"horen"=>"005000",
		"horet"=>"007000",
		"hota"=>"00800",
		"hova"=>"00800",
		"hudi"=>"00400",
		"husval"=>"0006000",
		"hvit"=>"00003",
		"hvite"=>"000340",
		"hyra"=>"00600",
		"hyre"=>"00400",
		"høi"=>"0005",
		"høre"=>"00400",
		"høva"=>"00400",
		"høve"=>"00400",
		"høystæ"=>"0006050",
		"håen"=>"00800",
		"håer"=>"00800",
		"håndsl"=>"0000560",
		"i"=>"02",
		"ia"=>"034",
		"ibl"=>"0300",
		"ida"=>"0400",
		"iføre"=>"000500",
		"igla"=>"00800",
		"igle"=>"00400",
		"iher"=>"04000",
		"ik"=>"002",
		"ikk"=>"0060",
		"ikke"=>"00005",
		"ikl"=>"0360",
		"ikt"=>"0050",
		"ikte"=>"00800",
		"ikv"=>"0500",
		"ila"=>"0300",
		"ilande"=>"0800000",
		"ilboda"=>"0000800",
		"ildr"=>"00630",
		"ilde"=>"00600",
		"ileg"=>"03000",
		"iles"=>"06000",
		"ilja"=>"00400",
		"ilje"=>"00600",
		"ilke"=>"00600",
		"ille"=>"00400",
		"ilsk"=>"00600",
		"ilte"=>"00400",
		"ime"=>"0600",
		"imøte"=>"000500",
		"inad"=>"00500",
		"inde"=>"00500",
		"inga"=>"00800",
		"inge"=>"00400",
		"ingr"=>"00300",
		"ingri"=>"006000",
		"ink"=>"0056",
		"inka"=>"00600",
		"inn"=>"0043",
		"inne"=>"00400",
		"inneks"=>"0067000",
		"innets"=>"0067000",
		"innett"=>"0067000",
		"inni"=>"00430",
		"ins"=>"0050",
		"intes"=>"007000",
		"iona"=>"00400",
		"ionom"=>"004000",
		"irer"=>"04000",
		"irk"=>"0078",
		"irra"=>"00800",
		"irre"=>"00600",
		"isa"=>"0600",
		"isc"=>"0300",
		"ise"=>"0600",
		"isk"=>"0076",
		"islaga"=>"0000800",
		"islam"=>"006000",
		"isle"=>"00400",
		"islet"=>"004000",
		"isme"=>"00400",
		"isna"=>"00800",
		"isne"=>"00800",
		"ispa"=>"00500",
		"ispe"=>"05000",
		"iss"=>"0034",
		"issa"=>"00600",
		"isse"=>"00400",
		"issk"=>"00500",
		"ist"=>"0006",
		"iste"=>"00800",
		"isted"=>"050000",
		"istem"=>"050000",
		"isti"=>"00700",
		"istj"=>"06700",
		"istr"=>"06700",
		"isut"=>"00800",
		"isø"=>"0650",
		"iti"=>"0500",
		"iva"=>"0300",
		"ivan"=>"04000",
		"ivar"=>"04000",
		"ive"=>"0300",
		"ivel"=>"04000",
		"iven"=>"06000",
		"iver"=>"04000",
		"ivere"=>"040000",
		"ivra"=>"00800",
		"ivre"=>"00600",
		"iø"=>"030",
		"j"=>"04",
		"jade"=>"00400",
		"jae"=>"0060",
		"jane"=>"00400",
		"jase"=>"00800",
		"java"=>"00400",
		"jea"=>"0020",
		"jel"=>"0020",
		"jem"=>"0020",
		"jere"=>"00500",
		"jerns"=>"000054",
		"jeta"=>"00400",
		"ji"=>"004",
		"joen"=>"00800",
		"jose"=>"00400",
		"jua"=>"0060",
		"jula"=>"00600",
		"jule"=>"00003",
		"juli"=>"00403",
		"jødep"=>"004000",
		"k"=>"06",
		"kaf"=>"0002",
		"kala"=>"00600",
		"kali"=>"00600",
		"kalvel"=>"0000058",
		"kame"=>"00500",
		"kana"=>"00300",
		"kane"=>"00400",
		"kapr"=>"00430",
		"kara"=>"00400",
		"karav"=>"005650",
		"kare"=>"00600",
		"karin"=>"005000",
		"kate"=>"00400",
		"kath"=>"00560",
		"kauk"=>"00090",
		"kava"=>"00600",
		"kave"=>"00400",
		"kee"=>"0060",
		"kel"=>"0003",
		"kier"=>"00003",
		"kina"=>"00400",
		"kini"=>"00700",
		"kino"=>"00003",
		"kir"=>"0002",
		"kise"=>"00400",
		"kiva"=>"00800",
		"kive"=>"00600",
		"kjede"=>"000305",
		"kjek"=>"00040",
		"kjekl"=>"000070",
		"kjønn"=>"000004",
		"kles"=>"00040",
		"kline"=>"000500",
		"klova"=>"000900",
		"klysa"=>"000700",
		"knase"=>"000700",
		"knepr"=>"000430",
		"koda"=>"00600",
		"kogr"=>"00700",
		"kola"=>"00400",
		"kole"=>"00300",
		"kolj"=>"00050",
		"kope"=>"00300",
		"korsed"=>"0006500",
		"kose"=>"00400",
		"kota"=>"00600",
		"kote"=>"00400",
		"kove"=>"00600",
		"krings"=>"0000050",
		"ks"=>"006",
		"kufl"=>"00540",
		"kule"=>"00400",
		"kura"=>"00800",
		"kure"=>"00400",
		"kuta"=>"00800",
		"kute"=>"00800",
		"kvara"=>"000410",
		"kveka"=>"000900",
		"kveke"=>"000500",
		"kyla"=>"00800",
		"kyle"=>"00400",
		"kyte"=>"00600",
		"køs"=>"0030",
		"kåpa"=>"00600",
		"l"=>"06",
		"lada"=>"00400",
		"lade"=>"00400",
		"laga"=>"00400",
		"lage"=>"00400",
		"lager"=>"005000",
		"lama"=>"00400",
		"lata"=>"00600",
		"late"=>"00400",
		"latr"=>"00300",
		"lava"=>"00400",
		"lave"=>"00300",
		"lear"=>"00800",
		"leda"=>"00400",
		"lede"=>"00400",
		"leer"=>"00400",
		"leet"=>"00600",
		"lef"=>"0020",
		"lefl"=>"00030",
		"legata"=>"0000500",
		"lege"=>"00400",
		"legel"=>"004000",
		"legi"=>"00800",
		"leier"=>"000500",
		"leive"=>"000400",
		"leke"=>"00400",
		"lekr"=>"00450",
		"lemu"=>"00009",
		"lene"=>"00400",
		"leo"=>"0067",
		"lesa"=>"00760",
		"lese"=>"00400",
		"lesek"=>"004000",
		"leses"=>"004000",
		"lesp"=>"00450",
		"let"=>"0020",
		"leta"=>"00700",
		"lettan"=>"0006000",
		"leu"=>"0023",
		"leva"=>"00300",
		"leve"=>"00400",
		"leves"=>"004000",
		"lia"=>"0080",
		"lide"=>"00400",
		"lie"=>"0044",
		"liene"=>"005000",
		"lig"=>"0020",
		"liga"=>"00003",
		"lik"=>"0020",
		"likk"=>"00056",
		"liko"=>"00030",
		"liks"=>"00030",
		"lima"=>"00400",
		"link"=>"00006",
		"lira"=>"00600",
		"lire"=>"00400",
		"lisa"=>"00400",
		"lise"=>"00400",
		"lita"=>"00400",
		"lite"=>"00400",
		"liti"=>"00500",
		"live"=>"00400",
		"liven"=>"004500",
		"livsu"=>"000876",
		"livsv"=>"000450",
		"loe"=>"0040",
		"loge"=>"00600",
		"logi"=>"00800",
		"logr"=>"00650",
		"loi"=>"0040",
		"lona"=>"00600",
		"loo"=>"0080",
		"lori"=>"00600",
		"losa"=>"00800",
		"lose"=>"00400",
		"lote"=>"00600",
		"lova"=>"00400",
		"love"=>"00300",
		"lud"=>"0040",
		"lue"=>"0020",
		"luna"=>"00400",
		"lupa"=>"00600",
		"lupe"=>"00400",
		"lura"=>"00600",
		"lure"=>"00400",
		"luse"=>"00600",
		"luta"=>"00400",
		"lutas"=>"009000",
		"lyde"=>"00400",
		"lyds"=>"00030",
		"lye"=>"0080",
		"lyge"=>"00800",
		"lyse"=>"00400",
		"lysk"=>"00400",
		"lyss"=>"00056",
		"lystr"=>"008000",
		"lyte"=>"00400",
		"lyve"=>"00400",
		"løde"=>"00800",
		"løen"=>"00600",
		"løne"=>"00800",
		"løpa"=>"00600",
		"løpe"=>"00400",
		"løvi"=>"00050",
		"løyene"=>"0000500",
		"låma"=>"00800",
		"låre"=>"00500",
		"låte"=>"00400",
		"m"=>"08",
		"mage"=>"00400",
		"magr"=>"00090",
		"maka"=>"00300",
		"make"=>"00400",
		"maktat"=>"0006500",
		"makts"=>"000050",
		"male"=>"00400",
		"mali"=>"00400",
		"mana"=>"00400",
		"mane"=>"00400",
		"mani"=>"00400",
		"mara"=>"00400",
		"mare"=>"00400",
		"mari"=>"00400",
		"masa"=>"00400",
		"masi"=>"00400",
		"mast"=>"00600",
		"mata"=>"00800",
		"math"=>"00680",
		"matto"=>"000580",
		"mav"=>"0040",
		"med"=>"0043",
		"medei"=>"006500",
		"medi"=>"00640",
		"medin"=>"006700",
		"medr"=>"00650",
		"meier"=>"000500",
		"meiet"=>"000500",
		"mekl"=>"00050",
		"mela"=>"00600",
		"mello"=>"000360",
		"melø"=>"00450",
		"mene"=>"00400",
		"meri"=>"00300",
		"mesk"=>"00400",
		"meta"=>"00263",
		"metall"=>"0030400",
		"mesti"=>"000500",
		"metri"=>"004000",
		"mikj"=>"00600",
		"mile"=>"00400",
		"mime"=>"00400",
		"mini"=>"00400",
		"minik"=>"004000",
		"mink"=>"00043",
		"minke"=>"000540",
		"mist"=>"00634",
		"mne"=>"0006",
		"mode"=>"00500",
		"moer"=>"00600",
		"mona"=>"00400",
		"mone"=>"00800",
		"monst"=>"000400",
		"monstr"=>"0000650",
		"morde"=>"000560",
		"more"=>"00400",
		"morta"=>"000365",
		"mose"=>"00400",
		"mota"=>"00400",
		"motek"=>"004000",
		"moter"=>"004000",
		"motr"=>"00400",
		"mov"=>"0050",
		"muga"=>"00800",
		"muge"=>"00800",
		"mule"=>"00600",
		"mules"=>"000500",
		"mur"=>"0007",
		"mure"=>"00580",
		"myka"=>"00800",
		"myke"=>"00400",
		"møre"=>"00400",
		"møres"=>"005000",
		"møt"=>"0020",
		"måla"=>"00600",
		"målo"=>"00030",
		"n"=>"08",
		"nabo"=>"00003",
		"nage"=>"00600",
		"nak"=>"0002",
		"nake"=>"00800",
		"nans"=>"00050",
		"nar"=>"0040",
		"nasa"=>"00400",
		"nat"=>"0002",
		"natr"=>"00300",
		"nattr"=>"000600",
		"nede"=>"00400",
		"neden"=>"004000",
		"nedi"=>"00450",
		"nedr"=>"00430",
		"neds"=>"00034",
		"neie"=>"00050",
		"nepa"=>"00800",
		"nepe"=>"00600",
		"nes"=>"0020",
		"net"=>"0040",
		"niar"=>"00800",
		"nier"=>"00600",
		"nigl"=>"00040",
		"nina"=>"00400",
		"niog"=>"00565",
		"nipa"=>"00400",
		"nipe"=>"00600",
		"nisa"=>"00800",
		"nise"=>"00600",
		"nita"=>"00009",
		"nito"=>"00400",
		"niva"=>"00400",
		"node"=>"00600",
		"noe"=>"0060",
		"noka"=>"00800",
		"nome"=>"00400",
		"nomi"=>"00800",
		"nor"=>"0040",
		"nose"=>"00800",
		"nosi"=>"00800",
		"nova"=>"00400",
		"nue"=>"0040",
		"nya"=>"0050",
		"nysa"=>"00800",
		"nyse"=>"00600",
		"nyte"=>"00400",
		"nærast"=>"0009000",
		"nære"=>"00400",
		"nødd"=>"00040",
		"nøre"=>"00400",
		"nåde"=>"00400",
		"nåle"=>"00600",
		"o"=>"06",
		"oboe"=>"00050",
		"odda"=>"00400",
		"odde"=>"00400",
		"odla"=>"00800",
		"odle"=>"00800",
		"offsi"=>"000006",
		"ofte"=>"00400",
		"ofteb"=>"005000",
		"og"=>"004",
		"okk"=>"0010",
		"okka"=>"00800",
		"okke"=>"00800",
		"okse"=>"00400",
		"olds"=>"00030",
		"olga"=>"00400",
		"oli"=>"0005",
		"olla"=>"00800",
		"olle"=>"00800",
		"olm"=>"0060",
		"om"=>"001",
		"omar"=>"00400",
		"ombo"=>"00600",
		"omen"=>"00460",
		"omgå"=>"00400",
		"omme"=>"00400",
		"oms"=>"0052",
		"onde"=>"00400",
		"ondes"=>"005000",
		"onds"=>"00030",
		"onkl"=>"00600",
		"onna"=>"00600",
		"onne"=>"00800",
		"opar"=>"00500",
		"oppa"=>"00400",
		"oppe"=>"00400",
		"oppel"=>"000700",
		"oppi"=>"00400",
		"oppl"=>"00030",
		"opplate"=>"00000800",
		"opps"=>"00056",
		"opr"=>"0070",
		"opt"=>"0006",
		"orda"=>"00400",
		"orde"=>"00400",
		"ordel"=>"004000",
		"ordr"=>"00400",
		"ords"=>"00054",
		"orga"=>"00500",
		"orka"=>"00600",
		"orke"=>"00400",
		"orme"=>"00600",
		"orre"=>"00400",
		"ort"=>"0006",
		"orva"=>"00600",
		"osa"=>"0005",
		"osk"=>"0040",
		"oss"=>"0040",
		"oste"=>"00400",
		"otr"=>"0050",
		"otta"=>"00780",
		"otte"=>"00400",
		"ottes"=>"004000",
		"otto"=>"00300",
		"ove"=>"0006",
		"over"=>"00003",
		"overend"=>"00000060",
		"overi"=>"000034",
		"overk"=>"000058",
		"ovre"=>"00800",
		"ovu"=>"0050",
		"p"=>"06",
		"pala"=>"00800",
		"pale"=>"00400",
		"pane"=>"00560",
		"paneu"=>"006700",
		"pani"=>"00560",
		"pare"=>"00600",
		"pedo"=>"00300",
		"peke"=>"00400",
		"pekt"=>"00050",
		"pelsj"=>"000400",
		"pene"=>"00400",
		"pep"=>"0020",
		"pepr"=>"00030",
		"pesa"=>"00800",
		"peset"=>"000050",
		"pest"=>"00400",
		"ph"=>"002",
		"pile"=>"00600",
		"pip"=>"0060",
		"pira"=>"00900",
		"pis"=>"0020",
		"pleng"=>"000056",
		"pluss"=>"000065",
		"plusse"=>"0000760",
		"pløse"=>"000700",
		"poet"=>"00400",
		"pola"=>"00300",
		"pole"=>"00400",
		"polog"=>"004000",
		"pop"=>"0021",
		"pope"=>"00220",
		"popp"=>"00030",
		"popu"=>"00320",
		"pora"=>"00800",
		"pore"=>"00600",
		"pores"=>"004000",
		"post"=>"00600",
		"pota"=>"00800",
		"potek"=>"006000",
		"ps"=>"002",
		"pøn"=>"0003",
		"pøns"=>"00096",
		"påd"=>"0056",
		"r"=>"06",
		"rada"=>"00600",
		"raet"=>"00600",
		"raga"=>"00400",
		"rage"=>"00400",
		"raja"=>"00400",
		"raka"=>"00400",
		"raks"=>"00007",
		"ram"=>"0020",
		"rana"=>"00400",
		"rane"=>"00400",
		"ransa"=>"000760",
		"rapa"=>"00600",
		"rape"=>"00600",
		"raps"=>"00040",
		"rapse"=>"000540",
		"rapso"=>"000544",
		"rare"=>"00400",
		"rasa"=>"00600",
		"rati"=>"00700",
		"rava"=>"00600",
		"rave"=>"00400",
		"real"=>"00400",
		"reda"=>"00600",
		"rede"=>"00400",
		"reel"=>"00060",
		"regel"=>"000040",
		"regi"=>"00400",
		"rei"=>"0002",
		"reide"=>"000700",
		"reier"=>"000500",
		"reins"=>"004000",
		"reka"=>"00600",
		"reke"=>"00400",
		"reklar"=>"0080000",
		"rekle"=>"008000",
		"rekli"=>"004000",
		"rekn"=>"00600",
		"rele"=>"00800",
		"rema"=>"00400",
		"rena"=>"00400",
		"rene"=>"00400",
		"rensk"=>"000600",
		"rent"=>"00040",
		"reps"=>"00050",
		"ress"=>"00090",
		"restan"=>"0056000",
		"rettskri"=>"000078000",
		"reve"=>"00400",
		"reves"=>"004000",
		"revn"=>"00090",
		"rid"=>"0020",
		"rie"=>"0080",
		"riene"=>"000500",
		"rika"=>"00600",
		"rima"=>"00600",
		"rime"=>"00400",
		"ripa"=>"00400",
		"ripe"=>"00400",
		"ripo"=>"00450",
		"risa"=>"00400",
		"rise"=>"00400",
		"risko"=>"000500",
		"risø"=>"00430",
		"rita"=>"00400",
		"rite"=>"00600",
		"riva"=>"00600",
		"rive"=>"00400",
		"roan"=>"00400",
		"rode"=>"00400",
		"rodi"=>"00800",
		"roe"=>"0040",
		"roke"=>"00800",
		"roma"=>"00400",
		"romi"=>"00400",
		"ropa"=>"00600",
		"ropar"=>"009000",
		"rope"=>"00300",
		"rosa"=>"00400",
		"rosar"=>"009000",
		"rose"=>"00400",
		"rosed"=>"004000",
		"rota"=>"00400",
		"rote"=>"00400",
		"rotek"=>"004004",
		"rova"=>"00800",
		"rove"=>"00300",
		"ruga"=>"00800",
		"ruge"=>"00400",
		"rugle"=>"000900",
		"ruka"=>"00800",
		"runa"=>"00400",
		"rune"=>"00400",
		"runes"=>"000006",
		"rung"=>"00070",
		"ruse"=>"00400",
		"rusk"=>"00400",
		"ruva"=>"00800",
		"ruve"=>"00400",
		"rye"=>"0020",
		"ryene"=>"000700",
		"ryke"=>"00600",
		"rød"=>"0002",
		"røds"=>"00074",
		"røle"=>"00800",
		"røre"=>"00400",
		"røv"=>"0010",
		"røva"=>"00800",
		"røve"=>"00400",
		"røye"=>"00070",
		"råda"=>"00800",
		"råde"=>"00400",
		"råen"=>"00400",
		"råer"=>"00800",
		"råg"=>"0008",
		"råka"=>"00600",
		"råke"=>"00400",
		"råkl"=>"00340",
		"råna"=>"00600",
		"råsa"=>"00800",
		"s"=>"06",
		"sage"=>"00400",
		"sagn"=>"00060",
		"sala"=>"00400",
		"sale"=>"00400",
		"same"=>"00400",
		"samer"=>"004000",
		"sand"=>"00067",
		"sande"=>"000780",
		"sandi"=>"000780",
		"sansku"=>"0008700",
		"saue"=>"00060",
		"sch"=>"0006",
		"seb"=>"0020",
		"see"=>"0020",
		"sei"=>"0040",
		"sekl"=>"00450",
		"seksog"=>"0004565",
		"selv"=>"00045",
		"selvi"=>"000456",
		"sena"=>"00600",
		"sene"=>"00400",
		"sens"=>"00070",
		"sera"=>"00400",
		"servel"=>"0007000",
		"sete"=>"00400",
		"shake"=>"000900",
		"sid"=>"0020",
		"sier"=>"00600",
		"siga"=>"00600",
		"sige"=>"00400",
		"sikke"=>"000560",
		"sila"=>"00800",
		"sile"=>"00400",
		"sine"=>"00400",
		"sinns"=>"000065",
		"sira"=>"00400",
		"sistr"=>"005000",
		"siva"=>"00400",
		"sive"=>"00400",
		"sjei"=>"00040",
		"sjuog"=>"000565",
		"sk"=>"004",
		"skaka"=>"000700",
		"skake"=>"000500",
		"skat"=>"00004",
		"skeid"=>"000050",
		"skin"=>"00060",
		"skinns"=>"0000006",
		"skode"=>"000700",
		"skogu"=>"000050",
		"skritts"=>"00000098",
		"skudds"=>"0000056",
		"skuddså"=>"00000007",
		"skum"=>"00065",
		"skyfla"=>"0006700",
		"skåra"=>"000500",
		"slim"=>"00005",
		"slotts"=>"0000005",
		"sluka"=>"000900",
		"sluke"=>"000500",
		"sløse"=>"000500",
		"smas"=>"00040",
		"smask"=>"000050",
		"smog"=>"00090",
		"små"=>"0003",
		"småk"=>"00076",
		"smål"=>"00090",
		"småt"=>"00054",
		"smått"=>"000050",
		"sn"=>"004",
		"sne"=>"0003",
		"snitts"=>"0000056",
		"snøk"=>"00030",
		"soa"=>"0008",
		"sode"=>"00800",
		"somma"=>"000004",
		"sona"=>"00060",
		"soppa"=>"000400",
		"sort"=>"00045",
		"sota"=>"00400",
		"sp"=>"086",
		"spara"=>"000500",
		"spee"=>"00060",
		"spila"=>"000900",
		"spris"=>"000056",
		"st"=>"006",
		"staka"=>"000900",
		"stali"=>"000500",
		"stats"=>"000040",
		"steds"=>"000040",
		"stei"=>"00040",
		"steina"=>"0000078",
		"steins"=>"0000078",
		"stemm"=>"000040",
		"stevna"=>"0000900",
		"stime"=>"000700",
		"stone"=>"000500",
		"stora"=>"000600",
		"streks"=>"0000056",
		"stua"=>"00080",
		"stuva"=>"000900",
		"ståll"=>"000056",
		"sunds"=>"000056",
		"suri"=>"00400",
		"sute"=>"00500",
		"sv"=>"008",
		"svala"=>"000500",
		"svara"=>"000500",
		"svare"=>"000500",
		"svars"=>"000050",
		"svern"=>"000080",
		"syd"=>"0005",
		"syde"=>"00560",
		"syna"=>"00600",
		"syne"=>"00400",
		"syter"=>"005000",
		"syti"=>"00300",
		"syv"=>"0065",
		"syvog"=>"006565",
		"sz"=>"006",
		"sæ"=>"002",
		"sær"=>"0001",
		"særeg"=>"000340",
		"søka"=>"00800",
		"søke"=>"00400",
		"sølv"=>"00065",
		"søra"=>"00030",
		"søye"=>"00005",
		"søyen"=>"000600",
		"såpen"=>"005000",
		"såre"=>"00300",
		"t"=>"08",
		"take"=>"00800",
		"takr"=>"00090",
		"taksk"=>"000500",
		"taksp"=>"000980",
		"tala"=>"00400",
		"tale"=>"00400",
		"tales"=>"004000",
		"talli"=>"000400",
		"tamm"=>"00050",
		"tande"=>"000500",
		"tapr"=>"00450",
		"tara"=>"00400",
		"tare"=>"00400",
		"tas"=>"0020",
		"tee"=>"0040",
		"tei"=>"0060",
		"teier"=>"000900",
		"teke"=>"00800",
		"tema"=>"00400",
		"teo"=>"0060",
		"tene"=>"00800",
		"tese"=>"00400",
		"tesi"=>"00700",
		"testa"=>"004000",
		"testr"=>"004000",
		"th"=>"002",
		"tia"=>"0080",
		"tidr"=>"00050",
		"tids"=>"00063",
		"tide"=>"00400",
		"tie"=>"0040",
		"tigr"=>"00430",
		"tiki"=>"00400",
		"til"=>"0045",
		"tili"=>"00006",
		"timed"=>"004000",
		"tina"=>"00400",
		"tine"=>"00400",
		"tipl"=>"00450",
		"tis"=>"0040",
		"toarm"=>"005000",
		"toen"=>"00600",
		"toer"=>"00400",
		"toet"=>"00600",
		"tokk"=>"00008",
		"tole"=>"00600",
		"tona"=>"00600",
		"toog"=>"00565",
		"tora"=>"00400",
		"tore"=>"00400",
		"toreb"=>"006000",
		"toro"=>"00300",
		"torske"=>"0000065",
		"torsv"=>"000450",
		"torye"=>"005000",
		"tostr"=>"004000",
		"totala"=>"0000900",
		"tot"=>"0058",
		"tote"=>"00800",
		"tova"=>"00600",
		"tove"=>"00400",
		"tr"=>"006",
		"trac"=>"00070",
		"treb"=>"00030",
		"trep"=>"00070",
		"treog"=>"000565",
		"treskja"=>"00060000",
		"tresko"=>"0003800",
		"tresp"=>"000300",
		"trest"=>"000560",
		"ts"=>"002",
		"tsj"=>"0002",
		"tuen"=>"00400",
		"tuna"=>"00600",
		"tune"=>"00400",
		"tura"=>"00600",
		"ture"=>"00400",
		"tuve"=>"00800",
		"tven"=>"00060",
		"tverra"=>"0000656",
		"tvåg"=>"00070",
		"tyda"=>"00600",
		"tyde"=>"00400",
		"tyet"=>"00800",
		"tyre"=>"00800",
		"tyrs"=>"00089",
		"tyter"=>"005000",
		"tyti"=>"00500",
		"tære"=>"00400",
		"tøvd"=>"00090",
		"tøve"=>"00600",
		"tøver"=>"009000",
		"tøvet"=>"005000",
		"tåker"=>"005000",
		"tåle"=>"00400",
		"tåpn"=>"00090",
		"tåren"=>"005000",
		"tåret"=>"007000",
		"ua"=>"056",
		"ub"=>"012",
		"uberg"=>"060000",
		"ud"=>"032",
		"ude"=>"0700",
		"ue"=>"036",
		"uer"=>"0400",
		"uera"=>"06000",
		"uere"=>"04000",
		"uff"=>"0040",
		"ufsa"=>"00800",
		"uga"=>"0400",
		"ugi"=>"0500",
		"ugla"=>"00600",
		"ugn"=>"0080",
		"ui"=>"010",
		"uim"=>"0060",
		"uk"=>"016",
		"uka"=>"0400",
		"uke"=>"0600",
		"ukn"=>"0700",
		"ule"=>"0300",
		"ulek"=>"00080",
		"ulend"=>"000040",
		"ulende"=>"0600000",
		"ulene"=>"080000",
		"ulet"=>"06000",
		"ulin"=>"04000",
		"ulka"=>"00600",
		"ulke"=>"00400",
		"ulla"=>"00400",
		"ulle"=>"00800",
		"ulma"=>"00800",
		"ulme"=>"00400",
		"ulne"=>"00400",
		"ult"=>"0050",
		"ulte"=>"00600",
		"ulu"=>"0100",
		"ulvi"=>"00450",
		"uly"=>"0100",
		"ulå"=>"0300",
		"uma"=>"0500",
		"umu"=>"0007",
		"un"=>"020",
		"underi"=>"0000600",
		"undr"=>"00050",
		"une"=>"0008",
		"unek"=>"05000",
		"unet"=>"09000",
		"unge"=>"00400",
		"unn"=>"0020",
		"unns"=>"00030",
		"uno"=>"0300",
		"unse"=>"00400",
		"unt"=>"0040",
		"unu"=>"0500",
		"uo"=>"010",
		"up"=>"010",
		"upi"=>"0400",
		"upl"=>"0020",
		"ura"=>"0200",
		"uraf"=>"05000",
		"uran"=>"00600",
		"urane"=>"060000",
		"urd"=>"0040",
		"uren"=>"00040",
		"uret"=>"04000",
		"urets"=>"060000",
		"uri"=>"0220",
		"urke"=>"00400",
		"urna"=>"00600",
		"urne"=>"00400",
		"uro"=>"0100",
		"urs"=>"0010",
		"urta"=>"00800",
		"urte"=>"00400",
		"urtem"=>"000058",
		"urtet"=>"006000",
		"urut"=>"05000",
		"ury"=>"0300",
		"urå"=>"0500",
		"us"=>"012",
		"usa"=>"0400",
		"usas"=>"04000",
		"use"=>"0500",
		"uska"=>"03000",
		"usn"=>"0500",
		"usp"=>"0700",
		"usse"=>"00300",
		"ust"=>"0064",
		"ustek"=>"070000",
		"ustel"=>"050000",
		"usyr"=>"00050",
		"ut"=>"020",
		"utag"=>"00040",
		"utage"=>"005000",
		"utak"=>"03000",
		"uten"=>"04000",
		"utesk"=>"005000",
		"utesko"=>"0067000",
		"uti"=>"0400",
		"utkant"=>"0030065",
		"utne"=>"00400",
		"utol"=>"05000",
		"utov"=>"00360",
		"utrer"=>"006000",
		"utrov"=>"006000",
		"utrø"=>"03000",
		"utse"=>"00600",
		"utsi"=>"00400",
		"utt"=>"0034",
		"utu"=>"0300",
		"v"=>"06",
		"vada"=>"00400",
		"vade"=>"00400",
		"vai"=>"0004",
		"vake"=>"00400",
		"vales"=>"006000",
		"valgs"=>"000050",
		"vane"=>"00400",
		"vann"=>"00045",
		"vanns"=>"000054",
		"vareta"=>"0060000",
		"varie"=>"000040",
		"varsk"=>"000500",
		"veen"=>"00800",
		"vega"=>"00400",
		"vege"=>"00600",
		"vegi"=>"00430",
		"vegs"=>"00034",
		"veig"=>"00034",
		"veis"=>"00030",
		"veita"=>"000400",
		"vel"=>"0043",
		"velar"=>"005400",
		"velart"=>"0065000",
		"veld"=>"00050",
		"vele"=>"00430",
		"vell"=>"00050",
		"velos"=>"005400",
		"velov"=>"004500",
		"vely"=>"00400",
		"velæ"=>"00800",
		"vene"=>"00400",
		"venet"=>"004000",
		"vera"=>"00400",
		"veras"=>"004000",
		"vere"=>"00600",
		"vermo"=>"000009",
		"verst"=>"000040",
		"verste"=>"0005000",
		"vesl"=>"00400",
		"vest"=>"00400",
		"vete"=>"00005",
		"veve"=>"00400",
		"vida"=>"00400",
		"vide"=>"00004",
		"vidå"=>"00454",
		"vie"=>"0020",
		"vika"=>"00400",
		"villal"=>"0005650",
		"villat"=>"0005650",
		"vima"=>"00600",
		"vime"=>"00800",
		"vings"=>"000070",
		"vinn"=>"00050",
		"visa"=>"00400",
		"vise"=>"00400",
		"viseri"=>"0060000",
		"vita"=>"00400",
		"vite"=>"00400",
		"vitr"=>"00500",
		"voks"=>"00043",
		"vokse"=>"000560",
		"vor"=>"0060",
		"vota"=>"00600",
		"vy"=>"004",
		"vyene"=>"000500",
		"væra"=>"00400",
		"være"=>"00400",
		"våd"=>"0040",
		"vår"=>"0043",
		"vårs"=>"00006",
		"war"=>"0040",
		"wie"=>"0060",
		"xe"=>"002",
		"y"=>"06",
		"ye"=>"004",
		"ynda"=>"00800",
		"ynde"=>"00400",
		"ynge"=>"00600",
		"ynka"=>"00800",
		"ynke"=>"00600",
		"ynkv"=>"00400",
		"yns"=>"0002",
		"yppa"=>"00800",
		"yppe"=>"00400",
		"yrja"=>"00800",
		"yrje"=>"00800",
		"yrka"=>"00800",
		"yrke"=>"00400",
		"yrkes"=>"000005",
		"yrt"=>"0060",
		"ys"=>"004",
		"ysterie"=>"00000008",
		"ytren"=>"009000",
		"ytt"=>"0050",
		"ytte"=>"00600",
		"yv"=>"006",
		"z"=>"04",
		"zj"=>"008",
		"æ"=>"08",
		"æresa"=>"000450",
		"ærest"=>"000400",
		"ætte"=>"00400",
		"ø"=>"06",
		"øgla"=>"00800",
		"øgle"=>"00400",
		"øi"=>"005",
		"øie"=>"0060",
		"øko"=>"0005",
		"økta"=>"00600",
		"økte"=>"00400",
		"øled"=>"00300",
		"øls"=>"0036",
		"ølv"=>"0036",
		"ømme"=>"00400",
		"ørest"=>"000080",
		"ørje"=>"00400",
		"ørk"=>"0050",
		"ørna"=>"00800",
		"ørne"=>"00400",
		"ørski"=>"006000",
		"ørsm"=>"00900",
		"ørst"=>"00300",
		"ørta"=>"00800",
		"ørtan"=>"000900",
		"ørte"=>"00800",
		"øs"=>"002",
		"øst"=>"0040",
		"øvd"=>"0040",
		"øver"=>"00045",
		"øvers"=>"000460",
		"øvre"=>"00400",
		"øyde"=>"00600",
		"øye"=>"0020",
		"øyelege"=>"00000800",
		"øyene"=>"005000",
		"øyn"=>"0040",
		"øyna"=>"00600",
		"øyra"=>"00600",
		"øyre"=>"00400",
		"øyrer"=>"008000",
		"øystr"=>"004000",
		"å"=>"02",
		"åe"=>"060",
		"åf"=>"060",
		"åg"=>"060",
		"åk"=>"064",
		"ål"=>"080",
		"ålt"=>"0060",
		"ålut"=>"00800",
		"åm"=>"080",
		"ånda"=>"00800",
		"ånde"=>"00400",
		"ånds"=>"00065",
		"åpna"=>"00600",
		"årsk"=>"00030",
		"åse"=>"0600",
		"åsk"=>"0030",
		"åsl"=>"0070",
		"åsm"=>"0030",
		"åste"=>"03000",
		"åsv"=>"0050",
		"åt"=>"040",
		"åtte"=>"00400",
		"åtteog"=>"0000565",
		"åv"=>"060",
		),
	"end"=>array(
		"aan"=>"0600",
		"abena"=>"000900",
		"aby"=>"0400",
		"aca"=>"0600",
		"ader"=>"05000",
		"adet"=>"03000",
		"adslege"=>"00000600",
		"ady"=>"0400",
		"ael"=>"0400",
		"aeske"=>"000800",
		"afe"=>"0400",
		"affi"=>"00700",
		"afla"=>"00900",
		"afora"=>"000700",
		"agas"=>"05000",
		"agave"=>"000600",
		"agi"=>"0400",
		"agu"=>"0600",
		"agåve"=>"000800",
		"aier"=>"00300",
		"aike"=>"00500",
		"aje"=>"0800",
		"ak"=>"600",
		"aka"=>"4000",
		"akke"=>"00500",
		"akom"=>"00500",
		"akro"=>"00300",
		"aktale"=>"0000600",
		"aktlege"=>"00000600",
		"ala"=>"8000",
		"alande"=>"0500000",
		"alar"=>"05000",
		"alba"=>"00400",
		"albuer"=>"0000700",
		"aleg"=>"09000",
		"alen"=>"00800",
		"alerede"=>"00000600",
		"alg"=>"2000",
		"alin"=>"09000",
		"alina"=>"000500",
		"alja"=>"00900",
		"alje"=>"00300",
		"allage"=>"0000600",
		"allege"=>"0000600",
		"allen"=>"005000",
		"allist"=>"0060000",
		"alløs"=>"006000",
		"alo"=>"0500",
		"altale"=>"0000800",
		"alure"=>"000800",
		"alva"=>"00500",
		"alvakse"=>"00000800",
		"alves"=>"009000",
		"amar"=>"03000",
		"amas"=>"07000",
		"amende"=>"0000800",
		"amn"=>"6000",
		"ana"=>"6000",
		"anakte"=>"0000800",
		"anav"=>"00900",
		"and"=>"4000",
		"anes"=>"05000",
		"anføre"=>"0000500",
		"angi"=>"00400",
		"angre"=>"004000",
		"angå"=>"00400",
		"ankrana"=>"00000800",
		"ano"=>"0300",
		"anoa"=>"09000",
		"aonde"=>"000800",
		"appar"=>"400000",
		"apå"=>"0500",
		"arate"=>"000500",
		"arbane"=>"0000800",
		"aremo"=>"050000",
		"ares"=>"05000",
		"areta"=>"070000",
		"arevne"=>"0000600",
		"armlene"=>"00000600",
		"aro"=>"0100",
		"arode"=>"000800",
		"artale"=>"0000600",
		"artha"=>"000400",
		"arvise"=>"0000800",
		"arøve"=>"000800",
		"aråde"=>"000800",
		"as"=>"600",
		"ase"=>"0200",
		"asis"=>"07000",
		"asko"=>"00500",
		"aso"=>"0400",
		"assa"=>"00900",
		"asse"=>"00500",
		"asskule"=>"00000600",
		"asso"=>"00500",
		"assos"=>"007000",
		"aste"=>"00500",
		"astuve"=>"0000800",
		"at"=>"400",
		"ataka"=>"000800",
		"atala"=>"000800",
		"atas"=>"05000",
		"atene"=>"050000",
		"ater"=>"05000",
		"atha"=>"00400",
		"att"=>"4000",
		"atte"=>"40500",
		"atvier"=>"0000500",
		"atyrke"=>"0000800",
		"atå"=>"0300",
		"au"=>"400",
		"auar"=>"00900",
		"aubane"=>"0000600",
		"auda"=>"00500",
		"audi"=>"00400",
		"auete"=>"005600",
		"augelege"=>"000000800",
		"auta"=>"00300",
		"avar"=>"09000",
		"avarta"=>"0000600",
		"avede"=>"050000",
		"aver"=>"05000",
		"avisa"=>"000500",
		"ayane"=>"007000",
		"bada"=>"00400",
		"bade"=>"00800",
		"baden"=>"005000",
		"bakende"=>"00000600",
		"baket"=>"009000",
		"baki"=>"00800",
		"bali"=>"00400",
		"bana"=>"00400",
		"bbe"=>"0300",
		"bbene"=>"090000",
		"bbut"=>"00500",
		"bebo"=>"00400",
		"beboer"=>"0000500",
		"beda"=>"00400",
		"bega"=>"00400",
		"begi"=>"00400",
		"begre"=>"004500",
		"begrene"=>"00450000",
		"begå"=>"00400",
		"beha"=>"00600",
		"bero"=>"00400",
		"bes"=>"5000",
		"bese"=>"00400",
		"bestes"=>"0050000",
		"bet"=>"5000",
		"betre"=>"006000",
		"bety"=>"00400",
		"beve"=>"00600",
		"bevise"=>"0000500",
		"bila"=>"00600",
		"biris"=>"007000",
		"bita"=>"00600",
		"bite"=>"00400",
		"biti"=>"00800",
		"blære"=>"000500",
		"blåse"=>"000500",
		"bne"=>"0300",
		"bnes"=>"07000",
		"bobbane"=>"00000600",
		"bobby"=>"000500",
		"boet"=>"00400",
		"bok"=>"3000",
		"bolo"=>"00700",
		"bora"=>"00400",
		"bore"=>"00600",
		"bori"=>"00600",
		"bosete"=>"0000800",
		"bota"=>"00400",
		"bote"=>"00600",
		"brevier"=>"00000900",
		"bruna"=>"000700",
		"bråte"=>"000500",
		"buen"=>"00400",
		"buer"=>"00400",
		"bule"=>"00400",
		"bunge"=>"000800",
		"bura"=>"00600",
		"bure"=>"00400",
		"buse"=>"00400",
		"bussete"=>"00000600",
		"byen"=>"00400",
		"byge"=>"00400",
		"byre"=>"00600",
		"bys"=>"5000",
		"byte"=>"00400",
		"bærar"=>"006000",
		"bære"=>"00400",
		"bærer"=>"005000",
		"bæres"=>"005000",
		"bæret"=>"005000",
		"bøla"=>"00600",
		"bøle"=>"00600",
		"børe"=>"00600",
		"børsta"=>"0000800",
		"cape"=>"00400",
		"carte"=>"000400",
		"cato"=>"00400",
		"cen"=>"3000",
		"cenes"=>"005000",
		"cerbane"=>"00000600",
		"ch"=>"200",
		"ckar"=>"00500",
		"cker"=>"00300",
		"cket"=>"00500",
		"cola"=>"00400",
		"cu"=>"400",
		"dago"=>"00600",
		"dakse"=>"000400",
		"dala"=>"00800",
		"dama"=>"00400",
		"dame"=>"00400",
		"dan"=>"5000",
		"dans"=>"04000",
		"dant"=>"90000",
		"dar"=>"3000",
		"daros"=>"000500",
		"darta"=>"000400",
		"darva"=>"000600",
		"darve"=>"000800",
		"datale"=>"0000600",
		"dbale"=>"000800",
		"dbane"=>"000400",
		"dbeta"=>"000800",
		"dbete"=>"000600",
		"dboen"=>"000600",
		"debon"=>"500000",
		"ded"=>"5000",
		"dede"=>"70000",
		"dee"=>"5000",
		"deig"=>"30000",
		"deige"=>"000800",
		"deis"=>"00500",
		"del"=>"0400",
		"deløpa"=>"0000600",
		"demna"=>"000800",
		"demo"=>"00400",
		"den"=>"0200",
		"denden"=>"6506000",
		"dengen"=>"6500000",
		"derest"=>"8000000",
		"derose"=>"0000800",
		"des"=>"3600",
		"desk"=>"90000",
		"dest"=>"50000",
		"deste"=>"500000",
		"det"=>"0200",
		"detaka"=>"0000800",
		"devane"=>"0000800",
		"devier"=>"0000900",
		"dien"=>"00500",
		"digla"=>"000800",
		"digle"=>"000600",
		"dika"=>"00800",
		"dini"=>"00400",
		"dis"=>"5000",
		"disko"=>"000500",
		"dius"=>"00900",
		"diva"=>"00400",
		"dje"=>"0100",
		"djes"=>"07000",
		"djula"=>"000800",
		"djø"=>"0400",
		"dkara"=>"000800",
		"dkule"=>"000400",
		"dlate"=>"000600",
		"dleier"=>"0000700",
		"dlevane"=>"00000800",
		"dlyse"=>"000800",
		"dløpa"=>"000800",
		"dmela"=>"000600",
		"dmøre"=>"000400",
		"dmåla"=>"000600",
		"dnode"=>"000800",
		"doline"=>"0000800",
		"dona"=>"00400",
		"dopa"=>"00400",
		"dope"=>"00400",
		"dos"=>"5000",
		"dose"=>"00400",
		"dra"=>"0100",
		"drad"=>"09000",
		"drap"=>"30000",
		"dre"=>"2000",
		"drede"=>"050000",
		"dreg"=>"90000",
		"drege"=>"900000",
		"dreier"=>"0000500",
		"dret"=>"03000",
		"drik"=>"03000",
		"drika"=>"000800",
		"dritunge"=>"000000800",
		"dropa"=>"000600",
		"drota"=>"000800",
		"drøre"=>"000600",
		"dråde"=>"000400",
		"dsa"=>"0500",
		"dsakse"=>"0000600",
		"dsala"=>"000800",
		"dse"=>"0500",
		"dsende"=>"0000800",
		"dser"=>"07000",
		"dsete"=>"000400",
		"dsla"=>"00500",
		"dslo"=>"00600",
		"dslott"=>"0900000",
		"dste"=>"08900",
		"dstema"=>"0000600",
		"dsvane"=>"0000800",
		"dsvika"=>"0000600",
		"dtala"=>"000600",
		"dtale"=>"000400",
		"dtema"=>"000400",
		"dtese"=>"000400",
		"duka"=>"00600",
		"duna"=>"00400",
		"dura"=>"00600",
		"dure"=>"00600",
		"duva"=>"00600",
		"duve"=>"00400",
		"dvala"=>"000600",
		"dvane"=>"000400",
		"dveve"=>"000800",
		"dyke"=>"00500",
		"dyna"=>"00400",
		"dyne"=>"00400",
		"dyra"=>"00400",
		"dyrlege"=>"00000800",
		"dys"=>"7000",
		"dyse"=>"00600",
		"dz"=>"800",
		"dø"=>"400",
		"døpe"=>"00400",
		"døs"=>"0600",
		"døvle"=>"000800",
		"døy"=>"2000",
		"dåna"=>"00800",
		"dåra"=>"00800",
		"dås"=>"0300",
		"dåsa"=>"00800",
		"dåt"=>"0700",
		"eakse"=>"000600",
		"eal"=>"0100",
		"ealle"=>"000800",
		"ean"=>"0200",
		"eane"=>"00400",
		"eans"=>"06000",
		"earka"=>"000600",
		"earma"=>"000800",
		"earta"=>"000400",
		"eauge"=>"000600",
		"eaura"=>"000800",
		"eause"=>"000800",
		"eavle"=>"000800",
		"ebane"=>"000400",
		"ebbe"=>"00400",
		"ebeier"=>"0000700",
		"eboers"=>"0005000",
		"edad"=>"00500",
		"ede"=>"0300",
		"edele"=>"000800",
		"edlege"=>"0000600",
		"edokse"=>"0000800",
		"edrev"=>"050000",
		"edyrke"=>"0000600",
		"eerme"=>"000400",
		"eeske"=>"000600",
		"eevne"=>"000400",
		"eflege"=>"0000600",
		"efobi"=>"000800",
		"eftlege"=>"00000800",
		"egave"=>"000400",
		"ego"=>"0400",
		"egåve"=>"000400",
		"eher"=>"00500",
		"ehyre"=>"000600",
		"ehå"=>"0600",
		"eiar"=>"00700",
		"eid"=>"0800",
		"eien"=>"00900",
		"eig"=>"8000",
		"eike"=>"00300",
		"eilo"=>"00300",
		"eima"=>"00700",
		"eise"=>"00300",
		"eisk"=>"03000",
		"ejoen"=>"000800",
		"ekara"=>"000600",
		"eki"=>"0400",
		"ekna"=>"00900",
		"eko"=>"0400",
		"ekote"=>"000600",
		"ekret"=>"045000",
		"ekule"=>"000400",
		"ekvar"=>"006000",
		"ekyte"=>"000600",
		"elakse"=>"0000800",
		"elas"=>"05000",
		"elate"=>"000400",
		"elem"=>"05000",
		"elera"=>"000800",
		"elev"=>"58000",
		"elga"=>"00900",
		"elita"=>"000800",
		"ella"=>"00500",
		"elliga"=>"0000700",
		"eloka"=>"000600",
		"elovers"=>"00070000",
		"eltale"=>"0000800",
		"elte"=>"00500",
		"elunge"=>"0000600",
		"elupe"=>"000800",
		"elvs"=>"50000",
		"elvære"=>"0000600",
		"elyet"=>"000800",
		"eløy"=>"00300",
		"em"=>"400",
		"emage"=>"000400",
		"emake"=>"000400",
		"emale"=>"000600",
		"emani"=>"000400",
		"emme"=>"00500",
		"emmi"=>"00800",
		"emne"=>"00400",
		"emplane"=>"00090000",
		"emsete"=>"0000800",
		"enar"=>"05000",
		"eni"=>"0400",
		"enom"=>"00300",
		"enside"=>"0000800",
		"enta"=>"00500",
		"ente"=>"00500",
		"entunge"=>"00000600",
		"eny"=>"0400",
		"enås"=>"00600",
		"eodde"=>"000800",
		"eonde"=>"000800",
		"epika"=>"000600",
		"erada"=>"000800",
		"erana"=>"000600",
		"erande"=>"0500000",
		"erape"=>"005000",
		"erar"=>"05000",
		"erav"=>"00300",
		"erbode"=>"0000800",
		"ereke"=>"000600",
		"erem"=>"09000",
		"erer"=>"00800",
		"eret"=>"05000",
		"erevne"=>"0000600",
		"ergo"=>"00400",
		"erhøre"=>"0000600",
		"erid"=>"05000",
		"erima"=>"070600",
		"eris"=>"05000",
		"erist"=>"050000",
		"erjes"=>"007000",
		"erlege"=>"0000600",
		"ermode"=>"0000800",
		"ermåla"=>"0000600",
		"erop"=>"05000",
		"eror"=>"05000",
		"erska"=>"000400",
		"erup"=>"03000",
		"erut"=>"00500",
		"ervære"=>"0000600",
		"erøys"=>"045000",
		"erå"=>"0900",
		"eråde"=>"000800",
		"es"=>"200",
		"esala"=>"000600",
		"eseie"=>"005000",
		"eseige"=>"0000800",
		"eser"=>"05000",
		"esete"=>"000400",
		"eshar"=>"000900",
		"eskjer"=>"0890000",
		"esko"=>"05000",
		"eslet"=>"007000",
		"esna"=>"00900",
		"espe"=>"00500",
		"esstuen"=>"00000800",
		"estav"=>"070000",
		"este"=>"06500",
		"ester"=>"087000",
		"eta"=>"4000",
		"etala"=>"000400",
		"etar"=>"00800",
		"etema"=>"000400",
		"etet"=>"05000",
		"etru"=>"09000",
		"etsar"=>"009000",
		"etskule"=>"00000800",
		"ettale"=>"0000600",
		"ette"=>"00500",
		"euka"=>"00400",
		"eunge"=>"000400",
		"eurne"=>"000600",
		"ever"=>"09000",
		"eves"=>"05000",
		"evev"=>"05000",
		"evise"=>"000400",
		"evri"=>"07000",
		"eyrke"=>"000400",
		"eørna"=>"000600",
		"évore"=>"000800",
		"fade"=>"00600",
		"fana"=>"00400",
		"far"=>"9800",
		"fara"=>"00400",
		"fare"=>"00400",
		"fate"=>"00400",
		"fbane"=>"000400",
		"fe"=>"300",
		"fea"=>"5000",
		"feier"=>"000500",
		"fein"=>"90000",
		"felta"=>"000900",
		"fen"=>"5000",
		"fer"=>"5000",
		"ferer"=>"007000",
		"fes"=>"3000",
		"feta"=>"00600",
		"fete"=>"00400",
		"feøy"=>"00600",
		"ffa"=>"0700",
		"fila"=>"00400",
		"fine"=>"00400",
		"fira"=>"00600",
		"fires"=>"005000",
		"fise"=>"00600",
		"fisi"=>"00800",
		"fitime"=>"0000600",
		"five"=>"00400",
		"flag"=>"05000",
		"fo"=>"200",
		"foke"=>"00800",
		"fola"=>"00600",
		"fole"=>"00400",
		"fore"=>"00600",
		"forete"=>"0009800",
		"forside"=>"00000700",
		"fortale"=>"00000800",
		"fote"=>"00600",
		"frammane"=>"000000800",
		"frase"=>"000500",
		"fre"=>"0200",
		"fremmane"=>"000000800",
		"fresko"=>"0000700",
		"fritere"=>"00000800",
		"fritime"=>"00000800",
		"frutale"=>"00000600",
		"fslege"=>"0000600",
		"fta"=>"0300",
		"ftala"=>"000800",
		"ftar"=>"05000",
		"ftslege"=>"00000600",
		"fuga"=>"00800",
		"fugle"=>"000900",
		"fulle"=>"000900",
		"fullende"=>"000000800",
		"fura"=>"00600",
		"fure"=>"00600",
		"fyra"=>"00800",
		"fyre"=>"00400",
		"fyrke"=>"000800",
		"fysa"=>"00800",
		"føda"=>"00400",
		"fødes"=>"005000",
		"føle"=>"00400",
		"føre"=>"00400",
		"gakta"=>"000800",
		"gala"=>"00400",
		"gama"=>"00400",
		"gand"=>"60000",
		"gapa"=>"00600",
		"gape"=>"00400",
		"gar"=>"9000",
		"gare"=>"70000",
		"gareske"=>"00000600",
		"garta"=>"000600",
		"garte"=>"000800",
		"gaska"=>"000800",
		"gaske"=>"000800",
		"gate"=>"00400",
		"gaula"=>"000500",
		"gav"=>"9000",
		"gbane"=>"000400",
		"gdet"=>"03000",
		"geakte"=>"0000600",
		"gedom"=>"900000",
		"geende"=>"0000800",
		"gehøve"=>"0000800",
		"gel"=>"5000",
		"gele"=>"00600",
		"gelen"=>"005000",
		"gem"=>"5000",
		"gema"=>"90000",
		"gen"=>"3000",
		"geneve"=>"0000500",
		"genga"=>"000800",
		"genlege"=>"00000600",
		"ger"=>"3000",
		"gera"=>"00500",
		"germa"=>"090800",
		"gerom"=>"400000",
		"gerop"=>"600000",
		"gerøre"=>"0000600",
		"ges"=>"5000",
		"gesen"=>"500000",
		"gest"=>"30000",
		"geste"=>"500000",
		"gesti"=>"000800",
		"gestride"=>"000000800",
		"gesvik"=>"0005000",
		"get"=>"5000",
		"getale"=>"0000600",
		"getat"=>"600000",
		"gete"=>"50000",
		"gevne"=>"000600",
		"ggo"=>"0300",
		"ggre"=>"00800",
		"gi"=>"300",
		"giga"=>"00600",
		"gire"=>"00400",
		"gis"=>"5000",
		"gla"=>"6000",
		"glage"=>"000800",
		"glast"=>"050000",
		"gleier"=>"0000700",
		"glek"=>"07000",
		"glen"=>"09000",
		"glene"=>"090000",
		"glerede"=>"00000800",
		"gles"=>"09000",
		"glese"=>"000600",
		"glo"=>"0400",
		"glunge"=>"0000800",
		"glyse"=>"000400",
		"gløy"=>"00700",
		"gmule"=>"000800",
		"gnese"=>"000800",
		"goar"=>"70000",
		"gode"=>"00400",
		"goge"=>"00500",
		"gokse"=>"000400",
		"gone"=>"00900",
		"gora"=>"00500",
		"gove"=>"00800",
		"govi"=>"00800",
		"gr"=>"800",
		"grase"=>"000900",
		"grate"=>"000800",
		"gri"=>"4500",
		"grøde"=>"000500",
		"grøy"=>"00700",
		"gråte"=>"000500",
		"gsal"=>"07000",
		"gsalg"=>"050000",
		"gsela"=>"000900",
		"gsende"=>"0060000",
		"gsenke"=>"0000600",
		"gser"=>"05000",
		"gska"=>"00400",
		"gslege"=>"0000600",
		"gslut"=>"000900",
		"gste"=>"00500",
		"gstema"=>"0000600",
		"gsti"=>"05400",
		"gsto"=>"05000",
		"gstol"=>"050000",
		"gstride"=>"00000800",
		"gtaka"=>"000800",
		"gtake"=>"000800",
		"gtala"=>"000600",
		"gtale"=>"000400",
		"gteke"=>"000600",
		"gtema"=>"000600",
		"gtide"=>"000800",
		"gtre"=>"00600",
		"gtuen"=>"000800",
		"gule"=>"00400",
		"gulke"=>"000800",
		"gurne"=>"000600",
		"gute"=>"05000",
		"gvake"=>"000400",
		"gyda"=>"00400",
		"gysa"=>"00800",
		"gyse"=>"00600",
		"gyte"=>"00400",
		"gyve"=>"00400",
		"gåen"=>"00600",
		"gåer"=>"00400",
		"haga"=>"00400",
		"hake"=>"00400",
		"hala"=>"00600",
		"hale"=>"00400",
		"hame"=>"00800",
		"hane"=>"00400",
		"hare"=>"00400",
		"hate"=>"00400",
		"hauke"=>"000500",
		"hava"=>"00400",
		"have"=>"00400",
		"hbane"=>"000400",
		"he"=>"200",
		"hede"=>"00400",
		"hege"=>"00400",
		"hela"=>"00400",
		"hele"=>"00400",
		"heri"=>"00400",
		"hero"=>"00400",
		"herska"=>"0006000",
		"hese"=>"00400",
		"hete"=>"00400",
		"heva"=>"00600",
		"heve"=>"00400",
		"hevna"=>"000900",
		"hige"=>"00600",
		"hise"=>"00900",
		"hiva"=>"00800",
		"hive"=>"00400",
		"hoar"=>"00500",
		"hode"=>"00400",
		"hoder"=>"005000",
		"hole"=>"00400",
		"home"=>"00400",
		"homo"=>"00400",
		"hopa"=>"00800",
		"hope"=>"00400",
		"hopi"=>"00800",
		"hora"=>"00600",
		"huet"=>"00600",
		"huge"=>"00400",
		"huja"=>"00800",
		"huka"=>"00600",
		"hule"=>"00400",
		"husa"=>"00800",
		"huse"=>"00400",
		"huve"=>"00400",
		"hyene"=>"000500",
		"hyla"=>"00600",
		"hyle"=>"00400",
		"hyse"=>"00400",
		"høle"=>"00600",
		"høne"=>"00400",
		"høysete"=>"00000600",
		"håna"=>"00600",
		"håpa"=>"00600",
		"håpe"=>"00400",
		"håva"=>"00800",
		"håve"=>"00400",
		"iakse"=>"000800",
		"ial"=>"0100",
		"ials"=>"05000",
		"ialt"=>"03000",
		"ian"=>"0100",
		"iane"=>"05400",
		"iar"=>"0100",
		"iarn"=>"05000",
		"iast"=>"07000",
		"ibane"=>"000400",
		"ibier"=>"000500",
		"ibyar"=>"000900",
		"ide"=>"2000",
		"idel"=>"09000",
		"idere"=>"090500",
		"iere"=>"00600",
		"iero"=>"00700",
		"ies"=>"0600",
		"iglise"=>"0000600",
		"ihole"=>"000700",
		"ihule"=>"000500",
		"iis"=>"0700",
		"ikar"=>"05000",
		"ike"=>"0200",
		"iken"=>"05000",
		"iker"=>"03000",
		"ikere"=>"050000",
		"iket"=>"05000",
		"ikona"=>"000500",
		"ikule"=>"000600",
		"ilege"=>"000400",
		"ilja"=>"00300",
		"illære"=>"0000900",
		"im"=>"800",
		"imar"=>"05000",
		"imet"=>"09000",
		"in"=>"200",
		"inar"=>"05000",
		"inepe"=>"000800",
		"inere"=>"070000",
		"ines"=>"05000",
		"ineske"=>"0000800",
		"iniar"=>"000900",
		"inn"=>"2000",
		"inni"=>"00400",
		"inns"=>"60000",
		"ins"=>"4000",
		"insa"=>"00900",
		"inse"=>"00500",
		"inste"=>"008500",
		"insten"=>"0005000",
		"int"=>"8000",
		"inte"=>"40000",
		"inut"=>"00700",
		"iora"=>"00500",
		"iotale"=>"0000600",
		"ipati"=>"000400",
		"ipplære"=>"00000800",
		"iprute"=>"0000800",
		"ipslege"=>"00000600",
		"irika"=>"000800",
		"irka"=>"00500",
		"irker"=>"005000",
		"irusa"=>"000700",
		"iser"=>"05000",
		"iska"=>"00900",
		"iskart"=>"0009000",
		"iske"=>"00500",
		"isløy"=>"000900",
		"ispane"=>"0050000",
		"iste"=>"00500",
		"istema"=>"0000600",
		"isten"=>"005000",
		"ister"=>"005000",
		"istre"=>"088000",
		"istrer"=>"0600000",
		"iteke"=>"000800",
		"itese"=>"000600",
		"itier"=>"000600",
		"itmale"=>"0000600",
		"itra"=>"04000",
		"ium"=>"0500",
		"ivala"=>"000600",
		"ivis"=>"00500",
		"ivlege"=>"0000600",
		"ivyrke"=>"0000800",
		"iyrke"=>"000800",
		"iza"=>"0500",
		"iør"=>"0100",
		"iåtte"=>"000400",
		"jag"=>"5000",
		"jaga"=>"00400",
		"jage"=>"00400",
		"jamhøve"=>"00000800",
		"jara"=>"00600",
		"jarte"=>"000500",
		"jartet"=>"0005000",
		"jelva"=>"000700",
		"jene"=>"00300",
		"jetar"=>"009000",
		"jevna"=>"000700",
		"ji"=>"400",
		"jn"=>"600",
		"joda"=>"00400",
		"jordis"=>"0006700",
		"juke"=>"00300",
		"jula"=>"00300",
		"juli"=>"00400",
		"juva"=>"00600",
		"jyde"=>"00800",
		"jæle"=>"00500",
		"jæra"=>"00300",
		"jæres"=>"009000",
		"jæte"=>"00700",
		"jø"=>"100",
		"jøa"=>"1000",
		"jøte"=>"00300",
		"jåar"=>"00500",
		"jåge"=>"00900",
		"jåla"=>"00600",
		"jåle"=>"00400",
		"ka"=>"100",
		"kaa"=>"5000",
		"kadel"=>"006000",
		"kaka"=>"00400",
		"kake"=>"00400",
		"kaki"=>"00400",
		"kama"=>"00600",
		"kame"=>"00800",
		"kana"=>"00800",
		"kanda"=>"000600",
		"kande"=>"560000",
		"kano"=>"00400",
		"kap"=>"2000",
		"kar"=>"1000",
		"kari"=>"00400",
		"kas"=>"7000",
		"kedan"=>"500000",
		"kedes"=>"700000",
		"kel"=>"0600",
		"keleike"=>"00000800",
		"kelov"=>"600000",
		"keløpa"=>"0000800",
		"kena"=>"50000",
		"kepi"=>"50000",
		"keret"=>"500000",
		"kerik"=>"600000",
		"kerist"=>"8000000",
		"kerose"=>"0000600",
		"keruse"=>"0000600",
		"kerøre"=>"0000600",
		"kes"=>"5000",
		"kesam"=>"900000",
		"kese"=>"50000",
		"keska"=>"090800",
		"keske"=>"000800",
		"keslege"=>"00000600",
		"kest"=>"50000",
		"keste"=>"500000",
		"ketale"=>"0000600",
		"kete"=>"50000",
		"kevane"=>"0000800",
		"kevisa"=>"0000600",
		"kevje"=>"000400",
		"kevne"=>"000600",
		"kier"=>"00300",
		"kika"=>"00600",
		"kila"=>"00800",
		"kile"=>"00400",
		"kima"=>"00800",
		"kime"=>"00400",
		"kinas"=>"005000",
		"kine"=>"00600",
		"kinnside"=>"000000800",
		"kinside"=>"00000600",
		"kintime"=>"00000800",
		"kivi"=>"00600",
		"kjule"=>"000500",
		"kkand"=>"080000",
		"kkarta"=>"0000600",
		"kkel"=>"05000",
		"kker"=>"05000",
		"kl"=>"600",
		"kla"=>"4000",
		"klake"=>"000900",
		"klem"=>"56000",
		"klie"=>"40000",
		"knese"=>"000800",
		"koa"=>"9000",
		"kode"=>"00400",
		"koja"=>"00800",
		"koka"=>"00400",
		"koke"=>"00400",
		"kolo"=>"00500",
		"koma"=>"00400",
		"kome"=>"00400",
		"komi"=>"00400",
		"kona"=>"00400",
		"kopi"=>"00400",
		"kora"=>"00400",
		"korda"=>"000600",
		"kosa"=>"00600",
		"kred"=>"40000",
		"ksa"=>"0300",
		"ksar"=>"03000",
		"ksete"=>"000600",
		"ksku"=>"00900",
		"kslaga"=>"0000800",
		"ksløve"=>"0000800",
		"kstevne"=>"00000600",
		"ksvane"=>"0000800",
		"ksøke"=>"000400",
		"kså"=>"0300",
		"kta"=>"0500",
		"ktala"=>"000600",
		"ktana"=>"000900",
		"ktar"=>"09000",
		"kter"=>"09000",
		"ktes"=>"07000",
		"kteske"=>"0000600",
		"ktevne"=>"0000600",
		"ktor"=>"09000",
		"ktord"=>"005000",
		"ktslege"=>"00000600",
		"ktuer"=>"000900",
		"ktyrke"=>"0000800",
		"kube"=>"00400",
		"kuer"=>"00400",
		"kuli"=>"00600",
		"kunge"=>"000400",
		"kupe"=>"00400",
		"kus"=>"5000",
		"kusa"=>"00700",
		"kut"=>"6100",
		"kute"=>"40500",
		"kyrke"=>"000800",
		"kyse"=>"00600",
		"kysete"=>"0000800",
		"kyta"=>"00600",
		"kø"=>"100",
		"køen"=>"00400",
		"køyar"=>"000700",
		"kåpe"=>"00400",
		"la"=>"100",
		"lad"=>"4000",
		"lake"=>"00400",
		"lane"=>"30000",
		"lar"=>"1800",
		"lare"=>"08000",
		"laren"=>"060000",
		"larta"=>"000600",
		"lati"=>"00600",
		"latra"=>"000700",
		"lbake"=>"000500",
		"lbane"=>"000400",
		"lbere"=>"000800",
		"lce"=>"0400",
		"lda"=>"0700",
		"lder"=>"07000",
		"ldre"=>"06000",
		"ldrer"=>"005000",
		"ldres"=>"080000",
		"lefane"=>"0000600",
		"leie"=>"06000",
		"leiger"=>"0007000",
		"leka"=>"00400",
		"leme"=>"00800",
		"lena"=>"00400",
		"lepla"=>"008000",
		"lere"=>"00900",
		"leri"=>"90000",
		"lero"=>"00500",
		"lers"=>"70000",
		"leruse"=>"0000800",
		"les"=>"5600",
		"lesi"=>"00600",
		"lessene"=>"00000600",
		"lesta"=>"900000",
		"let"=>"3000",
		"letale"=>"0000800",
		"lete"=>"50000",
		"leter"=>"005000",
		"lev"=>"2000",
		"lét"=>"7000",
		"lfa"=>"0400",
		"lgale"=>"000800",
		"lgave"=>"000400",
		"lgå"=>"0600",
		"lgår"=>"00500",
		"lgåve"=>"000800",
		"lhaka"=>"000800",
		"lido"=>"00400",
		"lier"=>"00300",
		"liers"=>"005000",
		"liga"=>"00400",
		"ligas"=>"008000",
		"lime"=>"00400",
		"lina"=>"00400",
		"line"=>"00400",
		"lingsen"=>"00007000",
		"listyrke"=>"000000800",
		"liva"=>"00600",
		"ljer"=>"03000",
		"ljes"=>"05000",
		"ljet"=>"05000",
		"ljete"=>"050000",
		"ljøs"=>"05000",
		"lke"=>"0300",
		"lker"=>"07000",
		"lket"=>"05000",
		"lko"=>"0600",
		"lkule"=>"000400",
		"lleda"=>"000800",
		"llenda"=>"0000600",
		"llet"=>"05000",
		"llé"=>"0200",
		"llint"=>"090000",
		"llo"=>"0500",
		"llsame"=>"0000600",
		"llunge"=>"0000600",
		"llyse"=>"000400",
		"lløpa"=>"000600",
		"lløy"=>"00700",
		"lma"=>"0500",
		"lmile"=>"000800",
		"lmule"=>"000400",
		"lmyrke"=>"0000800",
		"lmø"=>"0400",
		"lmåla"=>"000600",
		"loar"=>"50000",
		"lobby"=>"000500",
		"lobbyar"=>"00090000",
		"loid"=>"00500",
		"lokse"=>"000800",
		"lolege"=>"0000600",
		"lorda"=>"000600",
		"loti"=>"00800",
		"lover"=>"060000",
		"lpine"=>"000500",
		"lrane"=>"000600",
		"lreke"=>"000800",
		"lrive"=>"000400",
		"lrode"=>"000800",
		"lropa"=>"000600",
		"lrosa"=>"000800",
		"lrose"=>"000400",
		"lrøre"=>"000600",
		"lråda"=>"000800",
		"lråde"=>"000400",
		"lsanke"=>"0000600",
		"lsat"=>"04000",
		"lse"=>"0300",
		"lser"=>"07000",
		"lsete"=>"000400",
		"lsk"=>"8000",
		"lslege"=>"0000600",
		"lsonde"=>"0000600",
		"lste"=>"06000",
		"lsti"=>"00600",
		"lsveen"=>"0000800",
		"ltala"=>"000400",
		"ltema"=>"000600",
		"lten"=>"00400",
		"ltesame"=>"00000800",
		"ltlege"=>"0000800",
		"ltsame"=>"0000800",
		"ltv"=>"0500",
		"luk"=>"4000",
		"luka"=>"00400",
		"lune"=>"00400",
		"lurne"=>"000800",
		"lus"=>"1000",
		"luta"=>"00300",
		"luve"=>"00400",
		"lva"=>"0400",
		"lvar"=>"07000",
		"lver"=>"09000",
		"lvet"=>"07600",
		"lvika"=>"000600",
		"lvlyse"=>"0000800",
		"lvore"=>"000800",
		"lyne"=>"00400",
		"lyra"=>"00800",
		"lyre"=>"00600",
		"lysa"=>"00400",
		"lysete"=>"0000600",
		"lyta"=>"00800",
		"læra"=>"00600",
		"lære"=>"00400",
		"læres"=>"005000",
		"løde"=>"00300",
		"løs"=>"5000",
		"løta"=>"00900",
		"løte"=>"00300",
		"løve"=>"00400",
		"løy"=>"6000",
		"løys"=>"65000",
		"låke"=>"00600",
		"låra"=>"00800",
		"låsa"=>"00600",
		"låte"=>"00300",
		"låti"=>"00800",
		"låve"=>"00400",
		"maa"=>"3000",
		"maga"=>"00800",
		"mak"=>"2000",
		"man"=>"0400",
		"mare"=>"70000",
		"marmora"=>"00000900",
		"mary"=>"00400",
		"mast"=>"70000",
		"mate"=>"00400",
		"mater"=>"700000",
		"matil"=>"700000",
		"mave"=>"00600",
		"mboer"=>"000500",
		"mbuar"=>"000700",
		"mede"=>"50000",
		"mele"=>"00400",
		"memo"=>"00600",
		"menlege"=>"00000600",
		"mer"=>"5000",
		"mes"=>"5000",
		"mest"=>"70000",
		"meste"=>"500000",
		"mfi"=>"0400",
		"mfuse"=>"000600",
		"mga"=>"0400",
		"mgi"=>"0400",
		"mgåve"=>"000800",
		"mhu"=>"0400",
		"miar"=>"70000",
		"mier"=>"00300",
		"mikro"=>"000500",
		"mila"=>"00400",
		"mima"=>"00800",
		"mina"=>"00400",
		"mine"=>"00400",
		"mja"=>"0600",
		"mjar"=>"05000",
		"mje"=>"0700",
		"mko"=>"0400",
		"mkule"=>"000600",
		"mleier"=>"0000500",
		"mlese"=>"000600",
		"mleve"=>"000400",
		"mlyse"=>"000600",
		"mløpe"=>"000600",
		"mmale"=>"000800",
		"mmet"=>"05000",
		"mmåla"=>"000800",
		"mnet"=>"09000",
		"modi"=>"00600",
		"moen"=>"00400",
		"mofobi"=>"0000600",
		"moka"=>"00800",
		"mola"=>"00600",
		"mole"=>"00400",
		"mom"=>"0500",
		"mora"=>"00400",
		"morar"=>"007000",
		"mori"=>"00400",
		"mote"=>"00400",
		"moter"=>"005000",
		"mperate"=>"00000800",
		"mpla"=>"08000",
		"mple"=>"00500",
		"mpunge"=>"0000600",
		"mput"=>"00500",
		"mpå"=>"0900",
		"mrosa"=>"000800",
		"mrose"=>"000600",
		"mrute"=>"000700",
		"msa"=>"0500",
		"mste"=>"08700",
		"msøke"=>"000400",
		"mtien"=>"060000",
		"munge"=>"000600",
		"mura"=>"00600",
		"mure"=>"00400",
		"muse"=>"00400",
		"muta"=>"00800",
		"mvise"=>"000600",
		"myre"=>"00400",
		"myse"=>"00400",
		"myte"=>"00400",
		"mæla"=>"00600",
		"møne"=>"00400",
		"møys"=>"05000",
		"må"=>"200",
		"måka"=>"00400",
		"måke"=>"00400",
		"måle"=>"00400",
		"måløpe"=>"0000600",
		"måpa"=>"00800",
		"måpe"=>"00400",
		"naga"=>"00800",
		"nakse"=>"000800",
		"nakta"=>"000600",
		"nalge"=>"000600",
		"nam"=>"5000",
		"nan"=>"9000",
		"nanke"=>"000600",
		"nar"=>"0400",
		"narma"=>"000800",
		"narta"=>"000600",
		"nava"=>"00600",
		"ndaa"=>"07000",
		"nde"=>"0300",
		"ndele"=>"000400",
		"ndem"=>"05000",
		"nden"=>"05000",
		"ndtaka"=>"0000600",
		"ndunge"=>"0000600",
		"nedi"=>"00400",
		"neka"=>"00400",
		"nemne"=>"000500",
		"nenat"=>"000500",
		"nenga"=>"000400",
		"neo"=>"5000",
		"ner"=>"3400",
		"nerede"=>"0000600",
		"ners"=>"06000",
		"nesa"=>"00400",
		"nest"=>"50000",
		"nestas"=>"0009000",
		"neste"=>"000900",
		"net"=>"3000",
		"netale"=>"0000600",
		"nete"=>"50000",
		"neva"=>"00600",
		"neve"=>"00400",
		"nforen"=>"0000900",
		"ngand"=>"005000",
		"ngart"=>"005000",
		"ngave"=>"000400",
		"ngra"=>"00300",
		"ngrad"=>"050000",
		"ngro"=>"00700",
		"ngsa"=>"00800",
		"ngsmåla"=>"00000600",
		"ngstyrke"=>"000000800",
		"nguru"=>"000500",
		"ngåve"=>"000800",
		"nier"=>"00300",
		"nio"=>"5000",
		"nipet"=>"009000",
		"njede"=>"050000",
		"njes"=>"03000",
		"njet"=>"03000",
		"nkule"=>"000400",
		"nleier"=>"0000700",
		"nlema"=>"000800",
		"nlien"=>"000400",
		"nlyde"=>"000600",
		"nlyse"=>"000400",
		"nløpa"=>"000600",
		"nmale"=>"000400",
		"nmose"=>"000600",
		"nmåla"=>"000600",
		"nnad"=>"00500",
		"nnar"=>"09000",
		"nnea"=>"05000",
		"nner"=>"09000",
		"nnes"=>"07000",
		"nnet"=>"05600",
		"nnhøre"=>"0000800",
		"nnlege"=>"0000600",
		"nnløpe"=>"0000600",
		"nno"=>"0400",
		"nnsete"=>"0000600",
		"nntese"=>"0000600",
		"noar"=>"00700",
		"nokse"=>"000600",
		"norska"=>"0000600",
		"nosete"=>"0000800",
		"nota"=>"00400",
		"note"=>"00400",
		"nri"=>"0600",
		"nrode"=>"000600",
		"nsa"=>"0100",
		"nsakse"=>"0000600",
		"nsaren"=>"0500000",
		"nseie"=>"005000",
		"nsen"=>"05000",
		"nsene"=>"050000",
		"nser"=>"03000",
		"nside"=>"000500",
		"nsier"=>"000600",
		"nsky"=>"05600",
		"nslege"=>"0000600",
		"nsmåla"=>"0000600",
		"nsonde"=>"0000600",
		"nsta"=>"00400",
		"nstarta"=>"00000800",
		"nstema"=>"0000600",
		"nsto"=>"05000",
		"nsås"=>"00700",
		"ntana"=>"000500",
		"ntema"=>"000400",
		"nten"=>"05000",
		"ntene"=>"050000",
		"nter"=>"05000",
		"nteriøra"=>"000000700",
		"ntes"=>"07000",
		"ntime"=>"090000",
		"ntor"=>"05000",
		"ntår"=>"00700",
		"nu"=>"400",
		"nunge"=>"000400",
		"nusa"=>"00500",
		"nute"=>"00300",
		"nvika"=>"000400",
		"nyar"=>"00500",
		"nyde"=>"00400",
		"nynda"=>"000800",
		"nynde"=>"000400",
		"nyra"=>"00600",
		"nyre"=>"00400",
		"nyva"=>"00800",
		"nyve"=>"00800",
		"næra"=>"00800",
		"nærast"=>"0080000",
		"nøle"=>"00400",
		"nøy"=>"2100",
		"nøys"=>"03000",
		"nånde"=>"000600",
		"obla"=>"00500",
		"oble"=>"00300",
		"odet"=>"05000",
		"ody"=>"0400",
		"oens"=>"07000",
		"oeske"=>"000800",
		"oevne"=>"000600",
		"ofa"=>"0200",
		"ofra"=>"06000",
		"ofse"=>"00800",
		"oga"=>"0200",
		"oge"=>"0200",
		"ogena"=>"000700",
		"ogo"=>"0200",
		"ogre"=>"00400",
		"oho"=>"0400",
		"oin"=>"0300",
		"ois"=>"0200",
		"oje"=>"0800",
		"ojo"=>"0400",
		"okko"=>"00300",
		"okla"=>"00800",
		"okle"=>"00800",
		"oko"=>"0800",
		"okule"=>"000800",
		"ol"=>"800",
		"olar"=>"09000",
		"olboge"=>"0000700",
		"olde"=>"00500",
		"olelege"=>"00000600",
		"olem"=>"05000",
		"olene"=>"070000",
		"olet"=>"09000",
		"olla"=>"00500",
		"olle"=>"00700",
		"olo"=>"0400",
		"olos"=>"06700",
		"oltre"=>"000500",
		"olunge"=>"0000800",
		"om"=>"200",
		"oms"=>"6000",
		"omvære"=>"0000800",
		"omyrke"=>"0000800",
		"one"=>"0400",
		"onga"=>"00700",
		"onge"=>"00500",
		"ongo"=>"00500",
		"oni"=>"0900",
		"ono"=>"0400",
		"onor"=>"05000",
		"onøy"=>"00600",
		"op"=>"200",
		"oper"=>"63000",
		"opna"=>"00400",
		"opp"=>"2000",
		"oppi"=>"00400",
		"opsa"=>"00600",
		"or"=>"400",
		"oralt"=>"006000",
		"ordregi"=>"00000800",
		"ordsame"=>"00000600",
		"orena"=>"000600",
		"orfare"=>"0000600",
		"orføre"=>"0000900",
		"orga"=>"40000",
		"oritime"=>"00000600",
		"orkose"=>"0000600",
		"orsete"=>"0000700",
		"ortala"=>"0000800",
		"ospa"=>"00600",
		"ospe"=>"00600",
		"oste"=>"08000",
		"osti"=>"04000",
		"otar"=>"09000",
		"otende"=>"0000800",
		"otnote"=>"0000700",
		"oto"=>"0200",
		"otoa"=>"05000",
		"otoen"=>"000600",
		"ounge"=>"000600",
		"ovar"=>"07000",
		"overa"=>"000700",
		"ovo"=>"0500",
		"ovtale"=>"0000600",
		"pad"=>"0500",
		"pak"=>"6000",
		"panne"=>"900000",
		"papa"=>"00800",
		"para"=>"00400",
		"pari"=>"00400",
		"parra"=>"000800",
		"pave"=>"00400",
		"pbane"=>"000400",
		"pdele"=>"000400",
		"pegge"=>"000800",
		"peka"=>"00800",
		"penden"=>"6500000",
		"pepar"=>"000500",
		"perose"=>"0000600",
		"pes"=>"3000",
		"pese"=>"00600",
		"peska"=>"000800",
		"peske"=>"000400",
		"pest"=>"30000",
		"peste"=>"500000",
		"pete"=>"50000",
		"pevane"=>"0000800",
		"pevne"=>"000600",
		"pica"=>"00600",
		"pier"=>"00300",
		"pila"=>"00600",
		"pina"=>"00400",
		"pine"=>"00400",
		"pistra"=>"0009800",
		"pitala"=>"0000700",
		"pl"=>"800",
		"plade"=>"000800",
		"plan"=>"04000",
		"plane"=>"400000",
		"ple"=>"2000",
		"plese"=>"000800",
		"pnese"=>"000600",
		"poda"=>"00600",
		"pode"=>"00400",
		"pon"=>"4000",
		"pope"=>"00600",
		"por"=>"2000",
		"pose"=>"00400",
		"pot"=>"5000",
		"pote"=>"00400",
		"ppar"=>"09000",
		"ppere"=>"070000",
		"ppirre"=>"0000800",
		"ppro"=>"00900",
		"ppsete"=>"0000600",
		"pr"=>"400",
		"prat"=>"50000",
		"prate"=>"000500",
		"preier"=>"0000700",
		"pres"=>"60000",
		"pro"=>"8000",
		"prog"=>"40000",
		"prop"=>"05000",
		"psa"=>"0100",
		"pse"=>"0300",
		"psen"=>"03000",
		"pser"=>"07000",
		"psko"=>"07600",
		"pslo"=>"09800",
		"psløve"=>"0000600",
		"psmåla"=>"0000800",
		"psøke"=>"000400",
		"ptala"=>"000800",
		"ptale"=>"000400",
		"ptema"=>"000400",
		"pule"=>"00800",
		"puma"=>"00400",
		"pure"=>"00400",
		"puta"=>"00400",
		"pvise"=>"000400",
		"pysa"=>"00600",
		"pyse"=>"00400",
		"pære"=>"00400",
		"pøsa"=>"00800",
		"påby"=>"00400",
		"påla"=>"00400",
		"påle"=>"00400",
		"quar"=>"00900",
		"rafo"=>"00500",
		"rakse"=>"000600",
		"ramet"=>"000800",
		"ramsete"=>"00000800",
		"ramtala"=>"00000800",
		"ramtale"=>"00000600",
		"ran"=>"0400",
		"rande"=>"040900",
		"rar"=>"1400",
		"rarka"=>"000800",
		"rarma"=>"000800",
		"rarta"=>"000600",
		"rate"=>"00400",
		"rauge"=>"000600",
		"rbodi"=>"000800",
		"rdale"=>"000400",
		"rdentale"=>"000000800",
		"rdonna"=>"0000800",
		"rdrev"=>"050000",
		"rdvika"=>"0000800",
		"rdøve"=>"000400",
		"re"=>"100",
		"reel"=>"00400",
		"reiga"=>"000800",
		"reige"=>"000800",
		"reina"=>"000500",
		"reine"=>"000500",
		"rek"=>"6000",
		"reka"=>"00500",
		"rel"=>"0800",
		"relandsk"=>"900000000",
		"relege"=>"0000800",
		"rere"=>"00500",
		"rerose"=>"0000600",
		"res"=>"1000",
		"reskje"=>"0067000",
		"retek"=>"800000",
		"retøya"=>"5000000",
		"revare"=>"0000500",
		"rfeen"=>"000800",
		"rfeet"=>"000400",
		"rga"=>"0500",
		"rgale"=>"000800",
		"rgave"=>"000400",
		"rgle"=>"00500",
		"rgåve"=>"000600",
		"rica"=>"00800",
		"rico"=>"00400",
		"riga"=>"00400",
		"rij"=>"5000",
		"rimi"=>"00400",
		"rke"=>"0300",
		"rken"=>"03000",
		"rket"=>"09000",
		"rkule"=>"000400",
		"rlate"=>"000400",
		"rlite"=>"000400",
		"rløpa"=>"000800",
		"rmage"=>"000600",
		"rmula"=>"000800",
		"rmule"=>"000600",
		"rmøy"=>"00500",
		"rmå"=>"0900",
		"rne"=>"0300",
		"rnelege"=>"00000600",
		"rnes"=>"05000",
		"rnese"=>"000600",
		"rno"=>"0500",
		"rnåle"=>"000800",
		"roga"=>"00700",
		"roge"=>"00700",
		"rokse"=>"000800",
		"rollege"=>"00000800",
		"rollese"=>"00000800",
		"rone"=>"00500",
		"rontale"=>"00000600",
		"ropla"=>"008000",
		"rorda"=>"000600",
		"rova"=>"00500",
		"ròte"=>"00600",
		"rput"=>"06500",
		"rrebart"=>"07000000",
		"rrika"=>"000600",
		"rrose"=>"000800",
		"rs"=>"600",
		"rsala"=>"000600",
		"rsete"=>"000400",
		"rskar"=>"040000",
		"rsko"=>"05000",
		"rsku"=>"05000",
		"rsmo"=>"00400",
		"rster"=>"005000",
		"rstre"=>"009000",
		"rtaka"=>"000400",
		"rteke"=>"000600",
		"rtema"=>"000600",
		"rtiar"=>"000800",
		"rtmale"=>"0000600",
		"rto"=>"0500",
		"rtok"=>"09000",
		"rtopp"=>"006000",
		"rtre"=>"09000",
		"rtuen"=>"000600",
		"rtuve"=>"000800",
		"rtyda"=>"000800",
		"rtyde"=>"000800",
		"rudi"=>"00400",
		"rulke"=>"000800",
		"runder"=>"7400000",
		"runge"=>"000600",
		"rutala"=>"0000800",
		"rutan"=>"070000",
		"rutene"=>"0090000",
		"rver"=>"05000",
		"ryke"=>"00500",
		"rynes"=>"005000",
		"rypa"=>"00400",
		"ryrke"=>"000400",
		"rø"=>"200",
		"røbe"=>"00400",
		"røke"=>"00400",
		"røpe"=>"00400",
		"rørende"=>"06000000",
		"røs"=>"0800",
		"røy"=>"2100",
		"rå"=>"200",
		"rålet"=>"005000",
		"råtaka"=>"0000800",
		"saa"=>"5000",
		"saba"=>"00400",
		"saga"=>"00400",
		"sago"=>"00600",
		"sak"=>"5000",
		"saka"=>"30000",
		"saks"=>"54000",
		"sakta"=>"000600",
		"sal"=>"1400",
		"sala"=>"70000",
		"sam"=>"5000",
		"sama"=>"00500",
		"sana"=>"00900",
		"sanda"=>"000600",
		"sande"=>"560000",
		"sang"=>"50000",
		"sans"=>"54000",
		"sant"=>"08000",
		"sar"=>"1200",
		"sare"=>"98000",
		"sari"=>"00400",
		"sarka"=>"000600",
		"sarme"=>"000800",
		"sarta"=>"000400",
		"satt"=>"50000",
		"sau"=>"5000",
		"saudi"=>"000500",
		"sauge"=>"000600",
		"save"=>"00400",
		"sbane"=>"000400",
		"sch"=>"6000",
		"schl"=>"80000",
		"sco"=>"4000",
		"sdele"=>"000600",
		"sduen"=>"000800",
		"sea"=>"3000",
		"sede"=>"50000",
		"see"=>"5000",
		"segga"=>"000800",
		"segl"=>"90000",
		"seiga"=>"000600",
		"sej"=>"5000",
		"sekte"=>"000600",
		"sela"=>"00600",
		"sele"=>"00400",
		"selve"=>"000400",
		"seløpa"=>"0000800",
		"semi"=>"00400",
		"sen"=>"0200",
		"senese"=>"0000800",
		"ser"=>"0200",
		"sere"=>"50000",
		"ses"=>"5000",
		"sest"=>"50000",
		"seste"=>"500000",
		"set"=>"3200",
		"seta"=>"30000",
		"seti"=>"00800",
		"setje"=>"500000",
		"sevane"=>"0000600",
		"sevne"=>"000400",
		"sfane"=>"000400",
		"sfeet"=>"000600",
		"sgave"=>"000400",
		"sgåve"=>"000400",
		"sh"=>"400",
		"shi"=>"0400",
		"shøve"=>"000600",
		"side"=>"30400",
		"sider"=>"005000",
		"sier"=>"00500",
		"sike"=>"00500",
		"sil"=>"5000",
		"sinn"=>"34000",
		"sinne"=>"060000",
		"sipa"=>"00400",
		"sipe"=>"00800",
		"sire"=>"00600",
		"siri"=>"00400",
		"sivi"=>"00800",
		"sj"=>"200",
		"sja"=>"0200",
		"sje"=>"5400",
		"sjen"=>"32000",
		"sjer"=>"54000",
		"sjet"=>"54000",
		"sk"=>"600",
		"ska"=>"2000",
		"skap"=>"56000",
		"skapa"=>"980000",
		"skapen"=>"5000000",
		"skeier"=>"0000500",
		"sken"=>"03000",
		"sker"=>"05000",
		"ski"=>"5600",
		"skis"=>"06000",
		"skje"=>"06000",
		"skra"=>"04900",
		"skre"=>"02700",
		"skva"=>"00500",
		"skø"=>"6000",
		"slage"=>"000800",
		"slate"=>"000400",
		"sle"=>"2000",
		"sleier"=>"0000500",
		"slien"=>"000400",
		"slit"=>"54000",
		"slott"=>"060000",
		"slyet"=>"000800",
		"sløpa"=>"000400",
		"slå"=>"9400",
		"smak"=>"30000",
		"smed"=>"04000",
		"smil"=>"06000",
		"smode"=>"000800",
		"små"=>"5000",
		"sna"=>"8000",
		"sne"=>"4000",
		"sno"=>"0800",
		"snære"=>"000400",
		"snø"=>"5600",
		"soda"=>"00400",
		"sokse"=>"000400",
		"sol"=>"7000",
		"sola"=>"00400",
		"sole"=>"00400",
		"solo"=>"00800",
		"som"=>"3000",
		"somt"=>"50000",
		"sona"=>"00400",
		"sony"=>"00400",
		"sopp"=>"30000",
		"sor"=>"1000",
		"sorga"=>"700000",
		"sose"=>"00800",
		"sote"=>"00800",
		"sove"=>"00400",
		"sp"=>"400",
		"spak"=>"70000",
		"spe"=>"4000",
		"spet"=>"09000",
		"sprog"=>"500000",
		"spå"=>"9000",
		"sreke"=>"000800",
		"srive"=>"000400",
		"srose"=>"000600",
		"sråda"=>"000400",
		"ssake"=>"000800",
		"ssala"=>"000600",
		"ssame"=>"000400",
		"ssar"=>"07800",
		"ssarve"=>"0000800",
		"ssause"=>"0000600",
		"sselv"=>"009000",
		"ssen"=>"05000",
		"ssena"=>"000800",
		"ssenke"=>"0000600",
		"sser"=>"05000",
		"sset"=>"07000",
		"ssky"=>"00600",
		"st"=>"600",
		"sta"=>"2100",
		"staka"=>"000600",
		"stal"=>"60000",
		"stale"=>"000400",
		"stana"=>"000500",
		"stande"=>"6000000",
		"ste"=>"2300",
		"sted"=>"30000",
		"steg"=>"36000",
		"stek"=>"34000",
		"stele"=>"000500",
		"ster"=>"00800",
		"stgave"=>"0000600",
		"stgåve"=>"0000800",
		"stil"=>"36000",
		"stilt"=>"540000",
		"sto"=>"0200",
		"store"=>"560000",
		"str"=>"8000",
		"stra"=>"00300",
		"strana"=>"0000800",
		"stras"=>"007000",
		"strast"=>"0070000",
		"strek"=>"700000",
		"strer"=>"005000",
		"strop"=>"007000",
		"strum"=>"005000",
		"stsame"=>"0000600",
		"sttale"=>"0000600",
		"støva"=>"000700",
		"su"=>"400",
		"suga"=>"00600",
		"suge"=>"00400",
		"sule"=>"00400",
		"sund"=>"50000",
		"sunge"=>"000400",
		"supe"=>"00400",
		"sure"=>"00400",
		"suse"=>"00400",
		"sutra"=>"000600",
		"sv"=>"600",
		"svak"=>"50000",
		"svar"=>"04000",
		"svike"=>"000500",
		"sviks"=>"400000",
		"svisa"=>"000400",
		"syde"=>"00400",
		"syre"=>"00400",
		"syrke"=>"000400",
		"szt"=>"6000",
		"sø"=>"400",
		"søk"=>"9000",
		"søla"=>"00400",
		"søle"=>"00400",
		"søre"=>"00400",
		"sørende"=>"00000600",
		"søs"=>"4000",
		"søy"=>"2500",
		"søyde"=>"000800",
		"såle"=>"00400",
		"sånde"=>"000600",
		"sårast"=>"0009000",
		"såre"=>"00400",
		"tabu"=>"00400",
		"tak"=>"1000",
		"taka"=>"00400",
		"takse"=>"000600",
		"tal"=>"1000",
		"taler"=>"005000",
		"talge"=>"000600",
		"tambane"=>"00000600",
		"tan"=>"0600",
		"tande"=>"560000",
		"tandel"=>"0700000",
		"tap"=>"5000",
		"tapa"=>"00400",
		"tape"=>"00400",
		"tar"=>"1400",
		"tark"=>"67000",
		"tarka"=>"000800",
		"tatese"=>"0000800",
		"tau"=>"9000",
		"taune"=>"000400",
		"tbe"=>"0600",
		"tbete"=>"000600",
		"tede"=>"30000",
		"tedoen"=>"0000600",
		"tedoet"=>"0000800",
		"tegga"=>"000800",
		"tegs"=>"80000",
		"tei"=>"5000",
		"teiga"=>"000600",
		"teige"=>"070600",
		"teklede"=>"00060000",
		"teks"=>"90000",
		"tele"=>"80400",
		"teløpa"=>"0000800",
		"temne"=>"000500",
		"ten"=>"3000",
		"tenat"=>"000500",
		"tentlege"=>"000000800",
		"terbane"=>"00000600",
		"terem"=>"800000",
		"terk"=>"40000",
		"terleve"=>"00000600",
		"terma"=>"000800",
		"tero"=>"00500",
		"ters"=>"50000",
		"tersøke"=>"00000600",
		"tes"=>"5000",
		"teska"=>"090600",
		"test"=>"50000",
		"teste"=>"500700",
		"tet"=>"3000",
		"tetale"=>"0000600",
		"tete"=>"50000",
		"tetu"=>"50000",
		"tga"=>"0400",
		"tgi"=>"0400",
		"tgå"=>"0400",
		"tifane"=>"0000800",
		"tige"=>"00900",
		"tika"=>"00300",
		"tille"=>"400000",
		"time"=>"00400",
		"tisera"=>"0000800",
		"tisti"=>"000400",
		"tiær"=>"00500",
		"tiært"=>"009000",
		"tje"=>"2100",
		"tkara"=>"000800",
		"tkule"=>"000600",
		"tlate"=>"000800",
		"tleda"=>"000600",
		"tleier"=>"0000500",
		"tlese"=>"000800",
		"tlite"=>"000400",
		"tløpa"=>"000400",
		"tløy"=>"00700",
		"tmage"=>"000800",
		"tmåla"=>"000400",
		"tnese"=>"000800",
		"tno"=>"0800",
		"toar"=>"70000",
		"tode"=>"00900",
		"toff"=>"60000",
		"toline"=>"0000800",
		"toma"=>"00900",
		"tomene"=>"0050000",
		"toms"=>"50000",
		"tony"=>"00400",
		"torda"=>"000800",
		"toti"=>"00800",
		"toto"=>"00500",
		"tr"=>"800",
		"traka"=>"000800",
		"trase"=>"000500",
		"trate"=>"050000",
		"treal"=>"000400",
		"trek"=>"60000",
		"trig"=>"05000",
		"tro"=>"3400",
		"trom"=>"43000",
		"tru"=>"0800",
		"trua"=>"70000",
		"trusa"=>"000500",
		"trykk"=>"700000",
		"trype"=>"000700",
		"trød"=>"05000",
		"tråda"=>"000800",
		"ts"=>"600",
		"tsa"=>"0500",
		"tsakse"=>"0000600",
		"tse"=>"0500",
		"tsen"=>"03000",
		"tsenke"=>"0000600",
		"tser"=>"05000",
		"tsers"=>"056000",
		"tsete"=>"000400",
		"tsjov"=>"560000",
		"tsky"=>"00600",
		"tslo"=>"07600",
		"tsmåla"=>"0000600",
		"tta"=>"0300",
		"ttabane"=>"00000600",
		"ttala"=>"000400",
		"ttar"=>"07800",
		"tte"=>"0300",
		"ttede"=>"050000",
		"ttelite"=>"00000600",
		"ttema"=>"000400",
		"ttemne"=>"0000600",
		"tten"=>"05000",
		"ttene"=>"050000",
		"ttens"=>"090000",
		"tter"=>"05000",
		"tteske"=>"0000600",
		"ttet"=>"05000",
		"ttlede"=>"0000600",
		"tto"=>"0100",
		"ttom"=>"00500",
		"ttunge"=>"0000600",
		"tty"=>"0500",
		"tube"=>"00400",
		"tuer"=>"00400",
		"tun"=>"3000",
		"tus"=>"1000",
		"tuva"=>"00800",
		"tvane"=>"000600",
		"tvet"=>"30000",
		"tvika"=>"000800",
		"tvil"=>"54000",
		"tvisa"=>"000400",
		"tvise"=>"000400",
		"tyne"=>"00400",
		"tyri"=>"00400",
		"tyve"=>"00400",
		"tørk"=>"70000",
		"tørsta"=>"0000700",
		"tøta"=>"00500",
		"tåen"=>"00400",
		"tåket"=>"005000",
		"tåla"=>"00900",
		"tånde"=>"000600",
		"tåpe"=>"00600",
		"tåre"=>"00600",
		"ual"=>"0100",
		"uane"=>"03400",
		"uar"=>"0100",
		"uars"=>"05000",
		"uba"=>"0400",
		"ublande"=>"00700000",
		"uda"=>"0300",
		"udas"=>"07000",
		"udlege"=>"0000600",
		"uere"=>"00400",
		"ufe"=>"0400",
		"uget"=>"09000",
		"uglar"=>"009000",
		"ugle"=>"00400",
		"ugler"=>"009000",
		"ugne"=>"00700",
		"ugo"=>"0400",
		"uiden"=>"000500",
		"uje"=>"0800",
		"uk"=>"400",
		"uke"=>"0200",
		"ul"=>"600",
		"ula"=>"0400",
		"ulelege"=>"00000800",
		"ulen"=>"03000",
		"uler"=>"05000",
		"ulere"=>"050000",
		"ulest"=>"050000",
		"uleste"=>"0500000",
		"ulike"=>"000500",
		"ulina"=>"000900",
		"ulli"=>"00800",
		"ulut"=>"00900",
		"ulva"=>"00700",
		"ulve"=>"00400",
		"umage"=>"000800",
		"umse"=>"00700",
		"umskule"=>"00000800",
		"un"=>"200",
		"und"=>"2000",
		"unde"=>"60000",
		"unei"=>"09000",
		"unelege"=>"00000600",
		"unes"=>"03000",
		"ungelege"=>"000000800",
		"uni"=>"0400",
		"uno"=>"0400",
		"untunge"=>"00000800",
		"upi"=>"0800",
		"urar"=>"05000",
		"uras"=>"09000",
		"uri"=>"0400",
		"urien"=>"000900",
		"urier"=>"000900",
		"urlege"=>"0000600",
		"urlese"=>"0000800",
		"uro"=>"0400",
		"usar"=>"09000",
		"useal"=>"000400",
		"uslege"=>"0000600",
		"ustra"=>"008000",
		"usvika"=>"0000800",
		"utal"=>"09000",
		"utas"=>"05000",
		"utba"=>"00400",
		"utby"=>"00600",
		"utdata"=>"0000700",
		"ute"=>"0200",
		"utema"=>"000600",
		"uts"=>"4000",
		"uttak"=>"700000",
		"utunge"=>"0000800",
		"uty"=>"0800",
		"uves"=>"07000",
		"vaka"=>"00600",
		"vaki"=>"00800",
		"vani"=>"00800",
		"vara"=>"00400",
		"vare"=>"00400",
		"vasa"=>"00400",
		"vata"=>"00300",
		"vatlege"=>"00000600",
		"vbane"=>"000400",
		"vduen"=>"000600",
		"ve"=>"100",
		"vear"=>"00600",
		"veka"=>"50400",
		"veke"=>"00400",
		"vel"=>"5000",
		"velat"=>"500000",
		"veld"=>"60000",
		"vena"=>"00800",
		"veny"=>"00500",
		"ver"=>"1800",
		"vere"=>"00300",
		"veres"=>"005000",
		"veri"=>"00900",
		"vero"=>"00900",
		"verska"=>"0008000",
		"vertala"=>"00000800",
		"vertale"=>"00000600",
		"verum"=>"500000",
		"ves"=>"3000",
		"vet"=>"1000",
		"veto"=>"00400",
		"vetoks"=>"9000000",
		"vføre"=>"000700",
		"vga"=>"0400",
		"vgale"=>"000400",
		"vgave"=>"000800",
		"vgi"=>"0400",
		"vgå"=>"0400",
		"vhøre"=>"000400",
		"viks"=>"30000",
		"vila"=>"00500",
		"villede"=>"00000600",
		"vingom"=>"0005000",
		"vipa"=>"00800",
		"vipe"=>"00600",
		"vitunge"=>"00000600",
		"viva"=>"00400",
		"vkule"=>"000400",
		"vlese"=>"000400",
		"vmale"=>"000800",
		"vmode"=>"000800",
		"vnake"=>"000800",
		"vnære"=>"000400",
		"vorda"=>"000800",
		"vove"=>"00400",
		"vovi"=>"00600",
		"vri"=>"0600",
		"vrima"=>"000600",
		"vrime"=>"000800",
		"vrive"=>"000600",
		"vrote"=>"000800",
		"vråda"=>"000800",
		"vsa"=>"0600",
		"vse"=>"0600",
		"vsen"=>"05000",
		"vsi"=>"0600",
		"vsrede"=>"0000600",
		"vstema"=>"0000600",
		"vsøke"=>"000600",
		"vså"=>"0800",
		"vta"=>"0400",
		"vtaka"=>"000800",
		"vtine"=>"000800",
		"vunge"=>"000400",
		"vveging"=>"00089000",
		"vvise"=>"000400",
		"væta"=>"00800",
		"vøre"=>"00600",
		"vørna"=>"000800",
		"vøse"=>"00300",
		"vøyene"=>"0007000",
		"våka"=>"00800",
		"våke"=>"00400",
		"våkene"=>"0090000",
		"våle"=>"00400",
		"våsa"=>"00800",
		"wiar"=>"00900",
		"wier"=>"00900",
		"yakte"=>"000600",
		"yan"=>"0600",
		"yane"=>"00400",
		"ybane"=>"000400",
		"yce"=>"0800",
		"yenlege"=>"00000600",
		"yfle"=>"00500",
		"yga"=>"0800",
		"ygave"=>"000800",
		"yin"=>"0900",
		"ykel"=>"07000",
		"yket"=>"05000",
		"ykjevane"=>"000000800",
		"ykule"=>"000600",
		"ylege"=>"000600",
		"yllis"=>"000500",
		"ymo"=>"0400",
		"ymsa"=>"00800",
		"ymta"=>"00600",
		"ymte"=>"00600",
		"yno"=>"0400",
		"ynsket"=>"0009000",
		"ynskjer"=>"00890000",
		"yogi"=>"00600",
		"ype"=>"0200",
		"ypi"=>"0400",
		"yrest"=>"050000",
		"yreste"=>"0500000",
		"yriene"=>"0006000",
		"yrika"=>"000800",
		"yrulla"=>"0000800",
		"yset"=>"09000",
		"ystar"=>"080000",
		"ytre"=>"00400",
		"yttien"=>"0080000",
		"yttsame"=>"00000600",
		"yvise"=>"000600",
		"zo"=>"500",
		"zza"=>"0100",
		"ækje"=>"00700",
		"ækjer"=>"009000",
		"æle"=>"0400",
		"ærene"=>"000500",
		"æris"=>"00500",
		"ærlege"=>"0000600",
		"æse"=>"0800",
		"æte"=>"0400",
		"ødde"=>"00900",
		"øde"=>"0200",
		"øfla"=>"00800",
		"øfle"=>"00800",
		"øgre"=>"00500",
		"øgres"=>"005000",
		"øk"=>"600",
		"økave"=>"000800",
		"øksa"=>"00800",
		"økse"=>"00600",
		"økur"=>"00500",
		"øme"=>"0400",
		"ønes"=>"03000",
		"ønhøre"=>"0000800",
		"ønsa"=>"00900",
		"ønse"=>"00500",
		"ønskjer"=>"00800000",
		"øra"=>"0200",
		"øres"=>"05000",
		"ørsame"=>"0000600",
		"ørtien"=>"0080000",
		"øsame"=>"000600",
		"øse"=>"0200",
		"øte"=>"0200",
		"øtela"=>"050000",
		"øter"=>"03000",
		"øyan"=>"70000",
		"øyke"=>"00300",
		"øype"=>"00300",
		"øyra"=>"00400",
		"øyrer"=>"005000",
		"åanka"=>"000800",
		"åanke"=>"000600",
		"åbane"=>"000800",
		"åere"=>"03600",
		"åga"=>"0400",
		"åge"=>"0400",
		"ågå"=>"0400",
		"åkvala"=>"0000800",
		"åkøyrar"=>"00008000",
		"ålåte"=>"000800",
		"åme"=>"0600",
		"åmli"=>"00400",
		"åne"=>"0400",
		"ånes"=>"05000",
		"åpne"=>"00400",
		"åre"=>"0200",
		"årle"=>"00400",
		"åse"=>"0400",
		"åsi"=>"0800",
		"åska"=>"00500",
		"åta"=>"0400",
		"åtale"=>"000500",
		"åte"=>"0200",
		"åteke"=>"000600",
		"åtripa"=>"0000600",
		"åtripe"=>"0000800",
		"åunge"=>"000800",
		"åver"=>"09000",
		"åvære"=>"000400",
		),
	"all"=>array(
		""=>"",
		"aad"=>"0100",
		"aaf"=>"4000",
		"aaft"=>"03000",
		"aag"=>"0040",
		"aaks"=>"01000",
		"aakv"=>"00050",
		"aala"=>"00300",
		"aam"=>"0020",
		"aan"=>"0120",
		"aanst"=>"000090",
		"aantr"=>"070000",
		"aap"=>"0100",
		"aari"=>"00406",
		"aariene"=>"00000900",
		"aarn"=>"00050",
		"aas"=>"0020",
		"aase"=>"30000",
		"aath"=>"00560",
		"aav"=>"0100",
		"abab"=>"06000",
		"abav"=>"00700",
		"abbl"=>"00980",
		"abbut"=>"004000",
		"abelei"=>"0004000",
		"abelt"=>"000054",
		"abeska"=>"0000900",
		"abev"=>"40000",
		"abh"=>"0500",
		"abie"=>"00006",
		"abier"=>"000900",
		"abila"=>"000900",
		"abist"=>"040000",
		"abl"=>"0010",
		"ablara"=>"0090000",
		"ablok"=>"004000",
		"ablu"=>"00070",
		"aboa"=>"05090",
		"abob"=>"00030",
		"aboe"=>"00030",
		"aboer"=>"030000",
		"abokl"=>"000300",
		"abord"=>"030000",
		"aborte"=>"5000000",
		"abr"=>"0010",
		"abre"=>"00800",
		"absl"=>"00200",
		"abue"=>"00050",
		"abuel"=>"040000",
		"abuf"=>"04000",
		"abusk"=>"060000",
		"abute"=>"040000",
		"abyb"=>"04000",
		"abyk"=>"04000",
		"abyr"=>"00030",
		"ac"=>"800",
		"aca"=>"0005",
		"achea"=>"000030",
		"ack"=>"0003",
		"aco"=>"0100",
		"ada"=>"6000",
		"adal"=>"05000",
		"adant"=>"005000",
		"adart"=>"040000",
		"adda"=>"00900",
		"adeb"=>"02000",
		"adeis"=>"000560",
		"adek"=>"02000",
		"adel"=>"04000",
		"adelv"=>"045000",
		"adend"=>"050000",
		"adene"=>"030000",
		"adeo"=>"02000",
		"adep"=>"02000",
		"aderle"=>"0000007",
		"ades"=>"02000",
		"adeser"=>"0504000",
		"adesl"=>"030000",
		"adets"=>"030000",
		"adfer"=>"300000",
		"adg"=>"1000",
		"adge"=>"00800",
		"adiene"=>"0004000",
		"adj"=>"0010",
		"adju"=>"10000",
		"adl"=>"2000",
		"adm"=>"1000",
		"adn"=>"0050",
		"adoa"=>"00070",
		"adob"=>"04000",
		"adopp"=>"007000",
		"ador"=>"40000",
		"adora"=>"070000",
		"adraf"=>"005000",
		"adran"=>"007000",
		"adre"=>"02000",
		"adrel"=>"007000",
		"adrep"=>"005000",
		"adret"=>"003000",
		"adrid"=>"003000",
		"adro"=>"00100",
		"adrø"=>"07000",
		"adsamt"=>"0045000",
		"adsi"=>"00400",
		"adslet"=>"0054000",
		"adste"=>"000500",
		"adstek"=>"0056000",
		"adstr"=>"003000",
		"adun"=>"00500",
		"adv"=>"1000",
		"advare"=>"0000500",
		"adve"=>"20000",
		"adøy"=>"04500",
		"ae"=>"212",
		"aea"=>"4000",
		"aed"=>"0400",
		"aede"=>"00300",
		"aedr"=>"00070",
		"aekt"=>"00050",
		"aela"=>"00500",
		"aeli"=>"00300",
		"aelo"=>"00050",
		"aent"=>"00050",
		"aep"=>"0300",
		"aest"=>"00040",
		"afa"=>"6000",
		"afc"=>"6000",
		"afei"=>"00005",
		"affan"=>"004000",
		"affei"=>"004000",
		"affes"=>"000030",
		"affid"=>"000030",
		"affu"=>"00540",
		"afi"=>"0040",
		"afia"=>"00001",
		"afian"=>"000500",
		"afib"=>"02000",
		"afinn"=>"065000",
		"afire"=>"000700",
		"afiti"=>"040000",
		"afjo"=>"05000",
		"aflar"=>"009000",
		"afle"=>"00300",
		"afli"=>"00500",
		"afrik"=>"040000",
		"afo"=>"6000",
		"afore"=>"000780",
		"aforene"=>"00000500",
		"afras"=>"000050",
		"afri"=>"10000",
		"afsl"=>"00010",
		"aftei"=>"000500",
		"aftel"=>"004540",
		"afto"=>"00650",
		"afts"=>"00014",
		"afyr"=>"00500",
		"afør"=>"00040",
		"aføri"=>"000500",
		"aga"=>"4000",
		"agaa"=>"02000",
		"agae"=>"05000",
		"aganf"=>"040000",
		"agangs"=>"0000078",
		"agart"=>"040000",
		"agde"=>"00500",
		"agelen"=>"0700000",
		"agem"=>"02000",
		"agent"=>"340000",
		"agera"=>"000430",
		"agerek"=>"0006000",
		"agerisk"=>"00050000",
		"agers"=>"070000",
		"ageru"=>"050000",
		"ages"=>"00052",
		"ageta"=>"040000",
		"agé"=>"0400",
		"aggar"=>"005000",
		"aggas"=>"004000",
		"agge"=>"00500",
		"aggs"=>"00012",
		"aggu"=>"00070",
		"aggut"=>"006000",
		"agid"=>"00500",
		"agis"=>"00060",
		"agla"=>"00100",
		"aglem"=>"004000",
		"aglesa"=>"0060000",
		"aglå"=>"00500",
		"agmoe"=>"000080",
		"agnom"=>"000500",
		"ago"=>"4000",
		"agod"=>"00058",
		"agor"=>"00100",
		"agos"=>"05000",
		"agot"=>"03000",
		"agov"=>"00500",
		"agras"=>"007000",
		"agre"=>"00100",
		"agri"=>"00100",
		"agru"=>"43000",
		"agrå"=>"00100",
		"agsamb"=>"0040000",
		"agsang"=>"0004000",
		"agsei"=>"003400",
		"agsel"=>"004000",
		"agsem"=>"003000",
		"agsing"=>"0056000",
		"agsju"=>"006000",
		"agska"=>"004000",
		"agskul"=>"0004000",
		"agsl"=>"00200",
		"agsmåla"=>"00000600",
		"agstr"=>"000300",
		"agstv"=>"000320",
		"agsy"=>"00200",
		"aguay"=>"000300",
		"agåva"=>"000800",
		"ah"=>"010",
		"ahi"=>"0500",
		"ahn"=>"0045",
		"ahv"=>"0040",
		"aia"=>"0014",
		"aie"=>"0032",
		"aiis"=>"00400",
		"aiko"=>"00500",
		"aikv"=>"00900",
		"aine"=>"00500",
		"aing"=>"03000",
		"ainn"=>"01000",
		"aino"=>"00454",
		"airo"=>"00100",
		"aise"=>"00040",
		"aisk"=>"00430",
		"aiskh"=>"000020",
		"aism"=>"00800",
		"aisom"=>"000600",
		"aiss"=>"00050",
		"aisv"=>"00540",
		"aive"=>"00500",
		"aiø"=>"0050",
		"aj"=>"010",
		"ajad"=>"00090",
		"aje"=>"0700",
		"ajes"=>"00007",
		"ajé"=>"0400",
		"aji"=>"0400",
		"ajl"=>"0600",
		"aka"=>"0100",
		"akad"=>"12000",
		"akaf"=>"60000",
		"akaks"=>"003000",
		"akan"=>"60000",
		"akao"=>"00045",
		"akar"=>"40000",
		"akarb"=>"006000",
		"akatr"=>"000450",
		"akau"=>"00400",
		"akd"=>"2000",
		"ake"=>"2000",
		"akec"=>"09000",
		"akeh"=>"02000",
		"akei"=>"03005",
		"akek"=>"06000",
		"akele"=>"000080",
		"akeleier"=>"000000900",
		"akeli"=>"000540",
		"akerek"=>"0004000",
		"akerø"=>"040000",
		"akesm"=>"000500",
		"akesp"=>"000060",
		"akete"=>"080000",
		"akhen"=>"000060",
		"aki"=>"4100",
		"akid"=>"06000",
		"akik"=>"06000",
		"akind"=>"007000",
		"akis"=>"00001",
		"akj"=>"2100",
		"akkand"=>"0006000",
		"akken"=>"003000",
		"akkerst"=>"00050000",
		"akkes"=>"004000",
		"akki"=>"00004",
		"akkim"=>"005000",
		"akkis"=>"004500",
		"akkj"=>"00600",
		"akko"=>"00100",
		"akkol"=>"000300",
		"akkri"=>"006500",
		"akku"=>"00100",
		"akkul"=>"004000",
		"akkv"=>"00450",
		"akl"=>"2010",
		"aklev"=>"003000",
		"aklik"=>"006000",
		"aklus"=>"006000",
		"akn"=>"6000",
		"akne"=>"00500",
		"akno"=>"05000",
		"ako"=>"2100",
		"akon"=>"05000",
		"akos"=>"07000",
		"akov"=>"00120",
		"akpe"=>"00406",
		"akrasa"=>"0000800",
		"akreg"=>"005000",
		"akregi"=>"0000004",
		"akres"=>"003000",
		"akroe"=>"003000",
		"akru"=>"00100",
		"aksand"=>"0045000",
		"aksek"=>"004000",
		"akselo"=>"0000340",
		"akselv"=>"0045000",
		"akses"=>"004000",
		"aksid"=>"007600",
		"aksje"=>"300000",
		"aksk"=>"00210",
		"aksku"=>"007000",
		"aksl"=>"00600",
		"akso"=>"40000",
		"aksr"=>"40000",
		"aksti"=>"000500",
		"akstol"=>"0050000",
		"akstr"=>"000400",
		"akstren"=>"00007000",
		"aksu"=>"40000",
		"aktab"=>"004000",
		"aktai"=>"004000",
		"aktak"=>"004000",
		"aktall"=>"0005000",
		"aktam"=>"006000",
		"aktans"=>"0060000",
		"aktap"=>"004000",
		"aktas"=>"004000",
		"aktav"=>"004000",
		"akteg"=>"004000",
		"aktek"=>"004000",
		"akteme"=>"0050000",
		"akth"=>"40000",
		"aktig"=>"700000",
		"aktit"=>"005000",
		"aktr"=>"00200",
		"aktre"=>"006000",
		"aktrå"=>"000300",
		"aktsla"=>"0005400",
		"aktue"=>"500000",
		"akut"=>"00002",
		"akv"=>"2000",
		"akval"=>"003000",
		"akøl"=>"00500",
		"akå"=>"0500",
		"aladr"=>"007000",
		"alag"=>"00040",
		"alaga"=>"000900",
		"alagm"=>"050000",
		"alagra"=>"0000800",
		"alah"=>"05000",
		"alai"=>"01000",
		"alall"=>"003000",
		"alame"=>"003400",
		"alana"=>"003000",
		"aland"=>"030000",
		"alane"=>"050000",
		"alangr"=>"0000500",
		"alanl"=>"003000",
		"alanv"=>"003000",
		"alao"=>"00040",
		"alapr"=>"000500",
		"alara"=>"030000",
		"alaren"=>"0500000",
		"alark"=>"003000",
		"alarl"=>"070000",
		"alarm"=>"340000",
		"alarr"=>"005000",
		"alars"=>"050000",
		"alart"=>"003000",
		"alarv"=>"070000",
		"alasi"=>"003400",
		"alat"=>"20000",
		"alatr"=>"000700",
		"alau"=>"40000",
		"alauk"=>"005000",
		"alav"=>"00100",
		"alava"=>"000400",
		"albog"=>"000040",
		"album"=>"500000",
		"alde"=>"00300",
		"alder"=>"007000",
		"aldo"=>"40000",
		"aldre"=>"000300",
		"ale"=>"2000",
		"alef"=>"02000",
		"aleg"=>"02000",
		"aleien"=>"0000060",
		"aleik"=>"098000",
		"aleke"=>"050000",
		"aleks"=>"040000",
		"aleli"=>"040000",
		"alem"=>"02000",
		"alemu"=>"005400",
		"alenh"=>"043000",
		"alentr"=>"0450500",
		"alepos"=>"0004000",
		"alept"=>"070000",
		"alered"=>"0400000",
		"alero"=>"040500",
		"aleru"=>"040000",
		"ales"=>"00012",
		"alese"=>"000700",
		"alesk"=>"040000",
		"aleskr"=>"0006500",
		"alesl"=>"040000",
		"alesu"=>"060000",
		"aleta"=>"040000",
		"alete"=>"040300",
		"aleu"=>"02000",
		"alev"=>"00050",
		"aleva"=>"040000",
		"alevi"=>"040000",
		"alfab"=>"300000",
		"algeb"=>"003000",
		"algu"=>"00200",
		"algår"=>"004000",
		"alill"=>"003000",
		"alim"=>"02000",
		"alind"=>"043000",
		"alins"=>"043000",
		"alint"=>"003000",
		"aljend"=>"0005000",
		"aljer"=>"003000",
		"aljo"=>"00100",
		"aljor"=>"004000",
		"alju"=>"00210",
		"aljø"=>"00100",
		"aljøv"=>"000560",
		"alkera"=>"0090000",
		"alks"=>"00076",
		"allaga"=>"0000400",
		"allap"=>"004000",
		"allart"=>"0005000",
		"allea"=>"005000",
		"allek"=>"004000",
		"allerst"=>"00050000",
		"alles"=>"000034",
		"allest"=>"0040000",
		"allet"=>"005000",
		"allia"=>"300000",
		"allid"=>"004000",
		"allie"=>"500050",
		"alline"=>"0000900",
		"allom"=>"004030",
		"allsen"=>"0004000",
		"allsti"=>"0004000",
		"allul"=>"006000",
		"alløse"=>"0040000",
		"alløst"=>"0080000",
		"allå"=>"00600",
		"almek"=>"006000",
		"almet"=>"004000",
		"aln"=>"4000",
		"alob"=>"00140",
		"aloi"=>"05000",
		"alom"=>"00100",
		"alon"=>"01000",
		"alope"=>"003000",
		"alord"=>"007000",
		"alori"=>"000005",
		"alorit"=>"0006000",
		"alove"=>"003000",
		"alow"=>"00007",
		"alp"=>"0002",
		"alps"=>"00300",
		"als"=>"2000",
		"alsed"=>"007000",
		"alskap"=>"0090000",
		"alskare"=>"00700000",
		"alsl"=>"00010",
		"alslø"=>"000500",
		"alsn"=>"00200",
		"alspu"=>"006000",
		"alste"=>"000400",
		"alster"=>"0006000",
		"alsu"=>"60000",
		"altak"=>"000600",
		"alted"=>"003000",
		"altema"=>"0070000",
		"alterna"=>"50000000",
		"altet"=>"000040",
		"alteta"=>"0045000",
		"altete"=>"0045000",
		"altop"=>"004300",
		"aluk"=>"04540",
		"alulla"=>"0000800",
		"alund"=>"005000",
		"alvaks"=>"0005000",
		"alved"=>"004000",
		"alver"=>"005600",
		"alverm"=>"0089080",
		"alves"=>"000050",
		"alvise"=>"0000800",
		"alvo"=>"00100",
		"alvs"=>"00030",
		"aly"=>"6100",
		"alyte"=>"025400",
		"aløse"=>"000500",
		"aløv"=>"00300",
		"alå"=>"0100",
		"alåt"=>"00760",
		"amah"=>"04000",
		"amais"=>"000500",
		"amak"=>"02000",
		"amaki"=>"050000",
		"amaks"=>"003000",
		"amal"=>"02000",
		"amald"=>"005000",
		"aman"=>"03000",
		"amara"=>"050000",
		"amaso"=>"000007",
		"amatø"=>"340000",
		"ambar"=>"004000",
		"ambas"=>"300000",
		"ambat"=>"004000",
		"ambe"=>"00500",
		"amei"=>"02000",
		"ameie"=>"003000",
		"ameis"=>"030000",
		"amek"=>"02000",
		"ameks"=>"003000",
		"amens"=>"000043",
		"amentarv"=>"000067000",
		"ameram"=>"0004000",
		"ameret"=>"0400000",
		"ameri"=>"340000",
		"amerin"=>"4000000",
		"ameu"=>"00050",
		"amhu"=>"00007",
		"ami"=>"2000",
		"amina"=>"000700",
		"amine"=>"000700",
		"amisk"=>"000003",
		"amisku"=>"0000400",
		"amlese"=>"0040000",
		"amlest"=>"0060000",
		"ammad"=>"004000",
		"amned"=>"004000",
		"amo"=>"0200",
		"amoe"=>"00050",
		"amop"=>"00100",
		"amor"=>"00100",
		"amove"=>"000600",
		"ampap"=>"004000",
		"ampare"=>"0040000",
		"ampei"=>"000500",
		"amperia"=>"00800000",
		"amperie"=>"00600000",
		"ampes"=>"000006",
		"ampinn"=>"0007000",
		"ampl"=>"00230",
		"amplet"=>"0054000",
		"ampre"=>"004400",
		"ampun"=>"004000",
		"ampå"=>"00200",
		"amru"=>"00004",
		"amrå"=>"00500",
		"ams"=>"0010",
		"amsku"=>"007600",
		"amsl"=>"00040",
		"amst"=>"00006",
		"amstr"=>"004300",
		"amsut"=>"000900",
		"amsv"=>"00020",
		"amsve"=>"004500",
		"amsø"=>"00200",
		"amti"=>"00300",
		"amtida"=>"0000500",
		"amtm"=>"50000",
		"amtv"=>"00700",
		"amul"=>"00600",
		"amyr"=>"00500",
		"amøy"=>"00500",
		"anala"=>"000300",
		"analf"=>"000040",
		"analy"=>"300000",
		"anan"=>"80000",
		"anane"=>"030000",
		"anang"=>"050000",
		"anant"=>"000008",
		"anar"=>"40000",
		"anarb"=>"060000",
		"anart"=>"005000",
		"anato"=>"000300",
		"anau"=>"60700",
		"anaus"=>"000007",
		"anbef"=>"300000",
		"andam"=>"004056",
		"andata"=>"0000500",
		"andek"=>"004000",
		"anden"=>"005000",
		"anderle"=>"00000007",
		"andet"=>"009000",
		"ando"=>"60000",
		"andos"=>"004000",
		"ands"=>"40000",
		"andsel"=>"0004000",
		"andsend"=>"00080000",
		"andslet"=>"00070000",
		"andstre"=>"00056000",
		"aned"=>"02000",
		"anegg"=>"005000",
		"anelv"=>"045000",
		"anem"=>"02000",
		"anen"=>"20000",
		"aner"=>"20000",
		"aneru"=>"000300",
		"anest"=>"040000",
		"anesv"=>"000500",
		"anetika"=>"00560000",
		"anetike"=>"05000000",
		"anetikk"=>"00560000",
		"anetis"=>"0054000",
		"anev"=>"02000",
		"anfal"=>"300000",
		"ange"=>"00040",
		"anged"=>"004000",
		"angenh"=>"0045000",
		"angerme"=>"00050000",
		"angeste"=>"00800000",
		"angiv"=>"500000",
		"angof"=>"000500",
		"angos"=>"005000",
		"angra"=>"004900",
		"angres"=>"0060000",
		"angret"=>"0040000",
		"angry"=>"004300",
		"angsm"=>"000400",
		"angstro"=>"00006000",
		"angstrå"=>"00008900",
		"angsty"=>"0000050",
		"angsva"=>"0005000",
		"angsøy"=>"0006000",
		"angtre"=>"0004500",
		"angtve"=>"0005600",
		"angun"=>"004000",
		"ania"=>"00007",
		"anib"=>"06000",
		"anisj"=>"040000",
		"aniv"=>"40000",
		"ankana"=>"0040000",
		"anki"=>"40000",
		"ankj"=>"40000",
		"ankob"=>"004000",
		"ankop"=>"004000",
		"ankos"=>"004000",
		"ankr"=>"00210",
		"ankre"=>"000300",
		"ankut"=>"000300",
		"ankv"=>"80200",
		"ankø"=>"00400",
		"ankå"=>"00656",
		"anla"=>"20000",
		"anland"=>"0000006",
		"anløpa"=>"0000900",
		"annans"=>"0005000",
		"anneme"=>"0060000",
		"annen"=>"005000",
		"anner"=>"005000",
		"annid"=>"005000",
		"anninn"=>"0040000",
		"annom"=>"004000",
		"annon"=>"500000",
		"annov"=>"004000",
		"annsei"=>"0004000",
		"annsid"=>"0004000",
		"annskå"=>"0006700",
		"annsl"=>"000600",
		"annst"=>"000300",
		"annsta"=>"0005000",
		"annsu"=>"000430",
		"anny"=>"00400",
		"annø"=>"00200",
		"anodeb"=>"0006000",
		"anog"=>"20000",
		"anorm"=>"070000",
		"anot"=>"06000",
		"anov"=>"02040",
		"anova"=>"000500",
		"anove"=>"003000",
		"anrike"=>"0000700",
		"ansaft"=>"0005000",
		"ansaka"=>"0000700",
		"ansan"=>"400000",
		"ansat"=>"300000",
		"ansek"=>"004000",
		"ansent"=>"0040000",
		"anseriene"=>"0000008900",
		"anses"=>"004000",
		"ansik"=>"300000",
		"ansind"=>"0005000",
		"ansins"=>"0005000",
		"anski"=>"004000",
		"anskj"=>"003000",
		"anskl"=>"000430",
		"anskun"=>"0006000",
		"anskø"=>"005000",
		"anslø"=>"006000",
		"ansn"=>"00400",
		"ansor"=>"000500",
		"anspi"=>"004300",
		"ansports"=>"000000076",
		"anst"=>"00106",
		"anstar"=>"6000000",
		"anste"=>"000404",
		"ansti"=>"600600",
		"ansu"=>"20000",
		"ansund"=>"0096000",
		"ansunda"=>"50000000",
		"ansv"=>"10100",
		"ansve"=>"400000",
		"ansy"=>"60000",
		"anså"=>"00400",
		"antala"=>"0000800",
		"antand"=>"0056000",
		"antans"=>"0040000",
		"anted"=>"003000",
		"antemi"=>"0005000",
		"antenn"=>"5000000",
		"antesl"=>"0040000",
		"antikl"=>"0000700",
		"antim"=>"004000",
		"antoi"=>"005000",
		"antord"=>"0005000",
		"antrab"=>"0005000",
		"antrom"=>"0007000",
		"antryg"=>"0005000",
		"ants"=>"00056",
		"antul"=>"004000",
		"antust"=>"0000040",
		"anu"=>"2000",
		"anusa"=>"000070",
		"anut"=>"00500",
		"anven"=>"300000",
		"anvin"=>"600000",
		"any"=>"6000",
		"anya"=>"04000",
		"anæ"=>"0212",
		"anær"=>"00008",
		"anø"=>"2000",
		"anøk"=>"02000",
		"anå"=>"0070",
		"ao"=>"010",
		"aoa"=>"0090",
		"aog"=>"0009",
		"aoi"=>"0200",
		"aok"=>"0066",
		"aop"=>"0020",
		"aor"=>"0040",
		"apea"=>"05000",
		"apé"=>"0700",
		"api"=>"0100",
		"apia"=>"02000",
		"apid"=>"00100",
		"apik"=>"06000",
		"apins"=>"060000",
		"apio"=>"02000",
		"apir"=>"00065",
		"apire"=>"000760",
		"apise"=>"000700",
		"apj"=>"0010",
		"apla"=>"01000",
		"aplas"=>"056000",
		"apli"=>"00300",
		"aplo"=>"00900",
		"aply"=>"00200",
		"apol"=>"40000",
		"apon"=>"04000",
		"apoo"=>"04000",
		"apop"=>"00030",
		"aposti"=>"0005400",
		"apot"=>"02000",
		"appar"=>"303000",
		"appare"=>"6000000",
		"appesk"=>"0007000",
		"applas"=>"0050000",
		"apple"=>"004000",
		"appli"=>"005000",
		"appri"=>"006000",
		"apra"=>"00300",
		"apren"=>"005000",
		"apret"=>"005000",
		"aprin"=>"003000",
		"aps"=>"0021",
		"apsa"=>"00004",
		"apsel"=>"003000",
		"apses"=>"000040",
		"apsl"=>"00890",
		"apsy"=>"03000",
		"apsø"=>"00450",
		"apu"=>"8000",
		"aput"=>"06500",
		"apy"=>"0100",
		"apø"=>"0070",
		"apøls"=>"038000",
		"ara"=>"0100",
		"arabi"=>"000900",
		"araks"=>"005000",
		"arakt"=>"000050",
		"aralt"=>"003000",
		"arami"=>"040000",
		"aran"=>"20000",
		"aranor"=>"0400000",
		"arans"=>"040000",
		"aranv"=>"040000",
		"arar"=>"20000",
		"arass"=>"045000",
		"araug"=>"005000",
		"arauk"=>"007000",
		"arauken"=>"00009000",
		"aravh"=>"007000",
		"arb"=>"1000",
		"arba"=>"20000",
		"arbeh"=>"600000",
		"arben"=>"400000",
		"arbet"=>"600000",
		"arbi"=>"20000",
		"arbj"=>"40000",
		"arbl"=>"60000",
		"arbo"=>"20000",
		"arboda"=>"0000800",
		"arbr"=>"20000",
		"arbu"=>"20000",
		"arby"=>"20000",
		"arbø"=>"20000",
		"arbå"=>"40000",
		"ardeb"=>"007000",
		"ardeli"=>"0060000",
		"ardføre"=>"00000500",
		"ardre"=>"000300",
		"ardsta"=>"0005000",
		"are"=>"0100",
		"area"=>"12000",
		"arear"=>"400000",
		"areb"=>"04000",
		"arebar"=>"0000040",
		"ared"=>"02000",
		"aref"=>"02000",
		"arei"=>"02000",
		"arein"=>"000300",
		"arek"=>"02000",
		"arekt"=>"065000",
		"arela"=>"040000",
		"arelek"=>"0070000",
		"areli"=>"046000",
		"aremn"=>"007000",
		"arena"=>"300000",
		"areng"=>"065000",
		"areni"=>"040000",
		"arentes"=>"00005000",
		"areo"=>"02000",
		"arep"=>"02000",
		"arerel"=>"0600000",
		"arerfa"=>"0450000",
		"arerk"=>"060000",
		"arero"=>"040000",
		"arerø"=>"060000",
		"areska"=>"0000800",
		"aret"=>"00400",
		"arev"=>"04000",
		"areva"=>"007600",
		"arevn"=>"003000",
		"aré"=>"8100",
		"arf"=>"6000",
		"argh"=>"00760",
		"argi"=>"00560",
		"argj"=>"60000",
		"argl"=>"00040",
		"argo"=>"00700",
		"argstj"=>"0005000",
		"ari"=>"2100",
		"ariane"=>"0000700",
		"arib"=>"03000",
		"ariba"=>"000009",
		"aridr"=>"005000",
		"arim"=>"04000",
		"arinn"=>"003000",
		"arins"=>"003000",
		"arinsk"=>"0000090",
		"arint"=>"003000",
		"arise"=>"000300",
		"arisea"=>"0000040",
		"aristo"=>"0400000",
		"ariv"=>"02000",
		"arkau"=>"004000",
		"arke"=>"00300",
		"arkes"=>"004050",
		"arkha"=>"005000",
		"arkit"=>"300000",
		"arkiv"=>"300000",
		"arkle"=>"004000",
		"arkløf"=>"0045000",
		"arkod"=>"006000",
		"arkste"=>"0006000",
		"arkstr"=>"0004000",
		"arkveg"=>"0007000",
		"arkøy"=>"004000",
		"arlaga"=>"0000400",
		"armap"=>"004000",
		"armbå"=>"500000",
		"armedi"=>"0040000",
		"armet"=>"000070",
		"armetr"=>"0060000",
		"arminf"=>"0040000",
		"armåla"=>"0000600",
		"arn"=>"2020",
		"arnad"=>"004000",
		"arnal"=>"004000",
		"arnevala"=>"000000700",
		"arni"=>"00300",
		"arno"=>"00300",
		"arnu"=>"00300",
		"arnå"=>"00300",
		"arok"=>"05000",
		"aron"=>"01000",
		"arop"=>"00100",
		"aropa"=>"000600",
		"aror"=>"04140",
		"aros"=>"01000",
		"arost"=>"007000",
		"arot"=>"01000",
		"arove"=>"003000",
		"arped"=>"006000",
		"arpo"=>"00900",
		"arpret"=>"0005000",
		"arra"=>"10000",
		"arree"=>"005000",
		"arresk"=>"0070000",
		"arrie"=>"000087",
		"arråda"=>"0000600",
		"ars"=>"2000",
		"arsaka"=>"0000600",
		"arsans"=>"0005000",
		"arsel"=>"003000",
		"arsers"=>"0065000",
		"arsin"=>"004000",
		"arskam"=>"0005000",
		"arskar"=>"0050000",
		"arskes"=>"0005000",
		"arskre"=>"0007000",
		"arspr"=>"004000",
		"arstr"=>"000600",
		"arsvei"=>"0004000",
		"arsæ"=>"00070",
		"artala"=>"0000400",
		"arte"=>"00300",
		"artele"=>"0070000",
		"artets"=>"8000000",
		"arthas"=>"0004000",
		"artika"=>"0040000",
		"artim"=>"604000",
		"artn"=>"40000",
		"arto"=>"40000",
		"artop"=>"004000",
		"artr"=>"60000",
		"artra"=>"000900",
		"artrin"=>"0060000",
		"artst"=>"000650",
		"artsø"=>"000050",
		"artu"=>"60000",
		"arty"=>"80000",
		"artyv"=>"004000",
		"arul"=>"00100",
		"arun"=>"00100",
		"arur"=>"00560",
		"arus"=>"01000",
		"arutb"=>"005000",
		"arutn"=>"005000",
		"arves"=>"000030",
		"arvete"=>"0060000",
		"arvisa"=>"0000800",
		"ary"=>"0100",
		"aræ"=>"0076",
		"arøy"=>"00100",
		"arå"=>"0100",
		"aråp"=>"00700",
		"aråt"=>"06500",
		"asa"=>"4100",
		"asab"=>"00004",
		"asak"=>"00004",
		"asalo"=>"040000",
		"asan"=>"00600",
		"asaug"=>"007000",
		"asbe"=>"00002",
		"asc"=>"0100",
		"asea"=>"00004",
		"ased"=>"02000",
		"aseg"=>"02000",
		"asek"=>"02000",
		"asel"=>"00400",
		"asele"=>"000500",
		"asem"=>"02000",
		"asenet"=>"0600000",
		"asenk"=>"040000",
		"aseol"=>"070000",
		"ases"=>"02050",
		"asest"=>"060000",
		"asete"=>"040000",
		"aseu"=>"02030",
		"ash"=>"0020",
		"ashu"=>"00500",
		"asib"=>"04000",
		"asip"=>"02000",
		"asir"=>"02000",
		"asist"=>"000050",
		"asiv"=>"02000",
		"asja"=>"00400",
		"asjett"=>"0600000",
		"asjor"=>"005000",
		"askar"=>"003000",
		"asket"=>"000600",
		"asketi"=>"0050000",
		"aski"=>"00020",
		"askis"=>"005000",
		"askj"=>"05000",
		"askoe"=>"005000",
		"askopi"=>"0450000",
		"askor"=>"003000",
		"askot"=>"003000",
		"askr"=>"01000",
		"askra"=>"007000",
		"askul"=>"003000",
		"askula"=>"0560000",
		"askule"=>"0060000",
		"askut"=>"000980",
		"askv"=>"00400",
		"askøy"=>"000500",
		"asl"=>"0010",
		"aslag"=>"054000",
		"aslaga"=>"0000800",
		"aslev"=>"004000",
		"aslit"=>"004000",
		"aso"=>"0100",
		"asom"=>"02500",
		"asov"=>"00500",
		"aspan"=>"004000",
		"aspe"=>"00300",
		"aspis"=>"007000",
		"aspl"=>"00500",
		"assab"=>"004000",
		"assal"=>"004000",
		"assald"=>"0005000",
		"assalt"=>"0005000",
		"assam"=>"004000",
		"assed"=>"004000",
		"assek"=>"004000",
		"asserie"=>"00000076",
		"asserv"=>"0040000",
		"asses"=>"004000",
		"assifr"=>"0060000",
		"assing"=>"0050000",
		"assis"=>"000030",
		"assit"=>"004000",
		"assj"=>"00200",
		"assk"=>"00610",
		"assn"=>"00230",
		"assoa"=>"000090",
		"assp"=>"00610",
		"asst"=>"00230",
		"asstan"=>"0040000",
		"asstr"=>"004000",
		"asstru"=>"0005000",
		"assv"=>"00210",
		"assys"=>"004000",
		"assøk"=>"004000",
		"asså"=>"00250",
		"asta"=>"00100",
		"astab"=>"006000",
		"astande"=>"06000000",
		"astatu"=>"0400000",
		"asted"=>"003000",
		"asteg"=>"004000",
		"astek"=>"004000",
		"astenh"=>"0045000",
		"astj"=>"01000",
		"astof"=>"090000",
		"astok"=>"050000",
		"astov"=>"000500",
		"astren"=>"0005000",
		"astro"=>"004000",
		"astua"=>"009000",
		"astøv"=>"000540",
		"asu"=>"0100",
		"asun"=>"00030",
		"asusa"=>"000900",
		"asva"=>"00100",
		"asym"=>"06000",
		"asynd"=>"000070",
		"asøye"=>"007000",
		"aså"=>"0050",
		"ata"=>"4001",
		"ataene"=>"0500000",
		"ataf"=>"00600",
		"atang"=>"040000",
		"atarar"=>"0009000",
		"atarv"=>"067000",
		"atas"=>"00004",
		"atat"=>"00008",
		"atau"=>"02000",
		"atavh"=>"005000",
		"atch"=>"00005",
		"atea"=>"02000",
		"atec"=>"02000",
		"atedd"=>"007000",
		"atee"=>"02000",
		"atei"=>"04000",
		"ateid"=>"005000",
		"ateig"=>"003000",
		"atein"=>"000300",
		"ateka"=>"040000",
		"ateke"=>"000580",
		"ateketa"=>"00000700",
		"atekte"=>"0650000",
		"atele"=>"000700",
		"atemb"=>"003000",
		"aten"=>"40000",
		"ateni"=>"040000",
		"atenu"=>"040000",
		"ateo"=>"02000",
		"ater"=>"40000",
		"aterat"=>"0600000",
		"aterek"=>"0800000",
		"ateril"=>"0400000",
		"ates"=>"02000",
		"atett"=>"043000",
		"ateu"=>"00650",
		"até"=>"0400",
		"atfer"=>"300000",
		"athas"=>"008000",
		"ati"=>"4000",
		"atikka"=>"0000600",
		"atili"=>"000005",
		"atinea"=>"0005000",
		"atirep"=>"0004000",
		"atista"=>"0008000",
		"atjo"=>"00300",
		"atlant"=>"5000000",
		"atløy"=>"000900",
		"atmos"=>"300000",
		"atnel"=>"004000",
		"atoa"=>"00050",
		"atogr"=>"000500",
		"atoi"=>"00100",
		"atom"=>"02000",
		"atoppr"=>"0650000",
		"ator"=>"01000",
		"atose"=>"050000",
		"atov"=>"03010",
		"atra"=>"01000",
		"atreg"=>"005000",
		"atren"=>"003000",
		"atrer"=>"003000",
		"atrif"=>"040000",
		"atrin"=>"003000",
		"atrot"=>"005000",
		"atru"=>"09000",
		"atrøs"=>"005000",
		"atrøy"=>"005000",
		"ats"=>"2000",
		"atser"=>"003000",
		"atsje"=>"007000",
		"atskat"=>"0076000",
		"atskj"=>"007000",
		"atskul"=>"0006000",
		"atsø"=>"00230",
		"attat"=>"006000",
		"attens"=>"0050000",
		"attføre"=>"00000700",
		"attid"=>"004000",
		"attis"=>"000040",
		"attise"=>"0005000",
		"attit"=>"003000",
		"atto"=>"00010",
		"attop"=>"000760",
		"attov"=>"000060",
		"attr"=>"00100",
		"attraf"=>"0040000",
		"attre"=>"004300",
		"attrin"=>"0060000",
		"attsk"=>"000360",
		"attsl"=>"000580",
		"attsp"=>"000300",
		"attsv"=>"000300",
		"attys"=>"006000",
		"attø"=>"00232",
		"atu"=>"0100",
		"atue"=>"00054",
		"atut"=>"02000",
		"atv"=>"0050",
		"atw"=>"0330",
		"aty"=>"0100",
		"atyv"=>"05600",
		"atø"=>"0100",
		"atørs"=>"000030",
		"atøse"=>"000900",
		"atøy"=>"04500",
		"atåa"=>"07000",
		"atåe"=>"01000",
		"atår"=>"00500",
		"atåse"=>"005400",
		"atåt"=>"00708",
		"aua"=>"8800",
		"aub"=>"4050",
		"auc"=>"0030",
		"audet"=>"009000",
		"aue"=>"4600",
		"auen"=>"00700",
		"auer"=>"00700",
		"auere"=>"000500",
		"auest"=>"003000",
		"aueta"=>"006500",
		"augal"=>"004000",
		"augas"=>"004000",
		"augel"=>"004000",
		"augn"=>"50020",
		"augu"=>"30000",
		"aui"=>"0050",
		"aukeli"=>"0050000",
		"auket"=>"005000",
		"aukla"=>"000500",
		"auks"=>"10076",
		"aukve"=>"005000",
		"aulas"=>"006000",
		"aulat"=>"004000",
		"aull"=>"00050",
		"aulla"=>"000800",
		"aulu"=>"00500",
		"aumen"=>"009000",
		"aumo"=>"00600",
		"aumsk"=>"000560",
		"aumst"=>"000740",
		"aund"=>"05000",
		"aurae"=>"005000",
		"aures"=>"000050",
		"auret"=>"005000",
		"auri"=>"00500",
		"aurs"=>"00056",
		"auru"=>"00100",
		"aurue"=>"000040",
		"ausa"=>"00100",
		"auskj"=>"000900",
		"auskr"=>"006000",
		"auso"=>"00100",
		"auss"=>"00050",
		"austas"=>"0068000",
		"austett"=>"00080000",
		"austis"=>"0000060",
		"austise"=>"00067000",
		"auston"=>"0006000",
		"austr"=>"005000",
		"austri"=>"0060000",
		"ausu"=>"00100",
		"ausun"=>"004000",
		"ausø"=>"00254",
		"auta"=>"00060",
		"autar"=>"007000",
		"aute"=>"00500",
		"auto"=>"10000",
		"autov"=>"000050",
		"autre"=>"003400",
		"auty"=>"00400",
		"aux"=>"2000",
		"ava"=>"0100",
		"avab"=>"00500",
		"avae"=>"05000",
		"avag"=>"00070",
		"aval"=>"60000",
		"avalv"=>"003000",
		"avand"=>"043000",
		"avang"=>"003000",
		"avanl"=>"045000",
		"avans"=>"340050",
		"avart"=>"003000",
		"avas"=>"40000",
		"avbi"=>"50000",
		"avd"=>"1000",
		"avdel"=>"300000",
		"ave"=>"2100",
		"aved"=>"02032",
		"aveil"=>"070000",
		"avein"=>"000300",
		"avek"=>"02000",
		"avela"=>"040000",
		"avele"=>"040000",
		"aveleg"=>"0500000",
		"avens"=>"000004",
		"averas"=>"0007000",
		"averd"=>"000050",
		"averei"=>"0600000",
		"aves"=>"02000",
		"avev"=>"02000",
		"avfa"=>"10000",
		"avg"=>"1000",
		"aviar"=>"000400",
		"avig"=>"45000",
		"avik"=>"01000",
		"avike"=>"000900",
		"avin"=>"01000",
		"avint"=>"045000",
		"avir"=>"20000",
		"avisa"=>"500000",
		"avise"=>"360000",
		"avising"=>"00500000",
		"avist"=>"000030",
		"avit"=>"05000",
		"avlut"=>"000090",
		"avløse"=>"0000500",
		"avn"=>"6000",
		"avna"=>"00700",
		"avnes"=>"004000",
		"avo"=>"0100",
		"avok"=>"04000",
		"avor"=>"00030",
		"avov"=>"00040",
		"avr"=>"0010",
		"avres"=>"004000",
		"avri"=>"00500",
		"avsa"=>"00100",
		"avseg"=>"005000",
		"avsi"=>"00020",
		"avskog"=>"0000070",
		"avsni"=>"300000",
		"avsp"=>"00120",
		"avspeg"=>"0000094",
		"avste"=>"000400",
		"avsu"=>"00500",
		"avsv"=>"00120",
		"avt"=>"1000",
		"avtaka"=>"0000900",
		"avu"=>"2000",
		"avvi"=>"10000",
		"avøl"=>"00300",
		"avå"=>"4100",
		"avål"=>"06760",
		"awa"=>"0100",
		"awat"=>"00004",
		"awe"=>"0500",
		"awene"=>"000900",
		"awi"=>"0100",
		"aya"=>"0020",
		"ayar"=>"00500",
		"ayst"=>"00980",
		"ayt"=>"0540",
		"azu"=>"0500",
		"azzo"=>"00030",
		"aø"=>"010",
		"aå"=>"076",
		"ba"=>"140",
		"baa"=>"0030",
		"baby"=>"00005",
		"babys"=>"004000",
		"bacl"=>"00500",
		"bad"=>"0020",
		"badan"=>"007000",
		"badd"=>"05000",
		"badeb"=>"004000",
		"badens"=>"0070000",
		"badi"=>"00300",
		"bads"=>"00010",
		"baf"=>"4000",
		"bak"=>"0020",
		"bakan"=>"005007",
		"bakar"=>"003000",
		"bakars"=>"0000009",
		"baken"=>"003000",
		"bakend"=>"0045000",
		"baker"=>"003000",
		"bakes"=>"000030",
		"bakett"=>"0009000",
		"baki"=>"00300",
		"bakkers"=>"00060000",
		"bakko"=>"000600",
		"bakkr"=>"000500",
		"bakr"=>"40000",
		"bakre"=>"000400",
		"bakri"=>"005000",
		"bakro"=>"000300",
		"baksm"=>"000300",
		"baksp"=>"000500",
		"baksti"=>"0005600",
		"bakstr"=>"0005000",
		"bakt"=>"00076",
		"bakv"=>"00010",
		"bala"=>"00300",
		"balak"=>"000700",
		"bales"=>"004000",
		"balj"=>"00030",
		"ballag"=>"0004000",
		"ballan"=>"0004000",
		"balled"=>"0004000",
		"balleg"=>"0004000",
		"ballei"=>"0004000",
		"ballev"=>"0004000",
		"ballig"=>"0004000",
		"ballov"=>"0006000",
		"balls"=>"000056",
		"ballæ"=>"000600",
		"balo"=>"00100",
		"balt"=>"00050",
		"balu"=>"00100",
		"bana"=>"00040",
		"banan"=>"005000",
		"banar"=>"005000",
		"banda"=>"000900",
		"banel"=>"004000",
		"banes"=>"004000",
		"bankap"=>"0006000",
		"bankor"=>"0004000",
		"banku"=>"000230",
		"bantu"=>"000005",
		"bare"=>"00300",
		"barett"=>"0000050",
		"bari"=>"00300",
		"barien"=>"0000670",
		"barks"=>"000050",
		"barskr"=>"0005000",
		"bartr"=>"000500",
		"baru"=>"00500",
		"basen"=>"005000",
		"baseru"=>"0040000",
		"baset"=>"004000",
		"basi"=>"00300",
		"bask"=>"00210",
		"bassak"=>"0006000",
		"bassan"=>"0004000",
		"bassi"=>"000004",
		"bassis"=>"0000005",
		"basso"=>"000400",
		"basst"=>"000400",
		"basstr"=>"0000600",
		"bast"=>"00200",
		"basu"=>"00780",
		"bata"=>"00100",
		"batr"=>"20100",
		"batti"=>"000600",
		"baula"=>"000900",
		"bav"=>"6000",
		"baz"=>"0050",
		"bb"=>"210",
		"bba"=>"0300",
		"bbak"=>"06000",
		"bbarb"=>"045000",
		"bbase"=>"060000",
		"bbeb"=>"04000",
		"bbeda"=>"040000",
		"bbef"=>"02000",
		"bbeg"=>"04000",
		"bbeh"=>"06000",
		"bbei"=>"02000",
		"bbeie"=>"003000",
		"bbeig"=>"005000",
		"bbek"=>"02000",
		"bbelo"=>"060000",
		"bbelt"=>"000063",
		"bbelte"=>"0000004",
		"bbem"=>"04000",
		"bbeo"=>"02000",
		"bber"=>"03000",
		"bberf"=>"045000",
		"bbes"=>"04006",
		"bbeska"=>"0700000",
		"bbeta"=>"060000",
		"bbeten"=>"0600000",
		"bbeti"=>"040000",
		"bbeto"=>"060000",
		"bbetr"=>"060000",
		"bbev"=>"02000",
		"bbh"=>"0810",
		"bbi"=>"0300",
		"bbie"=>"00098",
		"bbinn"=>"045000",
		"bbl"=>"0210",
		"bblen"=>"007000",
		"bbop"=>"00500",
		"bbrek"=>"005000",
		"bbura"=>"000900",
		"bbute"=>"005000",
		"bby"=>"0205",
		"bbye"=>"00030",
		"bbyk"=>"00010",
		"bbø"=>"0400",
		"bbå"=>"0600",
		"bc"=>"200",
		"bd"=>"210",
		"bdek"=>"02000",
		"bden"=>"07000",
		"bdep"=>"04000",
		"be"=>"100",
		"beau"=>"00200",
		"bebok"=>"000090",
		"bedar"=>"009000",
		"beder"=>"003000",
		"bedie"=>"000098",
		"bedre"=>"004000",
		"bedred"=>"0005000",
		"beds"=>"00021",
		"bedyra"=>"0000900",
		"bedå"=>"00103",
		"bee"=>"2000",
		"beed"=>"00500",
		"beef"=>"00600",
		"bef"=>"0400",
		"befare"=>"0000500",
		"beg"=>"0030",
		"bega"=>"00009",
		"begn"=>"00400",
		"bego"=>"00500",
		"behag"=>"000070",
		"behers"=>"0000007",
		"behu"=>"40000",
		"behår"=>"000040",
		"bei"=>"0060",
		"beke"=>"00500",
		"beki"=>"00230",
		"bekkel"=>"0006000",
		"bekker"=>"0000050",
		"bekkes"=>"0004000",
		"bekl"=>"00060",
		"beks"=>"40000",
		"belab"=>"004300",
		"belaga"=>"0000900",
		"beleie"=>"0005000",
		"beleig"=>"0005000",
		"belein"=>"0005000",
		"belek"=>"004000",
		"belina"=>"0000900",
		"beliv"=>"000090",
		"bellesa"=>"00000500",
		"bellet"=>"0005000",
		"bellæ"=>"000500",
		"belo"=>"00210",
		"belsp"=>"000540",
		"belst"=>"000740",
		"beltag"=>"0004000",
		"beltes"=>"0004050",
		"beltø"=>"000430",
		"belu"=>"00030",
		"belv"=>"00050",
		"belære"=>"0000500",
		"belåne"=>"0000700",
		"bena"=>"00400",
		"benat"=>"005000",
		"bene"=>"00300",
		"bened"=>"400000",
		"benest"=>"0040000",
		"bengu"=>"000500",
		"beni"=>"00500",
		"bensi"=>"000540",
		"benskj"=>"0005000",
		"bensp"=>"000500",
		"bente"=>"000500",
		"bep"=>"2000",
		"ber"=>"0400",
		"berai"=>"400000",
		"beras"=>"007000",
		"berd"=>"00050",
		"berep"=>"004000",
		"berest"=>"8000000",
		"berete"=>"0000500",
		"berga"=>"000400",
		"bergende"=>"000450000",
		"berges"=>"0005000",
		"bergj"=>"000030",
		"bergl"=>"000030",
		"bergo"=>"000030",
		"bergå"=>"000430",
		"berib"=>"005000",
		"berike"=>"0000500",
		"beris"=>"007000",
		"berkl"=>"000600",
		"berna"=>"000500",
		"berne"=>"000500",
		"bero"=>"00100",
		"beroa"=>"000090",
		"berri"=>"000006",
		"berte"=>"000500",
		"berti"=>"000500",
		"beru"=>"00100",
		"berusa"=>"0000900",
		"berøv"=>"000050",
		"bes"=>"0412",
		"besi"=>"00540",
		"besik"=>"400000",
		"besj"=>"60000",
		"beske"=>"000500",
		"beskn"=>"000650",
		"besn"=>"00300",
		"besne"=>"000700",
		"beso"=>"40300",
		"besov"=>"000090",
		"besp"=>"00500",
		"bess"=>"00030",
		"bessa"=>"000676",
		"bessel"=>"0006000",
		"bessi"=>"000700",
		"bestens"=>"00070000",
		"bestes"=>"0006000",
		"beså"=>"00600",
		"bet"=>"3400",
		"betab"=>"004000",
		"bete"=>"00300",
		"betei"=>"400000",
		"betes"=>"007000",
		"betone"=>"0000500",
		"betrar"=>"0060000",
		"betri"=>"004300",
		"betu"=>"40000",
		"bevare"=>"0000500",
		"bevo"=>"00900",
		"bevr"=>"00090",
		"beå"=>"6000",
		"beån"=>"00009",
		"bé"=>"700",
		"bf"=>"250",
		"bg"=>"600",
		"bh"=>"200",
		"bhu"=>"0001",
		"bi"=>"140",
		"biak"=>"00500",
		"bibla"=>"006000",
		"bice"=>"00500",
		"bid"=>"0010",
		"bidee"=>"005000",
		"bidé"=>"00800",
		"bidr"=>"00060",
		"bidu"=>"00008",
		"biel"=>"00500",
		"biele"=>"006000",
		"bierv"=>"005000",
		"bifa"=>"40000",
		"big"=>"0050",
		"bika"=>"00300",
		"bikk"=>"00010",
		"bikki"=>"000600",
		"bikl"=>"00540",
		"bikr"=>"40700",
		"bilas"=>"004000",
		"bilau"=>"004000",
		"bilet"=>"003000",
		"biletr"=>"0000050",
		"bilin"=>"004000",
		"bilj"=>"00030",
		"billa"=>"000500",
		"billaga"=>"00000800",
		"billeg"=>"0005000",
		"bilm"=>"00056",
		"bilo"=>"00010",
		"bim"=>"6050",
		"binans"=>"0040000",
		"bingo"=>"000005",
		"bingol"=>"0004000",
		"bino"=>"00700",
		"bint"=>"45000",
		"bio"=>"0007",
		"bioms"=>"003834",
		"bip"=>"4000",
		"biri"=>"00405",
		"birken"=>"0004000",
		"biro"=>"00100",
		"bisa"=>"00020",
		"bise"=>"00300",
		"bish"=>"05000",
		"bishi"=>"000600",
		"biske"=>"000700",
		"bisla"=>"005400",
		"bisn"=>"80000",
		"bisp"=>"00400",
		"bispi"=>"000450",
		"bisse"=>"000500",
		"bist"=>"00100",
		"bista"=>"005600",
		"bistil"=>"0004000",
		"bistru"=>"0005000",
		"bisv"=>"00340",
		"bites"=>"005000",
		"bitre"=>"004000",
		"bitri"=>"006000",
		"bjar"=>"00003",
		"bjekto"=>"0000450",
		"bjør"=>"00060",
		"bk"=>"214",
		"bkh"=>"0500",
		"bl"=>"002",
		"blad"=>"12000",
		"blada"=>"000030",
		"blaf"=>"00063",
		"blaga"=>"000800",
		"blakr"=>"000050",
		"blame"=>"000500",
		"blanda"=>"0000900",
		"blank"=>"040000",
		"blanke"=>"0000500",
		"blant"=>"040000",
		"blar"=>"01000",
		"blarar"=>"0800000",
		"blat"=>"03000",
		"blau"=>"00040",
		"blef"=>"04000",
		"bleie"=>"000005",
		"bleier"=>"0000500",
		"blek"=>"04000",
		"bleka"=>"000430",
		"blekes"=>"0005000",
		"blemo"=>"000400",
		"bler"=>"03000",
		"blera"=>"000760",
		"blesa"=>"060000",
		"blessene"=>"000000900",
		"blest"=>"040000",
		"blet"=>"20000",
		"blike"=>"000900",
		"blima"=>"000500",
		"blime"=>"000500",
		"blingsi"=>"00000060",
		"bliss"=>"000030",
		"blj"=>"0500",
		"blja"=>"00004",
		"blodr"=>"000600",
		"blok"=>"10000",
		"blomm"=>"000050",
		"blu"=>"0600",
		"blues"=>"000003",
		"blusa"=>"000900",
		"blygl"=>"000700",
		"blån"=>"00050",
		"blår"=>"00030",
		"blåsa"=>"000700",
		"bm"=>"210",
		"bn"=>"600",
		"bner"=>"03000",
		"bni"=>"0700",
		"bo"=>"020",
		"boas"=>"00054",
		"bobbye"=>"0009000",
		"bobl"=>"00200",
		"bobla"=>"000700",
		"bobs"=>"00004",
		"bode"=>"00300",
		"bodin"=>"006000",
		"bodr"=>"00670",
		"bodø"=>"00200",
		"boef"=>"40000",
		"boen"=>"10000",
		"boer"=>"00200",
		"bof"=>"2036",
		"bogel"=>"004000",
		"bogn"=>"00007",
		"bogs"=>"00010",
		"boh"=>"2000",
		"boj"=>"2000",
		"boka"=>"00200",
		"bokel"=>"006000",
		"boket"=>"004300",
		"boki"=>"00010",
		"bokk"=>"00010",
		"bokop"=>"006000",
		"bokri"=>"006500",
		"boks"=>"50010",
		"boksida"=>"00000800",
		"boksp"=>"000040",
		"boku"=>"00200",
		"bokve"=>"000300",
		"bol"=>"0400",
		"boleie"=>"0005000",
		"boli"=>"00700",
		"bolin"=>"000070",
		"boloi"=>"005000",
		"bolor"=>"004540",
		"bolsp"=>"000540",
		"bolst"=>"000006",
		"bomb"=>"10000",
		"bombel"=>"0004000",
		"bomm"=>"00050",
		"bomo"=>"00600",
		"boms"=>"00014",
		"bonap"=>"005000",
		"bonato"=>"0005000",
		"bonn"=>"40000",
		"bonne"=>"000500",
		"bons"=>"00004",
		"bonus"=>"005000",
		"boo"=>"0006",
		"boom"=>"00001",
		"bop"=>"0014",
		"bora"=>"00100",
		"borel"=>"007000",
		"boren"=>"003000",
		"boret"=>"003000",
		"borete"=>"0040000",
		"boro"=>"00300",
		"bortef"=>"0006700",
		"bortei"=>"0006000",
		"bortes"=>"0004000",
		"bortet"=>"0006700",
		"borti"=>"000400",
		"borts"=>"000056",
		"bos"=>"0410",
		"boska"=>"300000",
		"bosl"=>"00200",
		"bosse"=>"000500",
		"bosto"=>"004000",
		"bot"=>"1000",
		"botak"=>"004000",
		"botal"=>"004000",
		"boto"=>"20700",
		"botr"=>"40060",
		"botv"=>"40040",
		"bouc"=>"00030",
		"bov"=>"4010",
		"bowe"=>"00040",
		"boy"=>"0060",
		"bp"=>"400",
		"bpl"=>"0700",
		"br"=>"008",
		"bra"=>"1400",
		"braka"=>"000500",
		"braks"=>"000050",
		"brase"=>"000500",
		"bredsp"=>"0000500",
		"breie"=>"000050",
		"breis"=>"000030",
		"brette"=>"0000700",
		"brev"=>"06000",
		"brevin"=>"0004000",
		"bria"=>"00050",
		"brio"=>"04000",
		"bro"=>"0200",
		"broar"=>"000900",
		"bros"=>"00014",
		"bru"=>"3400",
		"bruke"=>"000500",
		"bruks"=>"000043",
		"bruna"=>"000400",
		"brunes"=>"0005000",
		"brupl"=>"000500",
		"bruren"=>"0007000",
		"brusa"=>"000500",
		"brusl"=>"000040",
		"bry"=>"1000",
		"bryns"=>"000040",
		"brø"=>"0400",
		"brøde"=>"000500",
		"bråe"=>"00006",
		"bråne"=>"000900",
		"bs"=>"610",
		"bse"=>"0040",
		"bseam"=>"056654",
		"bsel"=>"04500",
		"bsi"=>"0560",
		"bsk"=>"0004",
		"bsli"=>"04000",
		"bsm"=>"0200",
		"bsof"=>"02100",
		"bst"=>"0026",
		"bstf"=>"06070",
		"bsv"=>"0760",
		"bså"=>"0005",
		"bt"=>"650",
		"bts"=>"0760",
		"bu"=>"120",
		"buar"=>"00400",
		"bub"=>"4000",
		"buda"=>"00300",
		"buddh"=>"000560",
		"bude"=>"00300",
		"buem"=>"40300",
		"buene"=>"009000",
		"bues"=>"00050",
		"bui"=>"0010",
		"buis"=>"00600",
		"buki"=>"60000",
		"bukl"=>"00030",
		"bula"=>"00500",
		"bulle"=>"000300",
		"bunde"=>"000700",
		"bunds"=>"000043",
		"bunkr"=>"000030",
		"bunnlaga"=>"000000800",
		"bunns"=>"000030",
		"buo"=>"2030",
		"bup"=>"0010",
		"buro"=>"40300",
		"buru"=>"00300",
		"buse"=>"00060",
		"bushe"=>"000450",
		"buskø"=>"000070",
		"bussek"=>"0006000",
		"bussel"=>"0004000",
		"bussent"=>"00060000",
		"busset"=>"0006000",
		"bussj"=>"000600",
		"bussn"=>"000400",
		"bussp"=>"000400",
		"busst"=>"000400",
		"bussv"=>"000030",
		"bust"=>"00100",
		"bustr"=>"400000",
		"busy"=>"40000",
		"buta"=>"00100",
		"butal"=>"004000",
		"butem"=>"007000",
		"butg"=>"05000",
		"butst"=>"400000",
		"butu"=>"00200",
		"butø"=>"00100",
		"buv"=>"4000",
		"buø"=>"6000",
		"bv"=>"210",
		"bw"=>"450",
		"by"=>"100",
		"bya"=>"0002",
		"byal"=>"00500",
		"byare"=>"009000",
		"bydep"=>"007000",
		"byene"=>"007000",
		"byens"=>"005000",
		"byer"=>"00200",
		"byers"=>"003000",
		"bygl"=>"00030",
		"byi"=>"3000",
		"bylo"=>"00100",
		"bylø"=>"40000",
		"byn"=>"0050",
		"byre"=>"00100",
		"bys"=>"0010",
		"byse"=>"40000",
		"bysi"=>"60000",
		"bysp"=>"60000",
		"byst"=>"00004",
		"byste"=>"004000",
		"bysv"=>"40000",
		"bytar"=>"005000",
		"bytr"=>"00100",
		"byv"=>"2000",
		"bærar"=>"005000",
		"bæren"=>"005000",
		"bærere"=>"0050000",
		"bæri"=>"00300",
		"bæris"=>"004500",
		"bæru"=>"00300",
		"bø"=>"140",
		"bøe"=>"0040",
		"bøens"=>"007000",
		"bøf"=>"0003",
		"bøkes"=>"004000",
		"bøn"=>"0020",
		"bøne"=>"00005",
		"bønnes"=>"0006000",
		"bøno"=>"00070",
		"børsk"=>"000450",
		"børsp"=>"000400",
		"børst"=>"000030",
		"børsv"=>"000030",
		"bøta"=>"00500",
		"bøv"=>"0010",
		"bøyar"=>"000700",
		"bøye"=>"00005",
		"bøyene"=>"0004000",
		"bøyes"=>"000400",
		"bøyet"=>"000400",
		"bå"=>"140",
		"både"=>"00400",
		"bådes"=>"009000",
		"båe"=>"0060",
		"båene"=>"007000",
		"båla"=>"00400",
		"båre"=>"00100",
		"båreg"=>"006000",
		"bårep"=>"004000",
		"båste"=>"004300",
		"båsti"=>"006700",
		"båtj"=>"00650",
		"båto"=>"00600",
		"båtr"=>"00050",
		"ca"=>"140",
		"cab"=>"0004",
		"cae"=>"0040",
		"cale"=>"00500",
		"came"=>"00500",
		"camo"=>"00500",
		"capr"=>"00010",
		"capris"=>"0060000",
		"cara"=>"00300",
		"carn"=>"00050",
		"caro"=>"00500",
		"casa"=>"00203",
		"caset"=>"006000",
		"cash"=>"00005",
		"castil"=>"0054000",
		"casto"=>"000500",
		"cat"=>"0010",
		"cath"=>"00005",
		"cb"=>"600",
		"cc"=>"400",
		"cci"=>"0100",
		"cd"=>"020",
		"cde"=>"0006",
		"cebo"=>"00009",
		"ced"=>"0030",
		"cei"=>"0010",
		"cel"=>"1000",
		"cele"=>"00500",
		"celles"=>"0004000",
		"cellev"=>"0004000",
		"cened"=>"004000",
		"cenee"=>"004000",
		"cenem"=>"004000",
		"cenes"=>"004054",
		"cenet"=>"004000",
		"cenev"=>"004000",
		"cens"=>"50000",
		"centim"=>"0004090",
		"cento"=>"000600",
		"ceo"=>"0054",
		"cer"=>"1000",
		"cere"=>"00300",
		"cero"=>"00105",
		"cert"=>"00030",
		"ceru"=>"60000",
		"cesto"=>"000030",
		"chale"=>"000500",
		"cham"=>"30004",
		"chane"=>"000700",
		"chat"=>"00050",
		"chb"=>"2000",
		"chei"=>"40000",
		"chels"=>"000050",
		"chete"=>"000700",
		"chili"=>"000400",
		"chh"=>"4030",
		"chm"=>"2000",
		"chn"=>"4000",
		"chne"=>"00500",
		"chom"=>"00004",
		"chos"=>"00056",
		"chp"=>"2000",
		"chs"=>"8000",
		"cht"=>"6000",
		"chv"=>"0010",
		"cic"=>"0010",
		"cid"=>"3000",
		"cie"=>"0020",
		"cien"=>"00080",
		"cies"=>"00025",
		"cill"=>"00050",
		"cine"=>"00300",
		"cita"=>"00500",
		"ck"=>"260",
		"ckart"=>"005000",
		"cken"=>"00100",
		"ckere"=>"004000",
		"cket"=>"00543",
		"ckey"=>"00085",
		"cki"=>"0010",
		"ckk"=>"0010",
		"cko"=>"0012",
		"ckr"=>"0070",
		"cks"=>"0052",
		"cku"=>"0006",
		"ckup"=>"00003",
		"ckut"=>"00900",
		"cl"=>"020",
		"clair"=>"000045",
		"cly"=>"0004",
		"cm"=>"010",
		"cmini"=>"000004",
		"coa"=>"0006",
		"coat"=>"00005",
		"cobid"=>"006000",
		"coc"=>"1040",
		"cod"=>"2000",
		"cof"=>"6000",
		"cog"=>"6000",
		"colab"=>"004000",
		"colak"=>"004000",
		"colar"=>"004050",
		"com"=>"0020",
		"coma"=>"00500",
		"comt"=>"00050",
		"conos"=>"006500",
		"cons"=>"00050",
		"cont"=>"00070",
		"coo"=>"0020",
		"copa"=>"00700",
		"cor"=>"2000",
		"cora"=>"00360",
		"core"=>"00100",
		"coso"=>"00400",
		"cost"=>"40000",
		"cover"=>"004000",
		"cpr"=>"0100",
		"cr"=>"008",
		"crash"=>"000040",
		"crack"=>"000004",
		"cree"=>"00020",
		"creen"=>"000007",
		"cros"=>"00002",
		"cru"=>"5000",
		"cs"=>"440",
		"ct"=>"410",
		"cta"=>"0600",
		"cty"=>"0005",
		"cu"=>"100",
		"cula"=>"00500",
		"cule"=>"00500",
		"culu"=>"00500",
		"cupl"=>"00010",
		"cupo"=>"00600",
		"cupr"=>"00010",
		"cups"=>"00070",
		"cupå"=>"00400",
		"cur"=>"2000",
		"cures"=>"000004",
		"cut"=>"0060",
		"cya"=>"0020",
		"cyp"=>"0067",
		"cys"=>"0003",
		"cz"=>"060",
		"cæ"=>"005",
		"da"=>"100",
		"daa"=>"4000",
		"daber"=>"400000",
		"dabo"=>"80000",
		"dabs"=>"05000",
		"dadel"=>"650000",
		"dadg"=>"04000",
		"dadø"=>"00004",
		"dadør"=>"000005",
		"daef"=>"40000",
		"daf"=>"2000",
		"dagb"=>"50000",
		"dagev"=>"004000",
		"dagj"=>"40000",
		"dagl"=>"00070",
		"dagr"=>"00410",
		"dagun"=>"006000",
		"dagå"=>"40000",
		"dahe"=>"40000",
		"dahl"=>"50000",
		"dai"=>"0010",
		"daka"=>"20000",
		"dako"=>"40000",
		"dakr"=>"40000",
		"daktig"=>"4000000",
		"dakv"=>"00500",
		"dalj"=>"76050",
		"dala"=>"00100",
		"dalas"=>"004000",
		"dalau"=>"600000",
		"dalbuer"=>"00000800",
		"dald"=>"45000",
		"dales"=>"004000",
		"dalso"=>"000600",
		"dalu"=>"00100",
		"daman"=>"004000",
		"damas"=>"003000",
		"damen"=>"003000",
		"dameri"=>"6500000",
		"dames"=>"000030",
		"damet"=>"000056",
		"damo"=>"00300",
		"dampe"=>"000700",
		"danal"=>"600000",
		"dane"=>"08000",
		"dani"=>"90000",
		"danl"=>"21000",
		"dann"=>"30000",
		"danneb"=>"0005000",
		"danno"=>"400000",
		"dano"=>"70000",
		"dansa"=>"000300",
		"dansel"=>"0004000",
		"danskan"=>"00098000",
		"dansv"=>"400000",
		"danti"=>"900000",
		"dany"=>"80000",
		"dao"=>"2030",
		"dap"=>"2000",
		"dape"=>"00300",
		"dapp"=>"03000",
		"dara"=>"50000",
		"darb"=>"20000",
		"dards"=>"000034",
		"darea"=>"400000",
		"dares"=>"004000",
		"darn"=>"05000",
		"daro"=>"00200",
		"dars"=>"00056",
		"dasei"=>"400000",
		"dash"=>"20000",
		"dasi"=>"60000",
		"dasjef"=>"4000000",
		"dask"=>"00400",
		"dasko"=>"009000",
		"dastr"=>"600000",
		"dasu"=>"60000",
		"data"=>"00005",
		"datal"=>"404000",
		"datalina"=>"000000800",
		"datek"=>"004000",
		"dato"=>"76000",
		"datoa"=>"003000",
		"datr"=>"40500",
		"datsj"=>"000060",
		"daud"=>"06000",
		"dauds"=>"000078",
		"daugo"=>"000500",
		"daut"=>"20000",
		"dav"=>"2000",
		"davb"=>"05000",
		"davl"=>"01000",
		"davs"=>"03050",
		"daø"=>"4000",
		"db"=>"212",
		"dbling"=>"0000007",
		"dbyf"=>"06000",
		"dc"=>"410",
		"dd"=>"610",
		"ddad"=>"02000",
		"ddag"=>"00004",
		"ddak"=>"04000",
		"ddarm"=>"045000",
		"ddeie"=>"003000",
		"ddek"=>"02000",
		"ddelap"=>"0004000",
		"ddelo"=>"000450",
		"ddelsv"=>"0000500",
		"ddemi"=>"040000",
		"dders"=>"000050",
		"ddesu"=>"040000",
		"ddie"=>"00008",
		"ddom"=>"07000",
		"ddre"=>"04100",
		"ddrun"=>"005000",
		"ddsa"=>"00004",
		"ddsala"=>"0040000",
		"ddskap"=>"0040000",
		"ddstab"=>"0005000",
		"ddste"=>"003400",
		"ddstr"=>"000500",
		"ddyb"=>"02000",
		"ddø"=>"0002",
		"ddør"=>"00003",
		"ddøy"=>"04500",
		"ddår"=>"00100",
		"de"=>"100",
		"dea"=>"2000",
		"deak"=>"00003",
		"deal"=>"00200",
		"deb"=>"0070",
		"debar"=>"600000",
		"debas"=>"400000",
		"debat"=>"300000",
		"debe"=>"20000",
		"debl"=>"40000",
		"debo"=>"20000",
		"debr"=>"20000",
		"debut"=>"300000",
		"deby"=>"20000",
		"debø"=>"40000",
		"dec"=>"0010",
		"deda"=>"20000",
		"dedd"=>"67000",
		"dedek"=>"400000",
		"dedel"=>"400000",
		"dedia"=>"400000",
		"dedr"=>"20040",
		"dedy"=>"20000",
		"dee"=>"2000",
		"deer"=>"00700",
		"def"=>"2000",
		"deff"=>"05000",
		"deft"=>"05000",
		"deg"=>"2000",
		"dege"=>"66500",
		"degg"=>"50000",
		"degl"=>"00300",
		"deh"=>"2000",
		"dehavs"=>"5000000",
		"dei"=>"2000",
		"deid"=>"00040",
		"deiene"=>"0004000",
		"deigen"=>"5000000",
		"deigr"=>"000450",
		"deik"=>"50000",
		"dein"=>"02100",
		"deir"=>"30000",
		"deist"=>"003000",
		"deit"=>"70700",
		"dej"=>"2000",
		"deka"=>"80000",
		"deke"=>"20000",
		"deki"=>"20000",
		"dekj"=>"20000",
		"dekk"=>"50000",
		"dekka"=>"000030",
		"dekkan"=>"0004000",
		"dekkel"=>"0004000",
		"dekkv"=>"006600",
		"dekl"=>"00020",
		"dekly"=>"600000",
		"dekni"=>"500000",
		"deko"=>"00500",
		"dekod"=>"400000",
		"dekon"=>"400000",
		"dekos"=>"400000",
		"dekr"=>"20560",
		"dekst"=>"000600",
		"deksti"=>"0000700",
		"dekstr"=>"0000600",
		"dekt"=>"50000",
		"deku"=>"20000",
		"dekv"=>"40000",
		"dekø"=>"40000",
		"dekå"=>"40000",
		"delad"=>"600000",
		"delage"=>"6000000",
		"delans"=>"0060000",
		"delau"=>"400000",
		"deled"=>"400000",
		"delef"=>"004000",
		"delei"=>"400000",
		"deleid"=>"0005040",
		"deleie"=>"0005000",
		"delek"=>"404000",
		"delele"=>"0050000",
		"delem"=>"450000",
		"delest"=>"0040000",
		"delev"=>"634000",
		"delid"=>"400000",
		"delinj"=>"6000000",
		"delint"=>"0005000",
		"delis"=>"400000",
		"deliv"=>"400000",
		"dellap"=>"0004000",
		"dellei"=>"0006000",
		"dellek"=>"0004000",
		"dellerf"=>"00060000",
		"dellig"=>"0006000",
		"dels"=>"04000",
		"delsat"=>"0004500",
		"delse"=>"000300",
		"delses"=>"0000007",
		"delsi"=>"000400",
		"delspo"=>"0004000",
		"delt"=>"04000",
		"deltala"=>"00060000",
		"delte"=>"000300",
		"deltr"=>"000700",
		"deluk"=>"600000",
		"delve"=>"000500",
		"dely"=>"40000",
		"delæ"=>"40000",
		"delø"=>"20000",
		"deløy"=>"600000",
		"delå"=>"20000",
		"dema"=>"20500",
		"demb"=>"03000",
		"deme"=>"20000",
		"demie"=>"000004",
		"demj"=>"40000",
		"demog"=>"004000",
		"demok"=>"500000",
		"demol"=>"400000",
		"demono"=>"0000500",
		"demos"=>"500000",
		"dempe"=>"000500",
		"demr"=>"30000",
		"dems"=>"50000",
		"demu"=>"40000",
		"demø"=>"20000",
		"demå"=>"20000",
		"dena"=>"40000",
		"denak"=>"007000",
		"deneb"=>"005000",
		"dened"=>"400000",
		"denel"=>"600000",
		"denem"=>"400000",
		"denet"=>"400000",
		"denev"=>"400000",
		"deni"=>"40000",
		"deno"=>"40000",
		"denom"=>"004000",
		"dens"=>"02000",
		"densin"=>"0004000",
		"denst"=>"000438",
		"dentant"=>"00065000",
		"dentif"=>"4000000",
		"dentit"=>"4000000",
		"dento"=>"000030",
		"dentr"=>"000400",
		"dents"=>"000058",
		"dentu"=>"000656",
		"dentå"=>"000600",
		"denu"=>"40000",
		"denæ"=>"20000",
		"denø"=>"20000",
		"deob"=>"00200",
		"deog"=>"00400",
		"deol"=>"20000",
		"deopp"=>"400000",
		"deor"=>"40300",
		"deove"=>"004000",
		"depak"=>"400000",
		"depap"=>"400000",
		"depe"=>"20000",
		"depi"=>"40000",
		"depl"=>"40000",
		"depu"=>"60000",
		"der"=>"0200",
		"deram"=>"000800",
		"derant"=>"0060000",
		"derare"=>"0040000",
		"derark"=>"0040000",
		"derast"=>"5070000",
		"derate"=>"0000500",
		"derav"=>"000300",
		"derd"=>"00050",
		"derea"=>"400000",
		"dered"=>"400000",
		"deredd"=>"0045000",
		"deref"=>"004000",
		"dereg"=>"400000",
		"derep"=>"400000",
		"deresi"=>"6000000",
		"derest"=>"0005000",
		"dereste"=>"60000000",
		"derett"=>"4000000",
		"derif"=>"004000",
		"deril"=>"004000",
		"derin"=>"500000",
		"derinæ"=>"0040000",
		"derk"=>"00050",
		"derne"=>"000500",
		"derob"=>"005000",
		"derog"=>"400000",
		"deros"=>"400000",
		"derose"=>"0050000",
		"derot"=>"607000",
		"derov"=>"000040",
		"dersn"=>"000560",
		"dersp"=>"000400",
		"dert"=>"00030",
		"derun"=>"000500",
		"derup"=>"005000",
		"derus"=>"600000",
		"derv"=>"00030",
		"derør"=>"400000",
		"derå"=>"20000",
		"des"=>"0010",
		"desa"=>"20000",
		"desc"=>"40000",
		"dese"=>"20000",
		"deseg"=>"005000",
		"desers"=>"0005000",
		"desho"=>"400000",
		"deshop"=>"0089000",
		"desist"=>"0000450",
		"desj"=>"20000",
		"desk"=>"20000",
		"deske"=>"500000",
		"desle"=>"400400",
		"deso"=>"20000",
		"desp"=>"20000",
		"despl"=>"700000",
		"despr"=>"605600",
		"dest"=>"04020",
		"destem"=>"0006000",
		"desti"=>"005000",
		"destj"=>"400000",
		"desto"=>"400000",
		"destrå"=>"4000000",
		"destu"=>"400000",
		"desty"=>"600000",
		"destå"=>"004300",
		"desup"=>"600000",
		"desv"=>"00060",
		"desy"=>"20000",
		"deså"=>"00007",
		"deta"=>"20000",
		"dete"=>"00300",
		"detea"=>"400000",
		"deteg"=>"600000",
		"detekk"=>"6000000",
		"detel"=>"400000",
		"deten"=>"400000",
		"detep"=>"400000",
		"detes"=>"000007",
		"deti"=>"20000",
		"detj"=>"20000",
		"deto"=>"40000",
		"detr"=>"40060",
		"detu"=>"20000",
		"dety"=>"40000",
		"detø"=>"40000",
		"detå"=>"60000",
		"deu"=>"2000",
		"deur"=>"01000",
		"deus"=>"50000",
		"dev"=>"2000",
		"devik"=>"300000",
		"devn"=>"07080",
		"devu"=>"00500",
		"dey"=>"2000",
		"deø"=>"4000",
		"deå"=>"2000",
		"df"=>"210",
		"dførarar"=>"000600000",
		"dg"=>"214",
		"dgel"=>"04000",
		"dgi"=>"0500",
		"dgin"=>"00060",
		"dgjørenh"=>"000060760",
		"dgo"=>"0300",
		"dh"=>"210",
		"dhavs"=>"000040",
		"dheims"=>"0000025",
		"dhuga"=>"000900",
		"dhør"=>"00040",
		"di"=>"100",
		"diak"=>"00600",
		"dialg"=>"005000",
		"diali"=>"000500",
		"diar"=>"00100",
		"diare"=>"000300",
		"dias"=>"00010",
		"diasp"=>"000700",
		"diast"=>"000060",
		"diats"=>"000004",
		"diav"=>"20000",
		"dib"=>"2000",
		"didri"=>"000500",
		"diell"=>"007000",
		"diend"=>"405000",
		"dier"=>"00100",
		"dies"=>"00004",
		"diff"=>"30000",
		"diffe"=>"000005",
		"diful"=>"300000",
		"difø"=>"40000",
		"digand"=>"0089000",
		"digat"=>"004000",
		"diges"=>"003045",
		"digg"=>"00070",
		"digj"=>"20000",
		"digren"=>"4000000",
		"digret"=>"0005000",
		"digru"=>"400000",
		"digu"=>"00200",
		"dih"=>"4000",
		"dii"=>"4000",
		"dij"=>"2000",
		"dika"=>"00500",
		"dikem"=>"005000",
		"dikj"=>"20000",
		"dikn"=>"60000",
		"diko"=>"20000",
		"dikr"=>"20100",
		"dikv"=>"00070",
		"dili"=>"20000",
		"dilles"=>"0004000",
		"dima"=>"00500",
		"dimed"=>"600000",
		"dimel"=>"656000",
		"dimes"=>"400000",
		"dimet"=>"400000",
		"dimo"=>"20000",
		"dimp"=>"45000",
		"dimå"=>"40000",
		"dina"=>"00500",
		"dind"=>"21000",
		"dinen"=>"007000",
		"dingk"=>"450000",
		"dingr"=>"000300",
		"dingsen"=>"00008500",
		"dingser"=>"00006500",
		"dingå"=>"000890",
		"dini"=>"00004",
		"dinn"=>"41000",
		"dino"=>"20000",
		"dinv"=>"20000",
		"dinø"=>"40000",
		"diog"=>"30000",
		"diol"=>"70000",
		"diona"=>"000300",
		"diono"=>"000400",
		"diori"=>"003000",
		"diotr"=>"000500",
		"dip"=>"2000",
		"dipl"=>"30000",
		"dired"=>"400000",
		"direg"=>"400000",
		"dirs"=>"45000",
		"disc"=>"00600",
		"dised"=>"006000",
		"disi"=>"00040",
		"disiene"=>"00000500",
		"disk"=>"06000",
		"diskam"=>"0006000",
		"diskj"=>"004000",
		"diskl"=>"000670",
		"disko"=>"004060",
		"diskoe"=>"0007000",
		"disku"=>"000700",
		"diss"=>"00050",
		"dist"=>"00010",
		"distik"=>"0007000",
		"disv"=>"00500",
		"disvi"=>"000400",
		"disy"=>"20000",
		"dital"=>"004000",
		"dite"=>"00700",
		"ditek"=>"400000",
		"dittet"=>"0004000",
		"dittr"=>"000030",
		"dival"=>"400000",
		"divan"=>"007000",
		"divek"=>"400000",
		"divi"=>"00060",
		"divu"=>"20000",
		"diøk"=>"20000",
		"dja"=>"0100",
		"djen"=>"01000",
		"djerve"=>"0000500",
		"djeve"=>"000900",
		"djingan"=>"06000000",
		"djingar"=>"06000000",
		"djo"=>"0100",
		"djup"=>"50000",
		"djupar"=>"6000000",
		"dk"=>"252",
		"dki"=>"0006",
		"dkj"=>"0500",
		"dkor"=>"00020",
		"dl"=>"414",
		"dla"=>"0300",
		"dlaga"=>"000400",
		"dlandas"=>"00000700",
		"dlav"=>"00040",
		"dledi"=>"040000",
		"dlef"=>"02000",
		"dlega"=>"040000",
		"dlegar"=>"0700000",
		"dlege"=>"000300",
		"dleka"=>"050000",
		"dlel"=>"02000",
		"dlemst"=>"0000400",
		"dlenet"=>"0400000",
		"dleru"=>"040000",
		"dli"=>"0500",
		"dlif"=>"00040",
		"dlike"=>"000500",
		"dlo"=>"0500",
		"dlå"=>"0500",
		"dlåre"=>"000900",
		"dm"=>"210",
		"dmoe"=>"00040",
		"dmors"=>"000006",
		"dmos"=>"00080",
		"dn"=>"810",
		"dna"=>"0060",
		"do"=>"100",
		"doav"=>"20000",
		"dob"=>"0023",
		"doba"=>"40000",
		"dobe"=>"00300",
		"doblan"=>"8098000",
		"dobå"=>"20000",
		"doda"=>"00400",
		"dodø"=>"00004",
		"dodør"=>"000005",
		"doeu"=>"40000",
		"dof"=>"2000",
		"doff"=>"03000",
		"dofr"=>"05000",
		"dogmed"=>"0006000",
		"dogmes"=>"0004050",
		"dogr"=>"20000",
		"doi"=>"6050",
		"doki"=>"00300",
		"dokine"=>"4000000",
		"dokkan"=>"0006000",
		"dokn"=>"40000",
		"dole"=>"00500",
		"doled"=>"400000",
		"dolinj"=>"4000000",
		"dolis"=>"600000",
		"dolj"=>"40000",
		"doll"=>"00054",
		"domes"=>"400000",
		"domis"=>"005000",
		"doml"=>"40000",
		"domo"=>"00400",
		"domp"=>"00070",
		"domr"=>"20000",
		"domsa"=>"000800",
		"domse"=>"000856",
		"domsi"=>"000650",
		"domsk"=>"000430",
		"domsl"=>"000030",
		"domslaga"=>"000000600",
		"domso"=>"000400",
		"domu"=>"00400",
		"dong"=>"00050",
		"donke"=>"400000",
		"donkl"=>"670600",
		"donst"=>"000500",
		"dont"=>"00054",
		"dop"=>"2000",
		"dopi"=>"30000",
		"dora"=>"06100",
		"doran"=>"005000",
		"dord"=>"21000",
		"dorda"=>"000400",
		"dore"=>"00100",
		"dorgest"=>"00060000",
		"dorie"=>"050000",
		"dorm"=>"00008",
		"doro"=>"00300",
		"dorp"=>"50000",
		"dorr"=>"30000",
		"dors"=>"00006",
		"dorske"=>"0000700",
		"doru"=>"00100",
		"dorye"=>"007000",
		"doset"=>"004000",
		"dosk"=>"00100",
		"dosl"=>"60760",
		"doso"=>"20000",
		"dosp"=>"40000",
		"dost"=>"20000",
		"dostr"=>"003000",
		"dotr"=>"40000",
		"dov"=>"2000",
		"dova"=>"00500",
		"doven"=>"005000",
		"dover"=>"004000",
		"dovn"=>"00090",
		"doø"=>"4000",
		"dp"=>"278",
		"dq"=>"500",
		"dr"=>"004",
		"draa"=>"05000",
		"drade"=>"050000",
		"drag"=>"16000",
		"dragen"=>"0005000",
		"drakes"=>"0006000",
		"drakt"=>"300000",
		"dram"=>"10000",
		"drang"=>"560000",
		"drapa"=>"500000",
		"drape"=>"300000",
		"drapp"=>"030000",
		"drar"=>"01000",
		"drarar"=>"0600000",
		"drarb"=>"030000",
		"draret"=>"0006000",
		"drarm"=>"050000",
		"drarr"=>"050000",
		"drasa"=>"090800",
		"dratt"=>"900000",
		"drauma"=>"0000700",
		"dreass"=>"5000000",
		"dred"=>"20000",
		"dreder"=>"0500000",
		"dredr"=>"000760",
		"dreds"=>"050000",
		"dregj"=>"030000",
		"dreie"=>"300000",
		"dreien"=>"0000500",
		"dreiern"=>"00007000",
		"drej"=>"05000",
		"dreka"=>"060000",
		"drekk"=>"070000",
		"drekt"=>"300000",
		"drel"=>"40000",
		"drelig"=>"0700000",
		"drem"=>"40000",
		"dren"=>"01000",
		"drer"=>"40000",
		"dretn"=>"030000",
		"dretr"=>"060000",
		"drets"=>"030000",
		"drett"=>"000004",
		"dretts"=>"0000005",
		"drevet"=>"5000000",
		"drevn"=>"300000",
		"dria"=>"40000",
		"drif"=>"32000",
		"drig"=>"21000",
		"drik"=>"02000",
		"drike"=>"030000",
		"drikk"=>"300000",
		"driks"=>"000076",
		"drikt"=>"090000",
		"dril"=>"54000",
		"drin"=>"21000",
		"dring"=>"000006",
		"drittr"=>"0000700",
		"dritu"=>"000050",
		"driv"=>"12000",
		"dronn"=>"300000",
		"drops"=>"000050",
		"dror"=>"21000",
		"dros"=>"34000",
		"drov"=>"21000",
		"drova"=>"000500",
		"drove"=>"000300",
		"dru"=>"2000",
		"druk"=>"30000",
		"drul"=>"01000",
		"drum"=>"01000",
		"drup"=>"03000",
		"drut"=>"65000",
		"dryk"=>"20000",
		"drykk"=>"000004",
		"drys"=>"02000",
		"drøm"=>"04000",
		"drøt"=>"07000",
		"drøve"=>"000300",
		"dråd"=>"01000",
		"dråp"=>"30000",
		"ds"=>"800",
		"dsabl"=>"030000",
		"dsad"=>"00100",
		"dsadel"=>"0036000",
		"dsag"=>"01000",
		"dsaga"=>"000900",
		"dsal"=>"01000",
		"dsalf"=>"043000",
		"dsall"=>"060000",
		"dsame"=>"090000",
		"dsan"=>"00160",
		"dsane"=>"005000",
		"dsar"=>"00120",
		"dsas"=>"02000",
		"dsatf"=>"040000",
		"dsbøn"=>"000060",
		"dsed"=>"00040",
		"dsef"=>"00100",
		"dsei"=>"02100",
		"dseks"=>"007000",
		"dsela"=>"003000",
		"dselsa"=>"0000450",
		"dsem"=>"00020",
		"dsemi"=>"003000",
		"dsenda"=>"0670000",
		"dseng"=>"043000",
		"dsens"=>"050000",
		"dsep"=>"00320",
		"dserf"=>"060000",
		"dserk"=>"005000",
		"dsesk"=>"045400",
		"dsest"=>"005400",
		"dseta"=>"003000",
		"dsetj"=>"050000",
		"dsev"=>"00100",
		"dsi"=>"0210",
		"dsid"=>"03200",
		"dsida"=>"070000",
		"dsident"=>"00500000",
		"dsidr"=>"003000",
		"dsil"=>"07000",
		"dsind"=>"005000",
		"dsir"=>"03000",
		"dsis"=>"00340",
		"dsive"=>"000400",
		"dsjen"=>"043000",
		"dsjo"=>"02000",
		"dsjor"=>"007000",
		"dsju"=>"00600",
		"dskab"=>"005000",
		"dskan"=>"043000",
		"dskar"=>"003000",
		"dskat"=>"040000",
		"dskj"=>"01000",
		"dskjen"=>"0050000",
		"dskjøt"=>"0650000",
		"dsko"=>"00100",
		"dskot"=>"050000",
		"dskro"=>"003000",
		"dskv"=>"00100",
		"dsl"=>"0010",
		"dslan"=>"005000",
		"dslem"=>"006000",
		"dslik"=>"000060",
		"dsluk"=>"004000",
		"dsma"=>"00300",
		"dsmo"=>"06000",
		"dsmåla"=>"0000600",
		"dsne"=>"00300",
		"dsno"=>"00500",
		"dso"=>"0012",
		"dsomst"=>"0700000",
		"dsos"=>"04500",
		"dsot"=>"07000",
		"dsp"=>"0010",
		"dspek"=>"030000",
		"dspel"=>"030000",
		"dspi"=>"00200",
		"dspy"=>"09800",
		"dss"=>"0054",
		"dst"=>"0004",
		"dstak"=>"003000",
		"dstal"=>"043000",
		"dstar"=>"038000",
		"dstat"=>"054000",
		"dstau"=>"006000",
		"dsst"=>"00080",
		"dsteik"=>"0090000",
		"dstemp"=>"0650000",
		"dsteo"=>"005000",
		"dstig"=>"034000",
		"dstik"=>"034000",
		"dstilli"=>"05000000",
		"dstj"=>"00100",
		"dstor"=>"030000",
		"dstri"=>"030000",
		"dstuna"=>"0000800",
		"dstund"=>"0500000",
		"dstv"=>"00300",
		"dstye"=>"000080",
		"dstyv"=>"003000",
		"dsu"=>"0012",
		"dsure"=>"000006",
		"dsus"=>"05600",
		"dsusk"=>"067000",
		"dsv"=>"0010",
		"dsvet"=>"034000",
		"dsyk"=>"05000",
		"dsyn"=>"03000",
		"dsyna"=>"000600",
		"dsyt"=>"00100",
		"dsø"=>"0210",
		"dsør"=>"06000",
		"dså"=>"0016",
		"dt"=>"410",
		"dta"=>"0340",
		"dtas"=>"00040",
		"dtem"=>"03000",
		"dteng"=>"004000",
		"dterle"=>"0000007",
		"dtet"=>"05400",
		"dti"=>"0300",
		"dtj"=>"0060",
		"dto"=>"0700",
		"dtrag"=>"054000",
		"dtroc"=>"060000",
		"dtrø"=>"05400",
		"dts"=>"0612",
		"dtva"=>"03200",
		"dtø"=>"0008",
		"dtøk"=>"00600",
		"dtørs"=>"000003",
		"dtå"=>"0004",
		"du"=>"100",
		"dubb"=>"00050",
		"dubl"=>"00050",
		"duc"=>"0010",
		"duene"=>"009000",
		"duens"=>"009000",
		"dues"=>"00050",
		"dufo"=>"40000",
		"dug"=>"3000",
		"dugu"=>"40000",
		"duit"=>"00006",
		"dull"=>"00050",
		"duly"=>"40000",
		"dums"=>"00002",
		"dunde"=>"000700",
		"duni"=>"45000",
		"duns"=>"00056",
		"dunsta"=>"0007000",
		"duo"=>"7000",
		"dupk"=>"03000",
		"dur"=>"3000",
		"durei"=>"006000",
		"durta"=>"000800",
		"dus"=>"0010",
		"dusa"=>"00540",
		"dusem"=>"009000",
		"dusi"=>"00520",
		"dusk"=>"00200",
		"dusl"=>"00200",
		"dusp"=>"00200",
		"duss"=>"00004",
		"dust"=>"00004",
		"dusv"=>"00200",
		"dut"=>"2100",
		"dv"=>"210",
		"dvalel"=>"0006000",
		"dves"=>"00060",
		"dveva"=>"000600",
		"dvo"=>"0700",
		"dvor"=>"00080",
		"dw"=>"210",
		"dy"=>"100",
		"dya"=>"0090",
		"dyba"=>"20000",
		"dyf"=>"2000",
		"dykl"=>"40000",
		"dykø"=>"40000",
		"dyl"=>"2000",
		"dynk"=>"40000",
		"dynks"=>"000065",
		"dypes"=>"003000",
		"dypr"=>"00230",
		"dyreba"=>"0050000",
		"dyrs"=>"00054",
		"dyru"=>"00250",
		"dyrø"=>"00050",
		"dysa"=>"00800",
		"dyse"=>"40000",
		"dyss"=>"00070",
		"dystr"=>"000070",
		"dyt"=>"0020",
		"dz"=>"050",
		"dæ"=>"100",
		"dærs"=>"00004",
		"dø"=>"100",
		"døds"=>"00021",
		"døgr"=>"00300",
		"døk"=>"2000",
		"døkn"=>"05000",
		"døma"=>"00400",
		"døpen"=>"004000",
		"dør"=>"0200",
		"døri"=>"00030",
		"døs"=>"2000",
		"døst"=>"00203",
		"døt"=>"0003",
		"døva"=>"00900",
		"døvel"=>"003000",
		"døvi"=>"00100",
		"døvl"=>"60000",
		"døya"=>"00008",
		"døyg"=>"00080",
		"døys"=>"49000",
		"dåd"=>"1000",
		"dåds"=>"00065",
		"dåp"=>"1000",
		"dåri"=>"00500",
		"dåsem"=>"007000",
		"ea"=>"200",
		"eab"=>"0120",
		"ead"=>"0100",
		"eadi"=>"00210",
		"eadli"=>"000005",
		"eaf"=>"0100",
		"eagu"=>"00200",
		"eak"=>"0120",
		"eakr"=>"04000",
		"eakt"=>"60000",
		"ealle"=>"050000",
		"ealov"=>"004000",
		"ealte"=>"030000",
		"ealø"=>"00200",
		"eam"=>"0041",
		"eaman"=>"030000",
		"eamn"=>"05000",
		"ean"=>"0100",
		"eanet"=>"065000",
		"eani"=>"04000",
		"eann"=>"00070",
		"eanor"=>"004000",
		"eansl"=>"000300",
		"eap"=>"0100",
		"eape"=>"00400",
		"ear"=>"0100",
		"eare"=>"00200",
		"earer"=>"005000",
		"earet"=>"005000",
		"eari"=>"00540",
		"easi"=>"00210",
		"easp"=>"03000",
		"eass"=>"01000",
		"eata"=>"00700",
		"eatel"=>"054000",
		"eateren"=>"00006000",
		"eatet"=>"004300",
		"eath"=>"00080",
		"eatle"=>"000600",
		"eato"=>"08000",
		"eatri"=>"005000",
		"eatt"=>"01000",
		"eau"=>"0100",
		"eauga"=>"000600",
		"eaure"=>"000600",
		"eaus"=>"00050",
		"eausa"=>"000800",
		"eav"=>"0100",
		"eavla"=>"000800",
		"eb"=>"212",
		"ebad"=>"00030",
		"ebbe"=>"00300",
		"ebede"=>"000436",
		"ebensk"=>"0000650",
		"ebers"=>"000006",
		"ebesku"=>"0000005",
		"ebets"=>"000050",
		"ebh"=>"0030",
		"eblo"=>"05600",
		"eblæ"=>"00005",
		"ebob"=>"00003",
		"eboda"=>"000400",
		"ebokr"=>"000600",
		"ebola"=>"000600",
		"ebs"=>"0050",
		"ebuere"=>"0004500",
		"ebuern"=>"0005000",
		"ebuet"=>"000600",
		"ebyta"=>"000400",
		"ebøn"=>"00060",
		"ec"=>"200",
		"eca"=>"0400",
		"ecc"=>"0040",
		"ece"=>"0100",
		"echa"=>"05000",
		"ecom"=>"03000",
		"edad"=>"02000",
		"edag"=>"05400",
		"edags"=>"000045",
		"edar"=>"02000",
		"edark"=>"003000",
		"edarv"=>"003000",
		"eddela"=>"0070000",
		"eddyr"=>"004000",
		"edege"=>"005600",
		"edegn"=>"005040",
		"edeie"=>"003000",
		"edeks"=>"040000",
		"edenf"=>"040000",
		"edeng"=>"085000",
		"edent"=>"000050",
		"edepr"=>"060000",
		"edera"=>"000400",
		"ederø"=>"040000",
		"edesk"=>"040000",
		"edesl"=>"000400",
		"edesm"=>"000400",
		"edesn"=>"040000",
		"edesp"=>"000450",
		"edeta"=>"000400",
		"edett"=>"065000",
		"edé"=>"0800",
		"edia"=>"05600",
		"ediane"=>"0006500",
		"ediene"=>"0004000",
		"edigj"=>"000600",
		"edis"=>"00400",
		"edisi"=>"000300",
		"edisk"=>"000450",
		"ediv"=>"07000",
		"edob"=>"00800",
		"edol"=>"04000",
		"edop"=>"00100",
		"edov"=>"00100",
		"edr"=>"0100",
		"edra"=>"00200",
		"edreg"=>"003000",
		"edrom"=>"003000",
		"edryg"=>"065000",
		"edski"=>"007000",
		"edskr"=>"003000",
		"edsla"=>"003400",
		"edsm"=>"00200",
		"edta"=>"00500",
		"edte"=>"00300",
		"edtr"=>"00060",
		"edua"=>"00080",
		"edva"=>"00700",
		"edvis"=>"000060",
		"edyk"=>"03000",
		"edynk"=>"005000",
		"edæ"=>"0004",
		"edør"=>"03610",
		"ee"=>"032",
		"eea"=>"0007",
		"eeb"=>"0030",
		"eed"=>"0200",
		"eedi"=>"00300",
		"eegga"=>"000400",
		"eegn"=>"00060",
		"eegå"=>"00500",
		"eeid"=>"00040",
		"eeini"=>"000700",
		"eeke"=>"00010",
		"eekte"=>"000400",
		"eela"=>"00300",
		"eeli"=>"05400",
		"eemna"=>"000600",
		"een"=>"0040",
		"eenb"=>"05000",
		"eenin"=>"000300",
		"eenk"=>"00060",
		"eent"=>"00050",
		"eepl"=>"03000",
		"eera"=>"00800",
		"eeren"=>"000300",
		"eeri"=>"00300",
		"eerl"=>"04030",
		"eesh"=>"06500",
		"eeska"=>"000800",
		"eet"=>"0360",
		"ef"=>"010",
		"efa"=>"4000",
		"efals"=>"000067",
		"efana"=>"040000",
		"efank"=>"003000",
		"efark"=>"040000",
		"efars"=>"000065",
		"efea"=>"00700",
		"efef"=>"00500",
		"effe"=>"00300",
		"effek"=>"300000",
		"effo"=>"00300",
		"efi"=>"4000",
		"efid"=>"04300",
		"efig"=>"05000",
		"efilm"=>"054000",
		"efiren"=>"0007000",
		"efisken"=>"00000008",
		"efj"=>"4300",
		"efl"=>"2000",
		"eflå"=>"00003",
		"efn"=>"0200",
		"efono"=>"000400",
		"efr"=>"8000",
		"efsj"=>"00200",
		"efsk"=>"00200",
		"efsp"=>"00200",
		"efstr"=>"006000",
		"eft"=>"0800",
		"efta"=>"00200",
		"eftar"=>"000050",
		"eftei"=>"000500",
		"efter"=>"005000",
		"efts"=>"00014",
		"efu"=>"6000",
		"efyrs"=>"000005",
		"efæ"=>"0300",
		"efø"=>"4000",
		"eføle"=>"000500",
		"eføy"=>"00009",
		"ega"=>"2000",
		"egaf"=>"03000",
		"egala"=>"060000",
		"egam"=>"07000",
		"egdel"=>"000080",
		"egdes"=>"007000",
		"egedo"=>"050000",
		"egeie"=>"000090",
		"egelet"=>"0004000",
		"egem"=>"02000",
		"egeme"=>"030000",
		"egens"=>"000050",
		"egensk"=>"3400000",
		"egeom"=>"070000",
		"eges"=>"02002",
		"egesp"=>"000500",
		"eggen"=>"009000",
		"eggl"=>"00030",
		"eggut"=>"008900",
		"egian"=>"000300",
		"egie"=>"00002",
		"egiko"=>"040000",
		"egisp"=>"000040",
		"eglad"=>"036000",
		"egled"=>"034000",
		"eglesa"=>"0070000",
		"eglit"=>"054000",
		"egly"=>"00700",
		"eglø"=>"05600",
		"egm"=>"6000",
		"egnag"=>"098000",
		"egnem"=>"004000",
		"egno"=>"00600",
		"egnå"=>"07000",
		"ego"=>"4000",
		"egoi"=>"70000",
		"egr"=>"0020",
		"egrans"=>"0000005",
		"egrø"=>"07800",
		"egsam"=>"000400",
		"egski"=>"000400",
		"egsta"=>"000400",
		"egø"=>"0100",
		"egøyene"=>"00006500",
		"egå"=>"4000",
		"egåva"=>"000400",
		"eh"=>"010",
		"ehea"=>"00004",
		"eheie"=>"000090",
		"ehere"=>"045000",
		"ehern"=>"007000",
		"ehers"=>"000040",
		"ehog"=>"00005",
		"ehov"=>"00002",
		"ehøva"=>"000800",
		"eia"=>"2800",
		"eiakt"=>"090000",
		"eian"=>"00940",
		"eic"=>"0040",
		"eidar"=>"003800",
		"eidea"=>"030000",
		"eideo"=>"030000",
		"eider"=>"009000",
		"eidet"=>"005000",
		"eidf"=>"50000",
		"eidg"=>"50000",
		"eido"=>"06200",
		"eidr"=>"01000",
		"eidu"=>"00340",
		"eie"=>"0070",
		"eied"=>"00050",
		"eieg"=>"00800",
		"eien"=>"00020",
		"eiera"=>"000030",
		"eiert"=>"004000",
		"eies"=>"00600",
		"eifl"=>"00100",
		"eiga"=>"00300",
		"eige"=>"00060",
		"eigev"=>"006000",
		"eigi"=>"00500",
		"eigra"=>"006000",
		"eigu"=>"00600",
		"eii"=>"4000",
		"eikaa"=>"005000",
		"eikee"=>"006000",
		"eikeh"=>"006000",
		"eikel"=>"004000",
		"eikeri"=>"0060000",
		"eiket"=>"004000",
		"eikr"=>"00100",
		"eiksa"=>"000030",
		"eikse"=>"000600",
		"eikso"=>"000400",
		"eil"=>"4000",
		"eiled"=>"009000",
		"eilegg"=>"0005000",
		"eillu"=>"030000",
		"eiloa"=>"009000",
		"eilop"=>"000500",
		"eilos"=>"005000",
		"eils"=>"00056",
		"eim"=>"4000",
		"eimag"=>"050000",
		"eimal"=>"004560",
		"eimed"=>"004000",
		"eimei"=>"006000",
		"eimen"=>"007000",
		"eimes"=>"004050",
		"eimet"=>"004000",
		"eimett"=>"0009000",
		"eimo"=>"00600",
		"eimp"=>"81000",
		"einal"=>"004300",
		"einans"=>"0040000",
		"einant"=>"0005000",
		"einare"=>"0070000",
		"eind"=>"00010",
		"eindu"=>"430000",
		"eined"=>"005000",
		"einel"=>"007000",
		"einf"=>"00090",
		"einga"=>"000006",
		"eingr"=>"000300",
		"eini"=>"04000",
		"einit"=>"606000",
		"eink"=>"00034",
		"einkar"=>"0500000",
		"einn"=>"41000",
		"einom"=>"004000",
		"einov"=>"004000",
		"einsid"=>"0000090",
		"einsl"=>"000430",
		"einso"=>"000060",
		"einspi"=>"0400000",
		"einsto"=>"0007000",
		"einu"=>"00214",
		"einum"=>"003000",
		"einv"=>"60000",
		"einø"=>"00230",
		"eior"=>"00500",
		"eip"=>"0400",
		"eipa"=>"00900",
		"eipe"=>"00300",
		"eips"=>"00050",
		"eir"=>"2000",
		"eirak"=>"000900",
		"eiren"=>"007000",
		"eiri"=>"00300",
		"eirs"=>"00050",
		"eis"=>"2000",
		"eisar"=>"005000",
		"eise"=>"04000",
		"eisei"=>"000050",
		"eisen"=>"003000",
		"eiserie"=>"00000098",
		"eisha"=>"003400",
		"eisil"=>"004000",
		"eiske"=>"030000",
		"eiskj"=>"006300",
		"eisko"=>"000300",
		"eispe"=>"003400",
		"eispi"=>"004000",
		"eitek"=>"004000",
		"eitera"=>"0040000",
		"eitere"=>"0040000",
		"eito"=>"00200",
		"eitta"=>"000700",
		"eitut"=>"006700",
		"eitve"=>"003000",
		"eitø"=>"00670",
		"eivak"=>"004000",
		"eivar"=>"000090",
		"eiven"=>"009000",
		"eivi"=>"00300",
		"eivs"=>"00054",
		"ej"=>"010",
		"ejula"=>"000600",
		"eka"=>"4100",
		"ekali"=>"000007",
		"ekalie"=>"0000006",
		"ekams"=>"000065",
		"ekavr"=>"050000",
		"ekeie"=>"003000",
		"ekero"=>"040000",
		"ekes"=>"04000",
		"eketa"=>"005400",
		"ekey"=>"06000",
		"ekhov"=>"056000",
		"eki"=>"0100",
		"ekj"=>"4100",
		"ekk"=>"2000",
		"ekkele"=>"0000700",
		"ekkist"=>"0009000",
		"ekkj"=>"00100",
		"ekkjø"=>"004000",
		"ekkl"=>"00030",
		"ekkok"=>"005000",
		"ekkov"=>"000050",
		"ekku"=>"00600",
		"ekky"=>"00400",
		"ekl"=>"0100",
		"eklane"=>"0800000",
		"ekleg"=>"006000",
		"eklen"=>"060000",
		"eklet"=>"005000",
		"eklu"=>"03000",
		"eklæ"=>"05000",
		"eklø"=>"00200",
		"ekn"=>"4000",
		"eknek"=>"030000",
		"eknes"=>"000070",
		"eknip"=>"000070",
		"ekno"=>"00300",
		"eknok"=>"034000",
		"eknu"=>"01000",
		"eknø"=>"05000",
		"eko"=>"0120",
		"ekole"=>"000700",
		"ekords"=>"0000008",
		"ekov"=>"04000",
		"ekr"=>"2100",
		"ekra"=>"03200",
		"ekred"=>"034000",
		"ekref"=>"070000",
		"ekren"=>"030000",
		"ekrets"=>"0500000",
		"ekrev"=>"054000",
		"ekri"=>"03200",
		"ekro"=>"03000",
		"ekry"=>"00400",
		"ekrå"=>"03400",
		"ekråd"=>"005000",
		"eksak"=>"003400",
		"eksal"=>"004000",
		"eksam"=>"300000",
		"eksel"=>"003000",
		"eksem"=>"300000",
		"eksig"=>"004000",
		"eksk"=>"00010",
		"ekska"=>"004000",
		"eksp"=>"10000",
		"ekspe"=>"000500",
		"eksta"=>"004000",
		"ekstel"=>"0076000",
		"eksti"=>"003000",
		"ekstil"=>"0040000",
		"eksto"=>"000050",
		"ekstå"=>"000030",
		"eksæ"=>"00400",
		"ektarm"=>"0067000",
		"ektav"=>"000300",
		"ektef"=>"003000",
		"ektep"=>"503000",
		"ektes"=>"005000",
		"ektest"=>"0060000",
		"ektid"=>"004000",
		"ektim"=>"000050",
		"ektiv"=>"005000",
		"ekto"=>"40000",
		"ektoria"=>"00000060",
		"ektra"=>"004300",
		"eku"=>"0100",
		"ekv"=>"0120",
		"ekval"=>"004000",
		"ekve"=>"60000",
		"ekved"=>"045040",
		"ekvik"=>"045000",
		"ekvin"=>"004000",
		"ekvis"=>"006000",
		"ekviv"=>"300000",
		"ekw"=>"6500",
		"eky"=>"0500",
		"ekæ"=>"0300",
		"ekø"=>"0100",
		"ekå"=>"0100",
		"ekåpa"=>"000600",
		"ela"=>"2100",
		"elaga"=>"000400",
		"elagg"=>"003000",
		"elak"=>"02100",
		"elake"=>"050000",
		"elakt"=>"007000",
		"elal"=>"00100",
		"elame"=>"080000",
		"elanl"=>"003000",
		"elarg"=>"065000",
		"elarr"=>"040000",
		"elarti"=>"0070000",
		"elase"=>"050000",
		"elato"=>"005000",
		"elavl"=>"005000",
		"elavs"=>"003000",
		"elboda"=>"0000800",
		"elch"=>"00400",
		"eldo"=>"00500",
		"eldrer"=>"0004000",
		"eldsle"=>"0005000",
		"eled"=>"40000",
		"eledi"=>"040000",
		"eledr"=>"040000",
		"elee"=>"03000",
		"elegd"=>"000050",
		"eleger"=>"0007000",
		"elegna"=>"0000800",
		"eleir"=>"070000",
		"eleis"=>"070000",
		"eleke"=>"050000",
		"elel"=>"02000",
		"elem"=>"02000",
		"elemat"=>"0500000",
		"elemen"=>"5000000",
		"elemet"=>"0500000",
		"elemm"=>"030000",
		"elemp"=>"030000",
		"elen"=>"40000",
		"elena"=>"000900",
		"elenh"=>"045000",
		"elens"=>"000003",
		"elentu"=>"0400000",
		"elepa"=>"050000",
		"eler"=>"23000",
		"eleret"=>"0700000",
		"elerg"=>"067000",
		"elesk"=>"000300",
		"elesku"=>"0600000",
		"eleta"=>"040000",
		"elete"=>"040000",
		"elevak"=>"0004000",
		"elevn"=>"650000",
		"elfi"=>"00500",
		"elgele"=>"0050000",
		"elgi"=>"00500",
		"elgs"=>"00038",
		"eli"=>"2000",
		"elie"=>"09000",
		"elierer"=>"00056000",
		"elif"=>"04000",
		"eligr"=>"040540",
		"elind"=>"043000",
		"elines"=>"0000500",
		"elinsp"=>"0400000",
		"elios"=>"000650",
		"elitet"=>"0004000",
		"elitt"=>"650000",
		"eliven"=>"0006700",
		"elj"=>"0010",
		"elk"=>"0002",
		"elkal"=>"006500",
		"elkes"=>"004050",
		"elkete"=>"0040000",
		"elkn"=>"00300",
		"ellar"=>"005600",
		"elled"=>"004000",
		"elleg"=>"004000",
		"elleie"=>"0005000",
		"eller"=>"005000",
		"elles"=>"003040",
		"ellete"=>"0060000",
		"ellisj"=>"0040000",
		"ellsa"=>"000700",
		"ellsk"=>"000500",
		"ellsl"=>"000540",
		"ellsp"=>"000500",
		"ellsv"=>"000500",
		"ellur"=>"005400",
		"ellæ"=>"00400",
		"elmo"=>"00540",
		"elmu"=>"00500",
		"eln"=>"0050",
		"elo"=>"2100",
		"elom"=>"02000",
		"elomm"=>"030000",
		"elomn"=>"003000",
		"eloms"=>"003000",
		"elop"=>"00100",
		"elor"=>"02100",
		"elort"=>"030000",
		"elost"=>"003000",
		"elot"=>"00400",
		"elovn"=>"045000",
		"elpet"=>"004000",
		"elph"=>"00500",
		"elros"=>"000040",
		"elsei"=>"004000",
		"elseie"=>"0005000",
		"elsen"=>"003000",
		"elses"=>"003063",
		"elsi"=>"00300",
		"elsje"=>"004000",
		"elskal"=>"0040000",
		"elskand"=>"70000000",
		"elskare"=>"00050000",
		"elsl"=>"00010",
		"elsno"=>"006000",
		"elspe"=>"004000",
		"elspr"=>"003000",
		"elsten"=>"0004000",
		"elsti"=>"004000",
		"elstj"=>"004000",
		"elsø"=>"00200",
		"elsøk"=>"000500",
		"elsåpe"=>"0056000",
		"elteg"=>"006000",
		"eltero"=>"0040000",
		"eltett"=>"0045000",
		"eltop"=>"004300",
		"eltro"=>"004000",
		"eltrop"=>"0005000",
		"eltu"=>"00200",
		"elua"=>"03000",
		"elue"=>"01020",
		"eluhe"=>"040400",
		"eluk"=>"03000",
		"elum"=>"07000",
		"elung"=>"003000",
		"elup"=>"07000",
		"elur"=>"01000",
		"elus"=>"07000",
		"elutr"=>"003000",
		"elvan"=>"000300",
		"elved"=>"004030",
		"elvei"=>"004000",
		"elvere"=>"0060000",
		"elvr"=>"00010",
		"ely"=>"4100",
		"elynd"=>"005000",
		"elæ"=>"2000",
		"elæres"=>"0005000",
		"elærv"=>"009000",
		"elæt"=>"06500",
		"elø"=>"2000",
		"elør"=>"04340",
		"eløya"=>"005000",
		"eløyd"=>"005000",
		"eløyn"=>"063000",
		"elå"=>"2100",
		"elår"=>"00100",
		"elåt"=>"05000",
		"emad"=>"02000",
		"emafo"=>"000005",
		"emagr"=>"040000",
		"emah"=>"02000",
		"emako"=>"040000",
		"emakti"=>"0050000",
		"emaku"=>"040000",
		"emalj"=>"540000",
		"emam"=>"04000",
		"emana"=>"040000",
		"emanu"=>"060000",
		"emare"=>"040000",
		"emarm"=>"007080",
		"emasi"=>"040000",
		"emasku"=>"0600000",
		"emata"=>"040000",
		"emauk"=>"000300",
		"emave"=>"000500",
		"emball"=>"5000000",
		"embed"=>"300000",
		"ember"=>"000065",
		"embet"=>"300000",
		"emd"=>"6000",
		"eme"=>"8000",
		"emeie"=>"000090",
		"emeli"=>"000400",
		"emend"=>"040000",
		"emetri"=>"0005000",
		"emetrisk"=>"000600000",
		"emev"=>"00540",
		"emib"=>"04000",
		"emiert"=>"0005000",
		"emig"=>"04000",
		"emin"=>"40000",
		"emini"=>"000500",
		"eminist"=>"00000600",
		"eminor"=>"0400000",
		"emir"=>"06000",
		"emisa"=>"000900",
		"emje"=>"00700",
		"emju"=>"05000",
		"emle"=>"00500",
		"emles"=>"000060",
		"emmen"=>"005000",
		"emnd"=>"80000",
		"emned"=>"004000",
		"emnem"=>"004000",
		"emni"=>"60000",
		"emonol"=>"0005000",
		"emop"=>"00100",
		"emov"=>"02340",
		"emped"=>"004000",
		"emperi"=>"0060000",
		"empl"=>"00230",
		"empli"=>"006000",
		"empo"=>"00003",
		"empol"=>"004000",
		"empos"=>"004000",
		"emses"=>"004000",
		"emsju"=>"004500",
		"emsl"=>"00410",
		"emsn"=>"00200",
		"emsor"=>"004000",
		"emst"=>"00108",
		"emste"=>"000400",
		"emsu"=>"00030",
		"emtala"=>"0000800",
		"emtil"=>"004000",
		"emug"=>"03000",
		"emuk"=>"02000",
		"emy"=>"0500",
		"emyk"=>"00040",
		"emø"=>"6000",
		"emør"=>"00080",
		"emøy"=>"05000",
		"emåla"=>"000400",
		"emålan"=>"0009000",
		"emåls"=>"000040",
		"emår"=>"00180",
		"ena"=>"2000",
		"enak"=>"00100",
		"enald"=>"003000",
		"enali"=>"000500",
		"enall"=>"003000",
		"enand"=>"005000",
		"enane"=>"050000",
		"enang"=>"067000",
		"enant"=>"043000",
		"enare"=>"008000",
		"enarr"=>"040000",
		"enass"=>"003000",
		"enatsp"=>"0000650",
		"enav"=>"00020",
		"enavi"=>"003000",
		"enb"=>"4000",
		"enbena"=>"0000900",
		"endand"=>"0045000",
		"endek"=>"004000",
		"endel"=>"003000",
		"endeløse"=>"000000700",
		"endemi"=>"0050000",
		"ender"=>"003000",
		"endesl"=>"0040000",
		"endl"=>"00050",
		"endr"=>"10000",
		"endro"=>"004300",
		"endst"=>"000300",
		"endø"=>"00700",
		"endør"=>"000040",
		"endøre"=>"0000050",
		"enegg"=>"005000",
		"enegga"=>"0000800",
		"eneie"=>"003000",
		"eneks"=>"005000",
		"enekt"=>"030000",
		"enem"=>"40000",
		"enen"=>"20000",
		"eneng"=>"005000",
		"energ"=>"300000",
		"enesk"=>"040000",
		"enev"=>"40000",
		"eneven"=>"0007000",
		"enga"=>"00060",
		"engar"=>"007000",
		"engem"=>"004000",
		"engeri"=>"0040000",
		"engeru"=>"0000650",
		"engle"=>"004000",
		"engles"=>"0004000",
		"engr"=>"00040",
		"engse"=>"000340",
		"engso"=>"000500",
		"engsp"=>"000500",
		"engsti"=>"0000400",
		"engut"=>"004000",
		"engå"=>"00450",
		"enhj"=>"40000",
		"enierk"=>"0400000",
		"enif"=>"02000",
		"enir"=>"05000",
		"enkera"=>"0040000",
		"enkeri"=>"0040000",
		"enna"=>"20000",
		"ennal"=>"009000",
		"enne"=>"20000",
		"ennem"=>"004000",
		"ennest"=>"0000060",
		"ennesv"=>"0000450",
		"enni"=>"00020",
		"enno"=>"00020",
		"ennsj"=>"000400",
		"ennsta"=>"0005000",
		"ennø"=>"00070",
		"eno"=>"2000",
		"enok"=>"00300",
		"enog"=>"00300",
		"enop"=>"00100",
		"enord"=>"065000",
		"enp"=>"2000",
		"enpås"=>"004000",
		"enrem"=>"004000",
		"ensab"=>"005000",
		"ensaf"=>"000500",
		"ensaker"=>"00676000",
		"ensek"=>"004000",
		"enseli"=>"0040000",
		"ensemb"=>"5000000",
		"enses"=>"004004",
		"enseu"=>"000030",
		"ensi"=>"00300",
		"ensiert"=>"00005000",
		"ensim"=>"004000",
		"ensleg"=>"0000070",
		"enslev"=>"0006000",
		"ensopt"=>"0076000",
		"%ensov"=>"0007090",
		"enst"=>"00100",
		"enstal"=>"0067000",
		"enster"=>"0004000",
		"ensti"=>"000400",
		"ensund"=>"0007000",
		"ensve"=>"000400",
		"ensvi"=>"000006",
		"ensø"=>"00200",
		"ensøk"=>"000300",
		"enså"=>"00070",
		"entap"=>"004000",
		"entec"=>"004000",
		"enteg"=>"004000",
		"entel"=>"004000",
		"enti"=>"00300",
		"entie"=>"005000",
		"entig"=>"005000",
		"entik"=>"005000",
		"entima"=>"0090000",
		"entimen"=>"00700000",
		"entor"=>"004040",
		"entori"=>"0005000",
		"entrab"=>"0005000",
		"entre"=>"004000",
		"entren"=>"0005000",
		"entrol"=>"0045000",
		"entropi"=>"00000005",
		"entrå"=>"004300",
		"entul"=>"006000",
		"entus"=>"300000",
		"enu"=>"2000",
		"enul"=>"02700",
		"enur"=>"04500",
		"env"=>"2030",
		"enw"=>"4000",
		"enyb"=>"02000",
		"enyr"=>"06000",
		"enys"=>"02000",
		"enyta"=>"040000",
		"enæ"=>"4700",
		"enæm"=>"00080",
		"enøk"=>"00040",
		"enøv"=>"02300",
		"enøyd"=>"005000",
		"enå"=>"4000",
		"enås"=>"00100",
		"eo"=>"036",
		"eoa"=>"0030",
		"eobe"=>"06000",
		"eobl"=>"00200",
		"eod"=>"0050",
		"eog"=>"0101",
		"eogr"=>"00700",
		"eoi"=>"0210",
		"eok"=>"0200",
		"eoks"=>"03000",
		"eol"=>"0200",
		"eolo"=>"04700",
		"eoms"=>"00014",
		"eone"=>"00500",
		"eonk"=>"07000",
		"eonkl"=>"000400",
		"eont"=>"03000",
		"eop"=>"0020",
		"eopa"=>"00300",
		"eopl"=>"00500",
		"eopo"=>"00003",
		"eoppr"=>"000050",
		"eopr"=>"00300",
		"eorda"=>"000400",
		"eore"=>"00900",
		"eori"=>"02000",
		"eorid"=>"004000",
		"eorie"=>"000056",
		"eorik"=>"004000",
		"eoris"=>"004000",
		"eoro"=>"00100",
		"eos"=>"0010",
		"eosl"=>"00060",
		"eou"=>"0210",
		"ep"=>"210",
		"epat"=>"00030",
		"epeno"=>"060000",
		"epep"=>"00060",
		"eperr"=>"000050",
		"epes"=>"03000",
		"epest"=>"000400",
		"epeta"=>"040000",
		"epeu"=>"06000",
		"epid"=>"30000",
		"epikr"=>"000700",
		"episo"=>"300000",
		"epl"=>"0020",
		"eplen"=>"080000",
		"eplene"=>"0050000",
		"epler"=>"005000",
		"eples"=>"000096",
		"eplet"=>"300000",
		"epoet"=>"000600",
		"epoke"=>"300000",
		"epps"=>"00020",
		"epsem"=>"006000",
		"epses"=>"004004",
		"epslu"=>"006500",
		"epst"=>"00010",
		"epsu"=>"00200",
		"epsy"=>"03200",
		"eptin"=>"006000",
		"eptr"=>"00060",
		"era"=>"2100",
		"erabb"=>"043000",
		"erael"=>"040000",
		"eraf"=>"02000",
		"eraft"=>"003000",
		"erag"=>"04040",
		"erak"=>"02100",
		"erake"=>"030000",
		"erakl"=>"000500",
		"eralu"=>"000030",
		"erama"=>"040000",
		"erane"=>"050700",
		"eranli"=>"0070000",
		"erano"=>"000400",
		"eraper"=>"0050000",
		"erapin"=>"0054000",
		"erapo"=>"003000",
		"erappe"=>"0050000",
		"erarg"=>"040000",
		"erasane"=>"05000000",
		"erasar"=>"0500000",
		"erasje"=>"0400000",
		"erask"=>"040000",
		"eraso"=>"060000",
		"erass"=>"043000",
		"erast"=>"006000",
		"eratek"=>"0400000",
		"erator"=>"0007000",
		"eratr"=>"040000",
		"eratt"=>"005000",
		"erau"=>"02000",
		"erauk"=>"005000",
		"erauken"=>"00009000",
		"eraus"=>"000080",
		"eravh"=>"003000",
		"eravl"=>"005000",
		"eravn"=>"030000",
		"eravr"=>"003000",
		"eravs"=>"003000",
		"erb"=>"4000",
		"erbiti"=>"0000900",
		"erboda"=>"0000800",
		"erbyl"=>"008000",
		"erde"=>"00020",
		"erded"=>"004000",
		"erdens"=>"0000080",
		"erdis"=>"004000",
		"erdr"=>"00100",
		"erdra"=>"000400",
		"erdre"=>"000800",
		"erdskj"=>"0004000",
		"erdst"=>"000030",
		"erdsto"=>"0004000",
		"erdstoga"=>"000000800",
		"erdv"=>"00340",
		"ere"=>"0100",
		"ereff"=>"003000",
		"ereft"=>"003000",
		"eregen"=>"0054000",
		"ereid"=>"003000",
		"ereie"=>"003000",
		"ereka"=>"000600",
		"ereks"=>"043000",
		"erekte"=>"0650000",
		"erele"=>"043400",
		"erelit"=>"0004000",
		"erelli"=>"0600000",
		"erels"=>"043000",
		"eremm"=>"050000",
		"eremn"=>"003000",
		"erenden"=>"00500000",
		"ereng"=>"043000",
		"erenh"=>"045000",
		"ereo"=>"03047",
		"ererf"=>"043000",
		"ereri"=>"050000",
		"eress"=>"003000",
		"eret"=>"00040",
		"ereta"=>"043000",
		"ereth"=>"000060",
		"ereto"=>"000500",
		"erets"=>"070000",
		"erett"=>"600000",
		"eretts"=>"0000005",
		"ereva"=>"043400",
		"ereve"=>"045400",
		"erevn"=>"043000",
		"eré"=>"0800",
		"erfari"=>"5000000",
		"erfi"=>"60000",
		"erfr"=>"40000",
		"erg"=>"2000",
		"ergelv"=>"0005000",
		"ergif"=>"000030",
		"ergli"=>"006000",
		"ergret"=>"0005000",
		"ergsko"=>"0005000",
		"ergsp"=>"000500",
		"erh"=>"2000",
		"eri"=>"0100",
		"eriad"=>"040000",
		"eriak"=>"040000",
		"eribb"=>"000030",
		"eribl"=>"000300",
		"erice"=>"040000",
		"erid"=>"02000",
		"eridn"=>"050000",
		"erikat"=>"0004000",
		"erikn"=>"060000",
		"eril"=>"40000",
		"erind"=>"003000",
		"ering"=>"030000",
		"eringar"=>"60000000",
		"eringsi"=>"00000600",
		"erinn"=>"003000",
		"erins"=>"003000",
		"erint"=>"003000",
		"eriori"=>"0500000",
		"erisa"=>"040000",
		"erise"=>"000300",
		"eriso"=>"040000",
		"erisp"=>"060000",
		"erista"=>"0700000",
		"eriste"=>"0500000",
		"eristil"=>"00050000",
		"eristo"=>"0405600",
		"erisø"=>"000500",
		"erite"=>"040000",
		"erito"=>"040000",
		"erivo"=>"007000",
		"erka"=>"40000",
		"erke"=>"80000",
		"erkerie"=>"00000060",
		"erkesa"=>"0040000",
		"erkese"=>"0040000",
		"erkete"=>"0040000",
		"erkett"=>"0065000",
		"erklæ"=>"300000",
		"erkn"=>"60000",
		"erko"=>"40540",
		"erkr"=>"40000",
		"erlandas"=>"000000700",
		"erlest"=>"0000780",
		"erme"=>"00300",
		"erms"=>"00010",
		"ern"=>"2000",
		"ernad"=>"004000",
		"erned"=>"004000",
		"ernede"=>"0050000",
		"ernee"=>"006000",
		"ernero"=>"0040000",
		"ernest"=>"0040000",
		"erno"=>"00200",
		"ernob"=>"003000",
		"ero"=>"2000",
		"eroa"=>"03000",
		"erobl"=>"003000",
		"erobr"=>"500470",
		"eroe"=>"01000",
		"eroff"=>"003000",
		"erog"=>"01000",
		"eroks"=>"005000",
		"erol"=>"01000",
		"eroly"=>"003000",
		"erom"=>"01000",
		"eromk"=>"005000",
		"eromo"=>"000500",
		"eron"=>"01000",
		"erond"=>"005000",
		"erono"=>"000005",
		"erop"=>"00100",
		"eropa"=>"070600",
		"eropen"=>"0500000",
		"eror"=>"00120",
		"erore"=>"030000",
		"erosa"=>"070400",
		"erosj"=>"300000",
		"erosl"=>"003000",
		"erota"=>"000400",
		"erov"=>"00100",
		"erp"=>"2000",
		"err"=>"2000",
		"erra"=>"00300",
		"errae"=>"004000",
		"errel"=>"004000",
		"errien"=>"0000090",
		"ersa"=>"60000",
		"ersaka"=>"0000800",
		"ersal"=>"000600",
		"ersep"=>"003000",
		"ersj"=>"60000",
		"ersk"=>"00100",
		"erska"=>"003000",
		"erskaran"=>"008000000",
		"erskarar"=>"009600000",
		"erskor"=>"0005000",
		"ersl"=>"00100",
		"ersla"=>"000400",
		"ersled"=>"0006000",
		"ersmi"=>"000400",
		"ersne"=>"005000",
		"ersp"=>"60000",
		"erstens"=>"00050000",
		"erster"=>"0005000",
		"erstev"=>"0070000",
		"ersu"=>"00100",
		"ersv"=>"40000",
		"ersva"=>"004000",
		"ersve"=>"000400",
		"erså"=>"00100",
		"ersår"=>"004500",
		"erta"=>"20000",
		"ertare"=>"0040000",
		"ertes"=>"004034",
		"ertia"=>"005000",
		"ertib"=>"003000",
		"ertie"=>"000040",
		"ertil"=>"005000",
		"ertimo"=>"0000400",
		"ertop"=>"004000",
		"ertrol"=>"0005000",
		"erts"=>"40000",
		"ertsa"=>"000300",
		"ertye"=>"000060",
		"ertåren"=>"00007000",
		"eru"=>"2000",
		"erua"=>"01000",
		"erud"=>"05003",
		"erui"=>"01000",
		"eruk"=>"00120",
		"erum"=>"03000",
		"erung"=>"043000",
		"eruni"=>"003000",
		"erur"=>"00180",
		"erure"=>"000008",
		"erus"=>"01000",
		"eruta"=>"050000",
		"erute"=>"030000",
		"erutn"=>"005000",
		"eruto"=>"009000",
		"eruts"=>"040000",
		"eruv"=>"00760",
		"ervele"=>"0000008",
		"ervi"=>"60000",
		"ervs"=>"00003",
		"ery"=>"0104",
		"erya"=>"02300",
		"eryene"=>"0000700",
		"eryr"=>"00100",
		"erys"=>"00003",
		"eræ"=>"0100",
		"erære"=>"094000",
		"erø"=>"2100",
		"erøkn"=>"005000",
		"erøko"=>"040000",
		"erøl"=>"00140",
		"erøn"=>"04500",
		"erønn"=>"056000",
		"erøra"=>"000800",
		"erørs"=>"065060",
		"erøya"=>"003000",
		"erøye"=>"045070",
		"erøyn"=>"000040",
		"erøysk"=>"0070000",
		"erå"=>"2100",
		"eråda"=>"000400",
		"eråe"=>"00060",
		"eråk"=>"00040",
		"eråke"=>"005000",
		"erål"=>"00340",
		"erån"=>"02100",
		"eråp"=>"00340",
		"eråse"=>"003400",
		"eråt"=>"00060",
		"eråta"=>"007009",
		"eråv"=>"06000",
		"esa"=>"0100",
		"esaa"=>"00500",
		"esad"=>"02000",
		"esag"=>"00006",
		"esal"=>"00400",
		"esamet"=>"0009000",
		"esant"=>"043000",
		"esarab"=>"0050000",
		"esarv"=>"005000",
		"esbie"=>"000090",
		"ese"=>"2000",
		"esege"=>"005000",
		"eseid"=>"003040",
		"eseig"=>"003000",
		"esek"=>"03000",
		"eseku"=>"040000",
		"esels"=>"000054",
		"esen"=>"03200",
		"esere"=>"050000",
		"eseri"=>"050000",
		"eserk"=>"043000",
		"eses"=>"00052",
		"esest"=>"030000",
		"esesv"=>"040000",
		"esetas"=>"0005000",
		"esetj"=>"050000",
		"esets"=>"090000",
		"eseu"=>"04000",
		"esha"=>"04000",
		"eshar"=>"006000",
		"esher"=>"004500",
		"eshi"=>"04000",
		"esho"=>"01000",
		"eshop"=>"078000",
		"esiar"=>"000600",
		"esiert"=>"0005000",
		"esil"=>"04000",
		"esili"=>"050000",
		"esill"=>"003000",
		"esins"=>"043000",
		"esiv"=>"00060",
		"esist"=>"000300",
		"esjor"=>"003000",
		"eskab"=>"050000",
		"esked"=>"006000",
		"eskee"=>"004000",
		"esker"=>"004000",
		"eskil"=>"800000",
		"esking"=>"0400000",
		"eskinns"=>"00000005",
		"eskj"=>"01000",
		"eskjæ"=>"004000",
		"eskjøn"=>"0600000",
		"eskn"=>"00540",
		"eskoa"=>"007000",
		"eskot"=>"030000",
		"eskr"=>"01000",
		"esku"=>"01000",
		"eskuet"=>"0000500",
		"eskvi"=>"003000",
		"esky"=>"05000",
		"eskyr"=>"060000",
		"eskø"=>"01000",
		"eskå"=>"07000",
		"eskår"=>"000070",
		"esla"=>"01000",
		"eslek"=>"004000",
		"eslet"=>"004000",
		"eslets"=>"0070000",
		"eslit"=>"004000",
		"eslok"=>"045000",
		"esløk"=>"004000",
		"esløv"=>"004000",
		"esmake"=>"0040000",
		"esmett"=>"0740000",
		"esner"=>"004000",
		"esno"=>"00200",
		"esnu"=>"00400",
		"esny"=>"00200",
		"esnære"=>"0000500",
		"eso"=>"4100",
		"esob"=>"00040",
		"esod"=>"02300",
		"esof"=>"02100",
		"esoks"=>"003000",
		"esom"=>"02000",
		"esomm"=>"030000",
		"esori"=>"043000",
		"esp"=>"0120",
		"espara"=>"0000900",
		"espas"=>"003000",
		"esped"=>"044000",
		"esperm"=>"0050000",
		"espl"=>"00300",
		"esple"=>"004500",
		"espol"=>"003000",
		"espor"=>"030000",
		"espun"=>"003000",
		"essed"=>"004000",
		"essee"=>"004000",
		"esseg"=>"004000",
		"essei"=>"000070",
		"essendi"=>"00600000",
		"essenk"=>"0045000",
		"esses"=>"004000",
		"essete"=>"0040000",
		"esseva"=>"0005400",
		"essja"=>"004300",
		"essje"=>"004000",
		"esskr"=>"004000",
		"esslet"=>"0004000",
		"essom"=>"000300",
		"essos"=>"004000",
		"esspa"=>"004000",
		"esstilt"=>"00050000",
		"esstol"=>"0040000",
		"esstor"=>"0005000",
		"esstua"=>"0009000",
		"esstue"=>"0005000",
		"essu"=>"40000",
		"essv"=>"00210",
		"esså"=>"00700",
		"estad"=>"070000",
		"estae"=>"005000",
		"estakt"=>"0070000",
		"estala"=>"0090000",
		"estane"=>"0800000",
		"estans"=>"0500000",
		"estant"=>"0050000",
		"estap"=>"003000",
		"estart"=>"0500000",
		"estat"=>"030000",
		"estato"=>"0050000",
		"estau"=>"043000",
		"estavs"=>"0005000",
		"esteg"=>"004000",
		"esteie"=>"0005000",
		"esteig"=>"0005000",
		"estek"=>"004000",
		"estel"=>"004000",
		"estell"=>"0500000",
		"estels"=>"0050000",
		"estema"=>"0400000",
		"esteme"=>"0600000",
		"estemo"=>"0400000",
		"estemp"=>"0050000",
		"esten"=>"600000",
		"esteng"=>"0700000",
		"estenk"=>"0050000",
		"esterk"=>"0560000",
		"esterne"=>"00000008",
		"estes"=>"000034",
		"estest"=>"0040000",
		"estien"=>"0040000",
		"estif"=>"030000",
		"estig"=>"004000",
		"estik"=>"030000",
		"estikk"=>"0040000",
		"estima"=>"5650000",
		"estis"=>"004000",
		"estiv"=>"040000",
		"estj"=>"01000",
		"eston"=>"003600",
		"estog"=>"040000",
		"estok"=>"030000",
		"estol"=>"034000",
		"estone"=>"0060000",
		"estord"=>"0005000",
		"estori"=>"0005000",
		"estrak"=>"0050000",
		"estrene"=>"00050000",
		"estrer"=>"0005000",
		"estré"=>"000900",
		"estrib"=>"0050000",
		"estryk"=>"0500000",
		"estrå"=>"030000",
		"estu"=>"01000",
		"estud"=>"050000",
		"estus"=>"005000",
		"estå"=>"80000",
		"eståren"=>"00005000",
		"estås"=>"000060",
		"eståse"=>"0007000",
		"esu"=>"0100",
		"esut"=>"00500",
		"esvare"=>"0000500",
		"esvek"=>"054000",
		"esvig"=>"005000",
		"esvikt"=>"0500000",
		"esvis"=>"003000",
		"esy"=>"2300",
		"esyna"=>"000400",
		"esyt"=>"04500",
		"esøvi"=>"005000",
		"esøye"=>"007000",
		"eta"=>"0100",
		"etae"=>"04000",
		"etaf"=>"02000",
		"etafo"=>"000007",
		"etak"=>"03000",
		"etako"=>"060000",
		"etal"=>"03000",
		"etala"=>"000300",
		"etald"=>"005000",
		"etale"=>"000500",
		"etall"=>"450000",
		"etallist"=>"000060000",
		"etalls"=>"0000056",
		"etals"=>"000047",
		"etamb"=>"003000",
		"etand"=>"060000",
		"etanen"=>"0004000",
		"etap"=>"00400",
		"etapa"=>"090000",
		"etape"=>"050000",
		"etappe"=>"3000000",
		"etare"=>"008000",
		"etart"=>"005000",
		"etasjes"=>"56000000",
		"etat"=>"12000",
		"etati"=>"450000",
		"etato"=>"050000",
		"etatt"=>"030000",
		"etaun"=>"005000",
		"etax"=>"08000",
		"etc"=>"0010",
		"ete"=>"2000",
		"eteie"=>"040000",
		"eteka"=>"040000",
		"eteran"=>"0500000",
		"eteru"=>"000500",
		"etesi"=>"000050",
		"etesl"=>"040000",
		"etet"=>"00800",
		"etets"=>"070000",
		"eté"=>"4000",
		"eth"=>"4000",
		"eti"=>"2000",
		"etit"=>"03000",
		"etj"=>"2100",
		"etjer"=>"070000",
		"etjø"=>"00300",
		"etl"=>"6000",
		"etm"=>"0050",
		"etn"=>"2000",
		"etnev"=>"006000",
		"etning"=>"0000004",
		"etnings"=>"00000007",
		"eto"=>"2100",
		"etoer"=>"000400",
		"etoppd"=>"0050000",
		"etord"=>"003000",
		"etot"=>"04000",
		"etr"=>"2100",
		"etrad"=>"054000",
		"etrak"=>"076000",
		"etre"=>"80000",
		"etree"=>"050000",
		"etref"=>"050000",
		"etris"=>"043000",
		"etrum"=>"005000",
		"ets"=>"0001",
		"etsku"=>"004000",
		"etsl"=>"00070",
		"etslaga"=>"00000800",
		"etsnæ"=>"000004",
		"etsø"=>"00200",
		"ettak"=>"004000",
		"ettal"=>"004000",
		"ettalt"=>"0005000",
		"ettank"=>"0040000",
		"ettap"=>"008000",
		"ettei"=>"006000",
		"ettelt"=>"0060000",
		"ettenk"=>"0040000",
		"ettenn"=>"0040000",
		"ettera"=>"0000004",
		"etterat"=>"00000500",
		"etterf"=>"0056000",
		"etterk"=>"5000000",
		"etterr"=>"5000000",
		"ettesk"=>"0005000",
		"etti"=>"20000",
		"ettia"=>"006000",
		"ettian"=>"0000008",
		"ettil"=>"004000",
		"ettj"=>"00200",
		"ettoa"=>"000050",
		"ettr"=>"00400",
		"ettre"=>"000300",
		"ettski"=>"0004000",
		"ettsti"=>"0004000",
		"ettug"=>"003000",
		"ettur"=>"004000",
		"ettvise"=>"00000500",
		"etty"=>"00200",
		"etu"=>"2100",
		"etui"=>"56000",
		"etuna"=>"000600",
		"etuni"=>"003000",
		"etv"=>"2320",
		"etva"=>"04300",
		"etvang"=>"0560000",
		"ety"=>"2100",
		"etz"=>"4000",
		"etæ"=>"4000",
		"etæra"=>"000300",
		"etø"=>"0100",
		"etå"=>"0100",
		"etåre"=>"000500",
		"eu"=>"010",
		"eua"=>"0040",
		"euf"=>"0800",
		"eugla"=>"000800",
		"euh"=>"0040",
		"euke"=>"00200",
		"eukem"=>"005000",
		"eukr"=>"00700",
		"eul"=>"0020",
		"eum"=>"0002",
		"eun"=>"0320",
		"eunu"=>"00500",
		"eupa"=>"04050",
		"eupk"=>"06000",
		"eur"=>"0200",
		"eurat"=>"006000",
		"eure"=>"00004",
		"euri"=>"20000",
		"eurn"=>"03000",
		"eurna"=>"000800",
		"euro"=>"00001",
		"europ"=>"300000",
		"eurt"=>"03000",
		"eus"=>"0200",
		"eusi"=>"00400",
		"euta"=>"00100",
		"euts"=>"03000",
		"eutt"=>"00070",
		"euz"=>"0430",
		"ev"=>"010",
		"evadr"=>"000060",
		"evakti"=>"0050000",
		"evala"=>"000400",
		"evanns"=>"0000040",
		"evanta"=>"0450000",
		"evarar"=>"0400000",
		"evarb"=>"040000",
		"evark"=>"045000",
		"evatf"=>"060000",
		"eved"=>"60000",
		"eveda"=>"000560",
		"evedel"=>"0005000",
		"eveg"=>"60000",
		"evegg"=>"050000",
		"eveis"=>"000065",
		"evenn"=>"600000",
		"evens"=>"000050",
		"eventy"=>"5000000",
		"eveny"=>"040000",
		"eveta"=>"050000",
		"evie"=>"00040",
		"eviere"=>"0005000",
		"eviert"=>"0005000",
		"evins"=>"000040",
		"evist"=>"000030",
		"evj"=>"0200",
		"evna"=>"00200",
		"evnak"=>"000540",
		"evnu"=>"00700",
		"evoms"=>"007000",
		"evre"=>"04000",
		"evrå"=>"00900",
		"evs"=>"0010",
		"evsv"=>"00080",
		"evtala"=>"0000800",
		"evti"=>"00004",
		"evun"=>"02300",
		"evyrk"=>"050000",
		"evø"=>"0200",
		"ewa"=>"0030",
		"ey"=>"001",
		"eybal"=>"000004",
		"eyd"=>"0120",
		"eyk"=>"0050",
		"eyng"=>"01000",
		"eyr"=>"0100",
		"eyrka"=>"000600",
		"eyt"=>"0120",
		"eyti"=>"07000",
		"eytr"=>"00300",
		"ezi"=>"0300",
		"ezu"=>"0100",
		"eæ"=>"012",
		"eær"=>"0003",
		"eø"=>"014",
		"eøy"=>"0004",
		"eøyan"=>"000900",
		"eøyen"=>"000700",
		"eå"=>"016",
		"eåk"=>"0004",
		"eånda"=>"000800",
		"eått"=>"00080",
		"éa"=>"010",
		"éb"=>"010",
		"éd"=>"010",
		"édør"=>"00045",
		"ée"=>"058",
		"éf"=>"010",
		"ég"=>"010",
		"éh"=>"010",
		"éi"=>"010",
		"ék"=>"010",
		"él"=>"010",
		"ém"=>"010",
		"éne"=>"0450",
		"énet"=>"05600",
		"éo"=>"050",
		"ép"=>"010",
		"ér"=>"010",
		"érj"=>"0200",
		"és"=>"010",
		"ése"=>"0002",
		"ét"=>"010",
		"év"=>"010",
		"évala"=>"000800",
		"éå"=>"050",
		"èr"=>"010",
		"èred"=>"02000",
		"èref"=>"02000",
		"èrek"=>"02004",
		"èrener"=>"0400000",
		"èrep"=>"02000",
		"ères"=>"00032",
		"èrest"=>"040000",
		"èrev"=>"02000",
		"èves"=>"06000",
		"êlan"=>"08000",
		"êra"=>"0600",
		"êre"=>"0100",
		"êro"=>"0070",
		"êrsl"=>"00900",
		"fa"=>"100",
		"fabo"=>"40000",
		"fac"=>"0008",
		"faci"=>"00100",
		"fade"=>"00300",
		"fadm"=>"60000",
		"faf"=>"0040",
		"faga"=>"00210",
		"fager"=>"005000",
		"faget"=>"000040",
		"fageti"=>"0005000",
		"fagi"=>"00200",
		"fago"=>"00200",
		"fagr"=>"00200",
		"fagro"=>"650000",
		"fagsk"=>"000300",
		"fagu"=>"00210",
		"fai"=>"0005",
		"fakr"=>"20000",
		"fakset"=>"0000090",
		"fakta"=>"000003",
		"faku"=>"00100",
		"fal"=>"5000",
		"fala"=>"00100",
		"falkes"=>"0006000",
		"falkl"=>"000430",
		"fallers"=>"00060000",
		"falm"=>"00050",
		"falo"=>"00400",
		"falsk"=>"000400",
		"famo"=>"40500",
		"fand"=>"70050",
		"fane"=>"50000",
		"fanfa"=>"000005",
		"fangs"=>"000040",
		"fangstev"=>"000000700",
		"fank"=>"40000",
		"fanl"=>"23000",
		"fans"=>"00056",
		"fantesk"=>"00070000",
		"fanti"=>"000500",
		"fanto"=>"000300",
		"fantry"=>"0004000",
		"fanu"=>"60000",
		"fap"=>"2000",
		"far"=>"3000",
		"fara"=>"00300",
		"fares"=>"004000",
		"fargel"=>"0004000",
		"farges"=>"0004000",
		"farit"=>"004000",
		"farn"=>"00050",
		"farskj"=>"0006000",
		"fart"=>"00002",
		"farvel"=>"0004000",
		"fary"=>"40000",
		"fasa"=>"00700",
		"fasel"=>"004000",
		"faseru"=>"0040000",
		"fasl"=>"20000",
		"fastr"=>"000030",
		"fatal"=>"003000",
		"faters"=>"0067000",
		"fato"=>"00100",
		"fatr"=>"00020",
		"fatre"=>"003600",
		"favne"=>"000500",
		"favø"=>"00100",
		"fb"=>"210",
		"fd"=>"210",
		"fe"=>"100",
		"fea"=>"2014",
		"feal"=>"00560",
		"fec"=>"2000",
		"feda"=>"00400",
		"fede"=>"30000",
		"fedr"=>"00200",
		"fedra"=>"003000",
		"fedri"=>"003400",
		"feene"=>"007000",
		"fef"=>"2000",
		"feg"=>"2030",
		"fehj"=>"20000",
		"feien"=>"000500",
		"feigde"=>"0000400",
		"feige"=>"000500",
		"feiles"=>"0000500",
		"feili"=>"000400",
		"feine"=>"700000",
		"feiter"=>"0007000",
		"fej"=>"8000",
		"feka"=>"20040",
		"fekl"=>"40000",
		"feko"=>"20000",
		"fekr"=>"40000",
		"fektes"=>"0006000",
		"fektev"=>"0000500",
		"felag"=>"005000",
		"felen"=>"005000",
		"feli"=>"00500",
		"felie"=>"000076",
		"felik"=>"600000",
		"felles"=>"0000005",
		"fellæ"=>"000700",
		"felo"=>"20000",
		"felok"=>"000500",
		"feltek"=>"0004000",
		"felti"=>"000400",
		"feltra"=>"0004000",
		"femak"=>"000500",
		"femb"=>"00090",
		"femne"=>"000900",
		"femo"=>"00400",
		"fems"=>"00050",
		"femtid"=>"0004000",
		"femø"=>"00210",
		"fena"=>"40000",
		"fendr"=>"000090",
		"feni"=>"40000",
		"fens"=>"50000",
		"fentleg"=>"00000005",
		"feo"=>"2000",
		"fep"=>"2032",
		"feral"=>"006000",
		"feram"=>"400000",
		"feras"=>"005000",
		"ferat"=>"000600",
		"ferdam"=>"0004000",
		"ferde"=>"000500",
		"ferea"=>"400000",
		"fereg"=>"400000",
		"ferek"=>"004000",
		"feren"=>"000600",
		"ferers"=>"0005000",
		"ferie"=>"000060",
		"feriene"=>"00008500",
		"fern"=>"70000",
		"ferr"=>"00020",
		"ferskar"=>"00009000",
		"ferske"=>"0000700",
		"feru"=>"20100",
		"fesi"=>"20000",
		"fesk"=>"20100",
		"fest"=>"00200",
		"festi"=>"000960",
		"festr"=>"000830",
		"festum"=>"0009000",
		"festø"=>"006090",
		"fesy"=>"40000",
		"fetap"=>"400000",
		"fetea"=>"400000",
		"feti"=>"00500",
		"fetil"=>"400000",
		"fetr"=>"20060",
		"fettj"=>"000050",
		"fetts"=>"000076",
		"fety"=>"40400",
		"feu"=>"2000",
		"fev"=>"2000",
		"feven"=>"004000",
		"feø"=>"2000",
		"feå"=>"2000",
		"fér"=>"1000",
		"ff"=>"200",
		"ffab"=>"04000",
		"ffag"=>"02320",
		"ffak"=>"04300",
		"ffal"=>"00070",
		"ffann"=>"060000",
		"ffarb"=>"040000",
		"ffard"=>"000060",
		"ffare"=>"000700",
		"ffas"=>"09000",
		"ffat"=>"06000",
		"ffau"=>"08900",
		"ffav"=>"02300",
		"ffeb"=>"02000",
		"ffed"=>"02030",
		"ffee"=>"02000",
		"ffeh"=>"06000",
		"ffem"=>"02000",
		"fferdi"=>"0600000",
		"fferer"=>"0004000",
		"ffes"=>"02000",
		"ffeti"=>"040000",
		"ffeto"=>"040000",
		"ffeve"=>"005000",
		"ffib"=>"02000",
		"ffice"=>"040000",
		"ffid"=>"02000",
		"ffien"=>"090000",
		"ffinn"=>"040000",
		"ffint"=>"005000",
		"ffip"=>"02000",
		"ffis"=>"00054",
		"ffj"=>"0200",
		"ffla"=>"00300",
		"fflaga"=>"0000800",
		"ffleg"=>"009000",
		"ffli"=>"00300",
		"ffo"=>"0200",
		"ffol"=>"00400",
		"ffre"=>"02300",
		"ffro"=>"00100",
		"ffsl"=>"00500",
		"fft"=>"0054",
		"ffur"=>"00060",
		"ffut"=>"00500",
		"ffæ"=>"0300",
		"ffø"=>"0400",
		"fg"=>"232",
		"fh"=>"210",
		"fi"=>"100",
		"fial"=>"00070",
		"fian"=>"00040",
		"fiap"=>"40000",
		"fias"=>"00401",
		"fibien"=>"0000600",
		"ficen"=>"009000",
		"fici"=>"00007",
		"fidi"=>"00700",
		"fie"=>"0002",
		"fier"=>"00100",
		"fiere"=>"007600",
		"fif"=>"0040",
		"fifi"=>"00500",
		"fifo"=>"00500",
		"fifl"=>"00700",
		"fig"=>"0600",
		"fight"=>"000090",
		"figr"=>"00760",
		"fih"=>"4000",
		"fika"=>"00900",
		"fikali"=>"0000007",
		"fikalie"=>"00000006",
		"fiken"=>"007000",
		"fikka"=>"000600",
		"fikkn"=>"000650",
		"fiko"=>"00500",
		"fiksa"=>"000700",
		"fiku"=>"40000",
		"fili"=>"00300",
		"fillel"=>"0006000",
		"filleri"=>"00060000",
		"filles"=>"0004000",
		"filleti"=>"00070000",
		"filmat"=>"0008700",
		"filo"=>"00100",
		"filtre"=>"0000600",
		"filtres"=>"00070000",
		"filtri"=>"0004000",
		"filæ"=>"40000",
		"finart"=>"0005000",
		"find"=>"00050",
		"finer"=>"005000",
		"fingr"=>"000030",
		"finj"=>"60000",
		"finnei"=>"0000500",
		"finnsa"=>"6000000",
		"fino"=>"00430",
		"finor"=>"009000",
		"fins"=>"20000",
		"finsleg"=>"00060000",
		"fintes"=>"0006050",
		"finu"=>"00200",
		"fio"=>"7005",
		"fir"=>"0020",
		"fira"=>"00300",
		"firene"=>"0090000",
		"firi"=>"00300",
		"fisa"=>"00540",
		"fisc"=>"40000",
		"fisers"=>"0000060",
		"fisk"=>"00200",
		"fiska"=>"006000",
		"fiskad"=>"0000560",
		"fiskal"=>"0007000",
		"fiskand"=>"00005000",
		"fiskart"=>"00060000",
		"fiskend"=>"00065000",
		"fiskl"=>"000430",
		"fiskol"=>"6000000",
		"fisku"=>"600000",
		"fisti"=>"000500",
		"fistu"=>"600000",
		"fitr"=>"40000",
		"fitts"=>"000050",
		"fity"=>"00700",
		"fj"=>"100",
		"fjeg"=>"01000",
		"fjellend"=>"000060000",
		"fjen"=>"05000",
		"fjerne"=>"0000500",
		"fjesk"=>"000400",
		"fjet"=>"00023",
		"fju"=>"0500",
		"fjære"=>"000005",
		"fjæres"=>"0004008",
		"fk"=>"256",
		"fl"=>"022",
		"flagg"=>"060000",
		"flake"=>"000700",
		"flas"=>"04000",
		"fleg"=>"20000",
		"flei"=>"00060",
		"flek"=>"04000",
		"flel"=>"06000",
		"flesl"=>"000400",
		"flett"=>"040000",
		"flev"=>"03000",
		"fline"=>"000700",
		"flist"=>"000070",
		"flitt"=>"000098",
		"flo"=>"1000",
		"floga"=>"000900",
		"floks"=>"000090",
		"flom"=>"00023",
		"floro"=>"000650",
		"floskl"=>"0000600",
		"flu"=>"0600",
		"flues"=>"000030",
		"flus"=>"00008",
		"flut"=>"00500",
		"fly"=>"3000",
		"flys"=>"00034",
		"fløn"=>"03000",
		"fløs"=>"00050",
		"flå"=>"1000",
		"flåsa"=>"000900",
		"flåse"=>"000700",
		"fm"=>"210",
		"fn"=>"006",
		"fo"=>"100",
		"foar"=>"00900",
		"fobs"=>"60000",
		"foe"=>"2000",
		"fof"=>"4000",
		"foila"=>"000700",
		"foldr"=>"000400",
		"foled"=>"005000",
		"folkv"=>"000650",
		"foller"=>"0009000",
		"follese"=>"00050000",
		"folkes"=>"0000056",
		"folli"=>"000500",
		"folu"=>"00400",
		"fon"=>"3000",
		"fona"=>"00400",
		"fond"=>"00002",
		"fone"=>"00500",
		"fonid"=>"003400",
		"fonin"=>"004000",
		"fons"=>"00012",
		"fop"=>"0100",
		"fora"=>"00010",
		"fordrev"=>"00090000",
		"fordro"=>"0007000",
		"fordu"=>"000560",
		"forei"=>"000900",
		"foren"=>"000760",
		"forent"=>"0005000",
		"foress"=>"0005000",
		"foret"=>"000400",
		"foreten"=>"00098000",
		"forg"=>"00096",
		"forh"=>"00006",
		"forin"=>"004900",
		"fork"=>"00008",
		"forlov"=>"0000070",
		"forløpa"=>"00000900",
		"forløse"=>"00000900",
		"formor"=>"0000090",
		"forn"=>"00030",
		"foro"=>"00006",
		"forp"=>"00050",
		"forse"=>"000300",
		"forsida"=>"00000900",
		"forsm"=>"000340",
		"forst"=>"000080",
		"forste"=>"0009000",
		"forsv"=>"000040",
		"forte"=>"000560",
		"forteie"=>"00000090",
		"forti"=>"000760",
		"fortida"=>"00000500",
		"fortv"=>"000340",
		"forul"=>"000340",
		"forv"=>"00076",
		"forvare"=>"00000900",
		"foræ"=>"00054",
		"forø"=>"00054",
		"forå"=>"00090",
		"fose"=>"00900",
		"fosfore"=>"00000500",
		"fosj"=>"40000",
		"fota"=>"00400",
		"foto"=>"00005",
		"fotok"=>"004000",
		"fotom"=>"004000",
		"fotop"=>"006000",
		"fotor"=>"004000",
		"fots"=>"00030",
		"fotsv"=>"000060",
		"fott"=>"00030",
		"fov"=>"4100",
		"fô"=>"300",
		"fp"=>"232",
		"fpoe"=>"00060",
		"fr"=>"002",
		"fra"=>"1000",
		"fral"=>"00050",
		"frame"=>"000450",
		"frami"=>"000600",
		"franko"=>"0000005",
		"franse"=>"0000700",
		"frar"=>"00078",
		"fras"=>"00010",
		"frasep"=>"0007000",
		"frasie"=>"0000080",
		"frask"=>"000700",
		"frasp"=>"000060",
		"frav"=>"00070",
		"fravr"=>"000760",
		"fredsel"=>"00008000",
		"fredst"=>"0000050",
		"free"=>"00043",
		"freg"=>"80000",
		"frek"=>"04000",
		"frem"=>"00045",
		"frems"=>"000004",
		"frene"=>"000700",
		"fresk"=>"000600",
		"freskoe"=>"00005000",
		"fresv"=>"000890",
		"friare"=>"0005600",
		"fridi"=>"650000",
		"frierf"=>"0004000",
		"frin"=>"01000",
		"friska"=>"0000600",
		"frisp"=>"000540",
		"fristil"=>"00056000",
		"froc"=>"60000",
		"frof"=>"00070",
		"frontale"=>"000000900",
		"frost"=>"000800",
		"frus"=>"00001",
		"fryt"=>"01000",
		"frøb"=>"00050",
		"frøko"=>"000700",
		"frår"=>"00090",
		"fråve"=>"000004",
		"fs"=>"210",
		"fsh"=>"0020",
		"fsho"=>"00006",
		"fsi"=>"0002",
		"fsjuk"=>"050000",
		"fsl"=>"0200",
		"fsm"=>"0400",
		"fsn"=>"0200",
		"fsne"=>"00708",
		"fsov"=>"00500",
		"fst"=>"0020",
		"fstab"=>"023000",
		"fstan"=>"065000",
		"fsv"=>"0490",
		"ft"=>"200",
		"fta"=>"0100",
		"ftaf"=>"00070",
		"ftak"=>"00100",
		"ftalg"=>"003000",
		"ftam"=>"02100",
		"ftana"=>"040000",
		"ftane"=>"070000",
		"ftanl"=>"003000",
		"ftas"=>"00804",
		"ftav"=>"06100",
		"ftea"=>"02000",
		"fted"=>"03000",
		"ftee"=>"04000",
		"fteg"=>"02000",
		"ftei"=>"02000",
		"ftek"=>"02000",
		"ftem"=>"06000",
		"ftena"=>"000400",
		"ftend"=>"000030",
		"ftenh"=>"043000",
		"ftensv"=>"0000560",
		"fteo"=>"02000",
		"ftera"=>"000454",
		"fterin"=>"0400000",
		"fters"=>"000050",
		"ftest"=>"040000",
		"fteta"=>"040000",
		"ftett"=>"045000",
		"ftind"=>"003000",
		"ftis"=>"02540",
		"ftl"=>"0050",
		"ftn"=>"0070",
		"fto"=>"0212",
		"ftog"=>"05000",
		"fton"=>"30000",
		"ftr"=>"0030",
		"ftsalt"=>"0005000",
		"ftsei"=>"000300",
		"ftsers"=>"0005000",
		"ftserv"=>"0005000",
		"ftsi"=>"00210",
		"ftsk"=>"00010",
		"ftskaf"=>"0020000",
		"ftslaga"=>"00000600",
		"ftslan"=>"0054000",
		"ftsto"=>"003000",
		"ftstop"=>"0065000",
		"ftstri"=>"0056000",
		"ftstø"=>"005000",
		"ftsu"=>"00010",
		"ftsø"=>"00214",
		"ftt"=>"0054",
		"fttaka"=>"0000800",
		"ftu"=>"0010",
		"fu"=>"100",
		"fugleg"=>"0006700",
		"fule"=>"00600",
		"full"=>"00003",
		"fullar"=>"0009000",
		"fulle"=>"000006",
		"fullen"=>"0004000",
		"fuller"=>"0004000",
		"fulles"=>"0007000",
		"fullføre"=>"000000700",
		"funn"=>"00002",
		"funns"=>"000003",
		"funnslaga"=>"0000000800",
		"furet"=>"009000",
		"furo"=>"00700",
		"furu"=>"00001",
		"fusel"=>"007000",
		"fusk"=>"00600",
		"fuso"=>"00067",
		"fust"=>"00450",
		"futh"=>"00040",
		"futu"=>"00001",
		"fv"=>"410",
		"fvala"=>"000800",
		"fy"=>"100",
		"fyla"=>"00500",
		"fyr"=>"0002",
		"fyrab"=>"004540",
		"fyre"=>"00100",
		"fyrk"=>"00070",
		"fyrt"=>"00050",
		"fys"=>"0030",
		"fysa"=>"00007",
		"fæ"=>"201",
		"fø"=>"100",
		"fødek"=>"004000",
		"føden"=>"005000",
		"fødes"=>"004000",
		"føf"=>"0010",
		"føk"=>"2000",
		"før"=>"0800",
		"føra"=>"00060",
		"førar"=>"005000",
		"føres"=>"004000",
		"føresv"=>"0070000",
		"førete"=>"0080000",
		"førtin"=>"0006000",
		"få"=>"400",
		"fåren"=>"007000",
		"fåret"=>"007000",
		"fåri"=>"00500",
		"fåru"=>"00070",
		"fåva"=>"00700",
		"ga"=>"100",
		"gaba"=>"40000",
		"gabo"=>"00100",
		"gabø"=>"60000",
		"gada"=>"00300",
		"gaded"=>"004000",
		"gadg"=>"40000",
		"gadm"=>"20000",
		"gadr"=>"45000",
		"gaek"=>"00450",
		"gaflo"=>"600000",
		"gaft"=>"03000",
		"gah"=>"6000",
		"gak"=>"6000",
		"gaks"=>"01000",
		"gakte"=>"000800",
		"gakv"=>"00300",
		"gala"=>"00100",
		"galei"=>"000005",
		"galen"=>"007000",
		"galles"=>"0004000",
		"galli"=>"400000",
		"galo"=>"50700",
		"gamb"=>"40000",
		"gamer"=>"005000",
		"gammel"=>"0000065",
		"ganden"=>"6000000",
		"gane"=>"90000",
		"gangen"=>"0005600",
		"gangj"=>"000450",
		"gank"=>"40050",
		"ganl"=>"21000",
		"gann"=>"40000",
		"gansa"=>"400000",
		"gansv"=>"400000",
		"gantre"=>"4500000",
		"gapl"=>"00450",
		"gaps"=>"00032",
		"gapu"=>"00670",
		"garaf"=>"006000",
		"garak"=>"006500",
		"garb"=>"20000",
		"garbr"=>"500000",
		"garby"=>"500000",
		"gardek"=>"0004000",
		"garea"=>"400000",
		"gares"=>"000500",
		"gari"=>"00020",
		"garki"=>"400000",
		"garne"=>"000300",
		"garte"=>"050000",
		"garti"=>"030000",
		"gartsla"=>"00005600",
		"garun"=>"000400",
		"garyl"=>"004000",
		"gasc"=>"00400",
		"gasi"=>"00520",
		"gaski"=>"006000",
		"gasp"=>"40000",
		"gassel"=>"0006000",
		"gassen"=>"0005000",
		"gasser"=>"0007000",
		"gassett"=>"00005000",
		"gassl"=>"000030",
		"gast"=>"50000",
		"gaste"=>"000500",
		"gasto"=>"005000",
		"gastra"=>"0007600",
		"gastri"=>"0009000",
		"gat"=>"0200",
		"gatens"=>"0050000",
		"gates"=>"000050",
		"gati"=>"00300",
		"gato"=>"00100",
		"gatr"=>"00300",
		"gattap"=>"0006000",
		"gavd"=>"20000",
		"gavei"=>"604000",
		"gaveri"=>"0040000",
		"gavg"=>"40000",
		"gavk"=>"05000",
		"gavs"=>"21000",
		"gavt"=>"20000",
		"gavv"=>"40000",
		"gaw"=>"2000",
		"gaø"=>"4000",
		"gb"=>"210",
		"gbyk"=>"06000",
		"gc"=>"210",
		"gd"=>"810",
		"gdalt"=>"005000",
		"gdau"=>"06500",
		"gdea"=>"00030",
		"gdeb"=>"02000",
		"gdeba"=>"030000",
		"gdedi"=>"040000",
		"gdelo"=>"000500",
		"gdem"=>"02000",
		"gdend"=>"040000",
		"gdeo"=>"02050",
		"gdera"=>"040000",
		"gdere"=>"040500",
		"gdero"=>"060000",
		"gdes"=>"02000",
		"gdet"=>"02000",
		"gdevisa"=>"00000800",
		"gdop"=>"00500",
		"gdor"=>"00100",
		"gdyd"=>"00040",
		"gdøy"=>"06100",
		"ge"=>"100",
		"gea"=>"2010",
		"geakta"=>"0000800",
		"gearen"=>"0007000",
		"geark"=>"004000",
		"geb"=>"2000",
		"geba"=>"60000",
		"gebe"=>"40500",
		"gebri"=>"300000",
		"gebrå"=>"400000",
		"gebyr"=>"300000",
		"ged"=>"0004",
		"gedan"=>"400000",
		"gedel"=>"600000",
		"gedia"=>"000005",
		"gedoma"=>"7000000",
		"gedome"=>"9000000",
		"gedomme"=>"70000000",
		"gedoms"=>"6000000",
		"gedos"=>"400000",
		"gedr"=>"20000",
		"gedy"=>"20000",
		"gedø"=>"20000",
		"gee"=>"2000",
		"gef"=>"2000",
		"geft"=>"05000",
		"gefæ"=>"30000",
		"geg"=>"2012",
		"gegg"=>"05000",
		"gegn"=>"03200",
		"geh"=>"2000",
		"gei"=>"2000",
		"geie"=>"01000",
		"gein"=>"04100",
		"geir"=>"00043",
		"geire"=>"000900",
		"geisp"=>"000870",
		"geist"=>"000605",
		"geit"=>"30000",
		"geita"=>"000030",
		"geito"=>"000030",
		"geitr"=>"000430",
		"gej"=>"2000",
		"gek"=>"2002",
		"gekl"=>"00900",
		"gekn"=>"00300",
		"geks"=>"01000",
		"gekt"=>"60000",
		"gelar"=>"004000",
		"gelau"=>"400000",
		"gelea"=>"007000",
		"geled"=>"400000",
		"gelei"=>"400000",
		"geleier"=>"00000500",
		"gelek"=>"400000",
		"gelem"=>"430000",
		"gelens"=>"0050000",
		"gelet"=>"500000",
		"gelett"=>"0005000",
		"geli"=>"30000",
		"gelid"=>"400000",
		"geligg"=>"6000000",
		"gelit"=>"400000",
		"geliv"=>"600000",
		"gelo"=>"20000",
		"gelov"=>"005000",
		"gels"=>"70004",
		"gelse"=>"000300",
		"gelsi"=>"000500",
		"gelskl"=>"0000070",
		"gelt"=>"00054",
		"gelu"=>"40000",
		"gelun"=>"005000",
		"gelve"=>"000700",
		"gely"=>"40000",
		"gelæ"=>"20000",
		"gelø"=>"20000",
		"gelå"=>"20000",
		"gema"=>"20000",
		"gemi"=>"20000",
		"geml"=>"30000",
		"gemn"=>"45000",
		"gemna"=>"000600",
		"gemo"=>"20000",
		"gemr"=>"90000",
		"gems"=>"30000",
		"gemst"=>"300450",
		"gemu"=>"00300",
		"gemy"=>"20000",
		"gemø"=>"20000",
		"gemå"=>"20000",
		"gen"=>"0200",
		"gena"=>"00210",
		"genam"=>"007600",
		"gendst"=>"0000060",
		"genea"=>"003000",
		"genem"=>"400000",
		"generf"=>"0005000",
		"genes"=>"005000",
		"genet"=>"000040",
		"geneti"=>"0005000",
		"genev"=>"400000",
		"gengr"=>"000500",
		"genin"=>"004060",
		"geniv"=>"600000",
		"genk"=>"00050",
		"genn"=>"00030",
		"gensl"=>"000050",
		"gensun"=>"0006000",
		"gentr"=>"000500",
		"genum"=>"400000",
		"geny"=>"40000",
		"genæ"=>"40000",
		"genø"=>"40000",
		"geo"=>"2000",
		"geog"=>"50000",
		"geol"=>"30000",
		"geome"=>"000005",
		"geomet"=>"0000004",
		"geon"=>"00500",
		"geop"=>"60000",
		"geope"=>"009000",
		"gep"=>"2000",
		"ger"=>"0200",
		"geral"=>"006000",
		"gerant"=>"0045000",
		"geras"=>"009000",
		"gerdi"=>"000500",
		"gered"=>"400000",
		"geref"=>"400000",
		"gereg"=>"400000",
		"gerek"=>"400000",
		"gerene"=>"0060000",
		"gerep"=>"400000",
		"gerese"=>"6000000",
		"gerett"=>"4000000",
		"gerid"=>"000450",
		"gerik"=>"400000",
		"gerika"=>"0000800",
		"gerike"=>"6000000",
		"gerim"=>"004000",
		"geris"=>"004000",
		"gerit"=>"004000",
		"geriv"=>"004000",
		"gerleg"=>"0000090",
		"gern"=>"00030",
		"gerne"=>"000006",
		"geroa"=>"400000",
		"geromm"=>"4000000",
		"gerope"=>"4000000",
		"gerp"=>"00050",
		"gersaf"=>"0004500",
		"gerud"=>"500000",
		"gerup"=>"005000",
		"gerv"=>"00050",
		"gerøv"=>"004340",
		"gerå"=>"40000",
		"ges"=>"0600",
		"gesa"=>"20000",
		"gese"=>"20000",
		"gesens"=>"5000000",
		"gesi"=>"40000",
		"gesja"=>"405000",
		"gesje"=>"400000",
		"gesk"=>"20100",
		"gesl"=>"00100",
		"geslu"=>"000007",
		"geslø"=>"000400",
		"geso"=>"40000",
		"gespe"=>"400000",
		"gespr"=>"004000",
		"gespra"=>"0050000",
		"gest"=>"20100",
		"gestabl"=>"00000760",
		"gestekk"=>"00060000",
		"gestrid"=>"00005000",
		"gestå"=>"600000",
		"gesu"=>"20000",
		"gesy"=>"20000",
		"gesæ"=>"60000",
		"gesø"=>"20000",
		"geså"=>"20100",
		"gesåre"=>"0000500",
		"getak"=>"005000",
		"getate"=>"6000000",
		"gete"=>"40300",
		"geti"=>"20000",
		"getj"=>"20000",
		"geto"=>"20000",
		"getr"=>"20000",
		"gets"=>"50050",
		"getu"=>"20000",
		"gety"=>"20000",
		"getye"=>"000080",
		"getø"=>"20000",
		"geu"=>"2000",
		"gev"=>"0200",
		"geva"=>"20780",
		"geve"=>"20000",
		"gevir"=>"400000",
		"gevisa"=>"0000600",
		"gevn"=>"45000",
		"gevo"=>"40500",
		"gevå"=>"50000",
		"gey"=>"2000",
		"geæ"=>"4000",
		"geø"=>"2000",
		"geå"=>"2000",
		"gé"=>"100",
		"gf"=>"210",
		"gfel"=>"00020",
		"gg"=>"410",
		"ggal"=>"06500",
		"ggask"=>"005000",
		"ggav"=>"02100",
		"ggedi"=>"040000",
		"ggei"=>"00100",
		"ggela"=>"040000",
		"ggele"=>"040000",
		"ggem"=>"02000",
		"ggenu"=>"040000",
		"ggerei"=>"0600000",
		"ggerin"=>"0004000",
		"ggerø"=>"040000",
		"ggesb"=>"000060",
		"ggesl"=>"000050",
		"ggesm"=>"040000",
		"ggeso"=>"060000",
		"ggesp"=>"040000",
		"ggestio"=>"06006000",
		"ggesv"=>"060500",
		"ggev"=>"02000",
		"ggie"=>"00006",
		"ggif"=>"04000",
		"ggim"=>"04540",
		"ggje"=>"00400",
		"ggjes"=>"000050",
		"ggl"=>"0200",
		"gglu"=>"07000",
		"ggn"=>"0400",
		"ggo"=>"0212",
		"ggos"=>"05000",
		"ggrad"=>"003000",
		"ggrada"=>"0000600",
		"ggrat"=>"005000",
		"ggred"=>"003000",
		"ggrek"=>"007000",
		"ggspar"=>"0054000",
		"ggsto"=>"003000",
		"ggsy"=>"00400",
		"ggsø"=>"00300",
		"ggud"=>"07800",
		"ggur"=>"04540",
		"gh"=>"210",
		"ghen"=>"00080",
		"ghtene"=>"0005000",
		"ghto"=>"00400",
		"ghæ"=>"0008",
		"gi"=>"100",
		"giak"=>"40000",
		"giar"=>"00100",
		"giarb"=>"400000",
		"giav"=>"60000",
		"gib"=>"2000",
		"gic"=>"0080",
		"gid"=>"2000",
		"gide"=>"00300",
		"gie"=>"0010",
		"giek"=>"40000",
		"gien"=>"30000",
		"giend"=>"009000",
		"gier"=>"50000",
		"gifa"=>"40000",
		"gifo"=>"20000",
		"gifr"=>"40000",
		"gifu"=>"40000",
		"gigr"=>"20000",
		"gih"=>"2000",
		"gii"=>"2000",
		"gika"=>"50000",
		"gike"=>"30000",
		"giki"=>"40000",
		"gikk"=>"30000",
		"gikr"=>"00540",
		"giku"=>"40000",
		"gile"=>"00500",
		"gimess"=>"4000000",
		"gimetr"=>"0040000",
		"gimi"=>"40000",
		"gimø"=>"40000",
		"gind"=>"21000",
		"gingeni"=>"60000000",
		"ginin"=>"004000",
		"ginn"=>"21000",
		"ginnu"=>"000500",
		"gino"=>"40000",
		"gins"=>"41000",
		"gint"=>"41000",
		"ginv"=>"20000",
		"giom"=>"40500",
		"giop"=>"20100",
		"gior"=>"00040",
		"gip"=>"2000",
		"gipsi"=>"000500",
		"gira"=>"60000",
		"gire"=>"00300",
		"giro"=>"00003",
		"girob"=>"006000",
		"gisa"=>"20000",
		"gise"=>"00300",
		"gisel"=>"400000",
		"gisen"=>"400000",
		"gisk"=>"50000",
		"giska"=>"600000",
		"gislu"=>"000800",
		"gislø"=>"000400",
		"giso"=>"40000",
		"gisp"=>"40000",
		"gispa"=>"003400",
		"gispr"=>"005400",
		"gisteru"=>"00000600",
		"gisti"=>"000500",
		"gistra"=>"0000500",
		"gistré"=>"0050000",
		"gistrer"=>"00605000",
		"gistu"=>"400000",
		"gisty"=>"600000",
		"gita"=>"00500",
		"gite"=>"40500",
		"gites"=>"000040",
		"gitr"=>"00290",
		"gitte"=>"000500",
		"giu"=>"2000",
		"giva"=>"00700",
		"gival"=>"400000",
		"givo"=>"40000",
		"givu"=>"40000",
		"gj"=>"100",
		"gjak"=>"21000",
		"gjarn"=>"050000",
		"gjaz"=>"20000",
		"gjef"=>"00050",
		"gjeg"=>"43000",
		"gjels"=>"000004",
		"gjen"=>"00020",
		"gjenopps"=>"000010034",
		"gjens"=>"000058",
		"gjent"=>"600000",
		"gjer"=>"30000",
		"gjesk"=>"000700",
		"gjesp"=>"000430",
		"gjevak"=>"0008900",
		"gjob"=>"20000",
		"gju"=>"2100",
		"gjut"=>"76000",
		"gjøde"=>"000900",
		"gk"=>"232",
		"gkly"=>"00009",
		"gla"=>"0020",
		"glade"=>"000300",
		"glag"=>"40000",
		"glaga"=>"000400",
		"gland"=>"030000",
		"glar"=>"01000",
		"glart"=>"005000",
		"glarv"=>"000070",
		"glas"=>"12000",
		"glase"=>"700000",
		"glass"=>"060000",
		"glast"=>"600000",
		"glat"=>"30000",
		"glau"=>"05000",
		"gle"=>"0060",
		"gledero"=>"00060000",
		"glef"=>"02000",
		"glege"=>"000300",
		"glegga"=>"0000800",
		"glei"=>"60000",
		"glek"=>"02000",
		"gleke"=>"050000",
		"glel"=>"02000",
		"glemt"=>"300000",
		"glen"=>"40000",
		"glenes"=>"0900000",
		"glens"=>"090000",
		"glepl"=>"000900",
		"gler"=>"40000",
		"glera"=>"000400",
		"glesk"=>"040500",
		"glesm"=>"060700",
		"glet"=>"40000",
		"glev"=>"02000",
		"glid"=>"12000",
		"glidel"=>"0004000",
		"glien"=>"000760",
		"glier"=>"000800",
		"glig"=>"00001",
		"glim"=>"32000",
		"glime"=>"000900",
		"glio"=>"40000",
		"glitt"=>"000004",
		"gliv"=>"67000",
		"glj"=>"4000",
		"glja"=>"00700",
		"gll"=>"0050",
		"gloa"=>"02000",
		"glob"=>"50000",
		"glome"=>"560000",
		"glor"=>"14000",
		"gloria"=>"0000007",
		"glorian"=>"00000600",
		"gloriene"=>"000000700",
		"glos"=>"04000",
		"gloste"=>"0005000",
		"glov"=>"60000",
		"gls"=>"0004",
		"glug"=>"50000",
		"gluk"=>"05000",
		"glun"=>"60000",
		"glung"=>"005000",
		"glut"=>"00500",
		"glyd"=>"05000",
		"glyf"=>"30000",
		"gløg"=>"02000",
		"gløpa"=>"000800",
		"gløs"=>"20000",
		"gløym"=>"500000",
		"gm"=>"210",
		"gmete"=>"040000",
		"gmetr"=>"040000",
		"gmé"=>"0500",
		"gmini"=>"000006",
		"gmoe"=>"00040",
		"gmu"=>"0300",
		"gmåla"=>"000600",
		"gn"=>"010",
		"gnak"=>"00100",
		"gnalem"=>"0005000",
		"gnalo"=>"000400",
		"gnav"=>"02000",
		"gnd"=>"0010",
		"gndø"=>"00006",
		"gndør"=>"000005",
		"gne"=>"0040",
		"gnee"=>"02000",
		"gnelo"=>"040000",
		"gnero"=>"060000",
		"gnerø"=>"060000",
		"gnes"=>"00014",
		"gnesk"=>"040000",
		"gnest"=>"040000",
		"gnet"=>"05000",
		"gnetr"=>"060000",
		"gnev"=>"02000",
		"gnib"=>"04000",
		"gnid"=>"04000",
		"gnik"=>"06000",
		"gning"=>"000004",
		"gnings"=>"0000005",
		"gnis"=>"00040",
		"gnisk"=>"060500",
		"gnist"=>"000600",
		"gnistr"=>"0000090",
		"gnk"=>"0054",
		"gnom"=>"02000",
		"gnop"=>"00560",
		"gnov"=>"00760",
		"gnr"=>"0050",
		"gns"=>"0010",
		"gnskr"=>"004000",
		"gnsm"=>"00600",
		"gnsom"=>"004000",
		"gnspr"=>"000400",
		"gnsti"=>"004000",
		"gnsv"=>"00210",
		"gnt"=>"0054",
		"gnure"=>"000500",
		"gnære"=>"000600",
		"gnå"=>"0200",
		"go"=>"100",
		"goan"=>"70000",
		"goar"=>"00100",
		"gob"=>"2000",
		"gobe"=>"00005",
		"goda"=>"00400",
		"godal"=>"005000",
		"godar"=>"000500",
		"godd"=>"20000",
		"godst"=>"000090",
		"gof"=>"2000",
		"goga"=>"00900",
		"gogr"=>"00980",
		"goi"=>"6000",
		"gok"=>"2000",
		"gole"=>"00300",
		"golfa"=>"000600",
		"golo"=>"00500",
		"golva"=>"000400",
		"golvar"=>"0006000",
		"golå"=>"00400",
		"gom"=>"2000",
		"goma"=>"07600",
		"gometris"=>"600000000",
		"gomm"=>"70000",
		"gonand"=>"0045000",
		"goni"=>"00700",
		"gonok"=>"005000",
		"gons"=>"00090",
		"gop"=>"2100",
		"gora"=>"36045",
		"gorae"=>"007000",
		"goras"=>"007000",
		"gord"=>"20000",
		"gorda"=>"000600",
		"gore"=>"00100",
		"gorea"=>"000087",
		"gorg"=>"20000",
		"gori"=>"04000",
		"gorie"=>"000056",
		"gorv"=>"05000",
		"gorva"=>"000800",
		"gorø"=>"00500",
		"gosp"=>"00030",
		"gost"=>"40000",
		"goto"=>"60000",
		"gotr"=>"00060",
		"gov"=>"4000",
		"gp"=>"236",
		"gr"=>"104",
		"grab"=>"40000",
		"grac"=>"60000",
		"grace"=>"000500",
		"grads"=>"900000",
		"graff"=>"000050",
		"graft"=>"000056",
		"gram"=>"00045",
		"grands"=>"0000034",
		"granto"=>"0000500",
		"grantr"=>"0000040",
		"graset"=>"0009000",
		"grask"=>"000600",
		"grast"=>"000030",
		"grat"=>"00050",
		"gratis"=>"0000040",
		"grau"=>"00040",
		"gravak"=>"0004300",
		"gravis"=>"0007000",
		"gravta"=>"0000008",
		"grea"=>"20000",
		"greds"=>"450000",
		"green"=>"000400",
		"gref"=>"20000",
		"grefe"=>"070000",
		"grega"=>"040000",
		"greien"=>"0000050",
		"greiene"=>"00006000",
		"greis"=>"630000",
		"grek"=>"40000",
		"grel"=>"25000",
		"grent"=>"050000",
		"grepi"=>"400000",
		"greps"=>"000043",
		"grese"=>"070000",
		"gressak"=>"00006000",
		"gressent"=>"000060000",
		"grest"=>"650000",
		"grett"=>"400000",
		"grib"=>"00003",
		"grid"=>"40000",
		"grif"=>"40000",
		"grig"=>"41000",
		"grisete"=>"00050000",
		"grit"=>"40000",
		"groar"=>"000900",
		"groi"=>"04070",
		"gromm"=>"000050",
		"gron"=>"04000",
		"grosk"=>"000500",
		"grove"=>"000300",
		"grui"=>"45000",
		"grul"=>"43000",
		"grung"=>"000070",
		"grup"=>"54000",
		"grusa"=>"000700",
		"grust"=>"000050",
		"grut"=>"21000",
		"gryd"=>"20000",
		"gryg"=>"45000",
		"grytm"=>"650000",
		"grør"=>"65000",
		"grøv"=>"45000",
		"grøve"=>"000500",
		"grøy"=>"40000",
		"gråd"=>"60000",
		"gråda"=>"000600",
		"gråk"=>"00004",
		"grån"=>"00070",
		"gs"=>"801",
		"gsa"=>"0002",
		"gsakers"=>"00500000",
		"gsale"=>"070000",
		"gsalge"=>"0500000",
		"gsam"=>"00003",
		"gsamb"=>"003000",
		"gsamn"=>"007000",
		"gsank"=>"036000",
		"gsard"=>"050000",
		"gsas"=>"02000",
		"gsast"=>"070000",
		"gsbøn"=>"000060",
		"gsce"=>"00200",
		"gsef"=>"00500",
		"gseg"=>"02000",
		"gsei"=>"02000",
		"gsek"=>"02000",
		"gsekr"=>"050000",
		"gsekv"=>"070000",
		"gselsa"=>"0000450",
		"gselst"=>"0000400",
		"gsem"=>"02000",
		"gsens"=>"050000",
		"gsent"=>"030000",
		"gser"=>"02000",
		"gseri"=>"030000",
		"gsest"=>"000400",
		"gset"=>"00040",
		"gsete"=>"030000",
		"gseti"=>"003000",
		"gsets"=>"090000",
		"gsett"=>"004000",
		"gsev"=>"00020",
		"gsfø"=>"00002",
		"gsi"=>"0200",
		"gsider"=>"0500000",
		"gsis"=>"00500",
		"gsiv"=>"00020",
		"gsjar"=>"004000",
		"gsjef"=>"030000",
		"gsji"=>"05000",
		"gsjo"=>"02000",
		"gsjå"=>"05000",
		"gskad"=>"050000",
		"gskal"=>"004000",
		"gskall"=>"0500000",
		"gskam"=>"060000",
		"gskan"=>"040000",
		"gskapa"=>"0400000",
		"gskape"=>"0500000",
		"gskapi"=>"0400000",
		"gskav"=>"007000",
		"gskilt"=>"0500000",
		"gskj"=>"07400",
		"gskjæ"=>"076000",
		"gskot"=>"030000",
		"gskren"=>"0500000",
		"gskug"=>"070000",
		"gskv"=>"06000",
		"gslaga"=>"0000600",
		"gsleri"=>"0060000",
		"gsluk"=>"040000",
		"gslun"=>"004000",
		"gslyn"=>"050000",
		"gsmed"=>"005000",
		"gsmert"=>"0960000",
		"gsnel"=>"070000",
		"gsog"=>"05000",
		"gsope"=>"009000",
		"gspal"=>"050000",
		"gspel"=>"030000",
		"gspi"=>"00200",
		"gspik"=>"005000",
		"gspil"=>"030000",
		"gspile"=>"0050000",
		"gspors"=>"0650000",
		"gspur"=>"030000",
		"gss"=>"0034",
		"gssee"=>"000040",
		"gstak"=>"005000",
		"gstand"=>"0980000",
		"gstang"=>"0500000",
		"gstasj"=>"0040000",
		"gstat"=>"074000",
		"gstatsrå"=>"000000007",
		"gste"=>"00060",
		"gstee"=>"050040",
		"gstell"=>"0040000",
		"gstema"=>"0050000",
		"gstemt"=>"0700000",
		"gstere"=>"0040000",
		"gsterf"=>"0540000",
		"gsterk"=>"0540000",
		"gstern"=>"0540000",
		"gsters"=>"0540000",
		"gsterv"=>"0540000",
		"gstevnen"=>"000700000",
		"gstie"=>"034000",
		"gstif"=>"030000",
		"gstig"=>"034000",
		"gstiå"=>"005000",
		"gstol"=>"004000",
		"gstola"=>"0700000",
		"gstole"=>"0500000",
		"gstoll"=>"0050000",
		"gstrap"=>"0040000",
		"gstrau"=>"0500000",
		"gstrea"=>"0005000",
		"gstrede"=>"05000000",
		"gstrei"=>"0005000",
		"gstreke"=>"05000000",
		"gstret"=>"0060000",
		"gstrof"=>"0540000",
		"gstrø"=>"030000",
		"gstrå"=>"056000",
		"gstue"=>"050000",
		"gstut"=>"000500",
		"gstyrka"=>"00000800",
		"gstør"=>"004000",
		"gstå"=>"05400",
		"gsu"=>"0002",
		"gsug"=>"00050",
		"gsvane"=>"0040000",
		"gsvik"=>"005000",
		"gsvæ"=>"00700",
		"gsyd"=>"00020",
		"gsym"=>"07000",
		"gsyna"=>"000600",
		"gsyt"=>"00060",
		"gsø"=>"0200",
		"gsøki"=>"000600",
		"gsøt"=>"00600",
		"gså"=>"0004",
		"gt"=>"210",
		"gta"=>"0300",
		"gte"=>"0960",
		"gti"=>"0300",
		"gtif"=>"04500",
		"gtråds"=>"0000056",
		"gtsv"=>"00700",
		"gtt"=>"0050",
		"gtvek"=>"000008",
		"gtye"=>"00080",
		"gtyt"=>"00900",
		"gu"=>"100",
		"gubå"=>"45400",
		"gudi"=>"00200",
		"gudst"=>"000030",
		"guel"=>"00400",
		"gug"=>"6000",
		"gugl"=>"05060",
		"guid"=>"00040",
		"guidar"=>"0000500",
		"gulk"=>"45000",
		"gulla"=>"000400",
		"gulo"=>"00050",
		"gulø"=>"00070",
		"gum"=>"7000",
		"gung"=>"00040",
		"gurg"=>"00020",
		"guri"=>"00400",
		"gurna"=>"000800",
		"gurua"=>"005000",
		"gurue"=>"003000",
		"gust"=>"00400",
		"guta"=>"00100",
		"gutb"=>"20000",
		"gutd"=>"40000",
		"gutg"=>"60000",
		"gutl"=>"07000",
		"gutn"=>"40000",
		"guts"=>"20000",
		"guttak"=>"0004000",
		"guttes"=>"0004000",
		"guttr"=>"400000",
		"gv"=>"210",
		"gvala"=>"000800",
		"gvedli"=>"0000006",
		"gvita"=>"000800",
		"gw"=>"610",
		"gy"=>"100",
		"gya"=>"0980",
		"gym"=>"7000",
		"gyne"=>"00300",
		"gyr"=>"0006",
		"gæt"=>"0500",
		"gøk"=>"4500",
		"gørs"=>"00030",
		"gøv"=>"2300",
		"gøya"=>"00090",
		"gøyer"=>"000060",
		"gøyn"=>"00050",
		"gå"=>"100",
		"gåas"=>"00600",
		"gåk"=>"4540",
		"gåm"=>"4000",
		"gån"=>"4300",
		"gånda"=>"000800",
		"gåp"=>"2140",
		"gåre"=>"23000",
		"gås"=>"0020",
		"gåst"=>"00300",
		"gåven"=>"009000",
		"gåvet"=>"004000",
		"ha"=>"020",
		"haa"=>"0040",
		"haba"=>"00009",
		"hae"=>"4000",
		"hael"=>"00200",
		"hafi"=>"40000",
		"hag"=>"0020",
		"haga"=>"00300",
		"hagen"=>"003000",
		"hai"=>"0001",
		"haism"=>"007000",
		"haka"=>"00500",
		"haken"=>"005000",
		"hakera"=>"0070000",
		"hakes"=>"004050",
		"hala"=>"00100",
		"halds"=>"000047",
		"halev"=>"004000",
		"hallei"=>"0006000",
		"hallø"=>"000600",
		"halsk"=>"000430",
		"halso"=>"000400",
		"halst"=>"000430",
		"halu"=>"00500",
		"halv"=>"00045",
		"hama"=>"00500",
		"hamnest"=>"00060000",
		"hamo"=>"00500",
		"hamst"=>"000400",
		"hamstr"=>"0000470",
		"hana"=>"00500",
		"handr"=>"000650",
		"handskr"=>"00007000",
		"handø"=>"000050",
		"hani"=>"00001",
		"hanis"=>"000004",
		"hann"=>"00023",
		"hanne"=>"000400",
		"hannel"=>"0006000",
		"hannen"=>"0005000",
		"hanno"=>"000545",
		"hanse"=>"000300",
		"hansk"=>"000400",
		"hape"=>"00400",
		"harei"=>"005000",
		"harel"=>"004000",
		"harem"=>"003000",
		"hares"=>"004000",
		"hark"=>"00050",
		"harov"=>"005000",
		"harse"=>"000700",
		"hartre"=>"0005000",
		"hartri"=>"0004000",
		"hasj"=>"00400",
		"hasje"=>"000050",
		"hasl"=>"00200",
		"haspl"=>"000670",
		"hasv"=>"00050",
		"hatar"=>"003000",
		"hatle"=>"000600",
		"hau"=>"0400",
		"haust"=>"000600",
		"hautr"=>"000450",
		"hava"=>"00040",
		"havan"=>"005005",
		"haveg"=>"004000",
		"havei"=>"004000",
		"haves"=>"000030",
		"havi"=>"00100",
		"havo"=>"00400",
		"havsl"=>"000400",
		"havu"=>"00606",
		"havø"=>"00010",
		"havå"=>"40000",
		"hb"=>"210",
		"hc"=>"400",
		"hea"=>"0020",
		"heans"=>"007000",
		"heatr"=>"000040",
		"hebn"=>"00050",
		"heders"=>"0000065",
		"hedr"=>"00290",
		"hefta"=>"000900",
		"heftes"=>"0007000",
		"hege"=>"00300",
		"hegr"=>"00230",
		"hei"=>"0020",
		"heia"=>"00003",
		"heien"=>"000500",
		"heim"=>"30000",
		"heins"=>"003000",
		"heisk"=>"000400",
		"heits"=>"000040",
		"hek"=>"0020",
		"heksek"=>"0004000",
		"hekserin"=>"000600000",
		"hela"=>"00010",
		"helei"=>"004504",
		"hellesu"=>"00060000",
		"helo"=>"00030",
		"hels"=>"00022",
		"helsa"=>"000300",
		"helse"=>"000407",
		"helses"=>"0000004",
		"helsk"=>"000300",
		"helsp"=>"000500",
		"helste"=>"0005000",
		"helsv"=>"000300",
		"heltes"=>"0004000",
		"helve"=>"000900",
		"hemak"=>"004000",
		"hemne"=>"000500",
		"hemsk"=>"000380",
		"henføre"=>"00000500",
		"heno"=>"00056",
		"hens"=>"00012",
		"hense"=>"000500",
		"herada"=>"0000900",
		"heret"=>"005000",
		"herj"=>"00050",
		"herlege"=>"00000900",
		"herliga"=>"00000900",
		"hern"=>"40050",
		"hero"=>"00100",
		"heroa"=>"000090",
		"herp"=>"00070",
		"herrei"=>"0006000",
		"herresi"=>"00060000",
		"herret"=>"0006000",
		"herskare"=>"000870000",
		"hersv"=>"000600",
		"herun"=>"000504",
		"herø"=>"00230",
		"hesp"=>"00200",
		"hespa"=>"000700",
		"hespel"=>"0005000",
		"hespen"=>"0005000",
		"hesper"=>"0009000",
		"hesteri"=>"00000500",
		"hestes"=>"0004000",
		"hestø"=>"006000",
		"het"=>"0002",
		"heti"=>"00560",
		"hetsa"=>"000434",
		"hetsp"=>"000450",
		"hett"=>"00030",
		"hevarm"=>"0067000",
		"hf"=>"200",
		"hh"=>"200",
		"hhu"=>"0500",
		"hiao"=>"00500",
		"hibak"=>"004000",
		"hien"=>"00040",
		"hiet"=>"00200",
		"hif"=>"0041",
		"hiff"=>"00002",
		"hifr"=>"00090",
		"hike"=>"00070",
		"himmelo"=>"00000650",
		"hinan"=>"006700",
		"hinnes"=>"0004000",
		"hins"=>"00004",
		"hinske"=>"0000900",
		"hipl"=>"00400",
		"hipp"=>"00030",
		"hiro"=>"00100",
		"his"=>"0021",
		"hisen"=>"003000",
		"hisi"=>"00540",
		"hisk"=>"40000",
		"hito"=>"00070",
		"hitr"=>"00450",
		"hitti"=>"000500",
		"hivs"=>"00010",
		"hjar"=>"00004",
		"hje"=>"0004",
		"hjeme"=>"000070",
		"hjorte"=>"0000005",
		"hjul"=>"00067",
		"hjule"=>"000780",
		"hl"=>"200",
		"hlan"=>"05000",
		"hm"=>"210",
		"hman"=>"00080",
		"hn"=>"200",
		"hna"=>"0200",
		"hnen"=>"00060",
		"hns"=>"0010",
		"ho"=>"040",
		"hob"=>"0006",
		"hoda"=>"00600",
		"hoden"=>"005000",
		"hoder"=>"000030",
		"hody"=>"00500",
		"hoff"=>"00043",
		"hoffa"=>"000434",
		"hoffe"=>"000434",
		"hoffer"=>"0005600",
		"hoffi"=>"000400",
		"hogs"=>"00006",
		"hogstr"=>"0006000",
		"hogstra"=>"00070000",
		"hoi"=>"0005",
		"hola"=>"00200",
		"holag"=>"005000",
		"holan"=>"005000",
		"holin"=>"004000",
		"holl"=>"00050",
		"holom"=>"004000",
		"hols"=>"00004",
		"holu"=>"00400",
		"holut"=>"000700",
		"homod"=>"004000",
		"homos"=>"004000",
		"hono"=>"00560",
		"hoo"=>"0040",
		"hora"=>"00500",
		"hore"=>"00021",
		"horo"=>"00100",
		"hort"=>"20000",
		"hos"=>"0040",
		"hosa"=>"00050",
		"hosen"=>"005000",
		"hoser"=>"005000",
		"hosi"=>"00505",
		"hou"=>"0002",
		"hov"=>"0010",
		"hovere"=>"0000500",
		"hové"=>"00400",
		"how"=>"2000",
		"hp"=>"010",
		"hr"=>"200",
		"hra"=>"0100",
		"hre"=>"0100",
		"hrine"=>"000500",
		"hris"=>"00023",
		"hs"=>"610",
		"hse"=>"0540",
		"ht"=>"400",
		"hter"=>"05000",
		"htere"=>"000004",
		"htr"=>"0100",
		"htt"=>"0050",
		"huda"=>"00400",
		"hud"=>"0043",
		"huds"=>"00056",
		"hudsåre"=>"00000900",
		"huer"=>"00400",
		"huga"=>"00400",
		"hukra"=>"000800",
		"hula"=>"00400",
		"huleg"=>"004000",
		"hules"=>"005000",
		"hulev"=>"004000",
		"huma"=>"00500",
		"hundes"=>"0006000",
		"hunn"=>"00023",
		"huru"=>"00104",
		"husa"=>"00010",
		"husar"=>"005660",
		"husarr"=>"0067000",
		"husare"=>"0000780",
		"hused"=>"004300",
		"husi"=>"00210",
		"husj"=>"00250",
		"husk"=>"00210",
		"husm"=>"00070",
		"huss"=>"00054",
		"hust"=>"00010",
		"hustr"=>"008000",
		"hustran"=>"00009000",
		"hustre"=>"0004000",
		"husty"=>"006000",
		"husu"=>"00656",
		"husø"=>"00200",
		"huva"=>"00400",
		"huves"=>"004000",
		"hv"=>"004",
		"hvale"=>"000500",
		"hvas"=>"00005",
		"hver"=>"00020",
		"hvera"=>"000030",
		"hvili"=>"000560",
		"hvir"=>"04400",
		"hvits"=>"000004",
		"hvo"=>"0002",
		"hvor"=>"00005",
		"hvori"=>"000056",
		"hy"=>"060",
		"hya"=>"0003",
		"hybl"=>"00200",
		"hyd"=>"0004",
		"hye"=>"0020",
		"hyenes"=>"0009000",
		"hyggel"=>"0005000",
		"hyldes"=>"0000007",
		"hyrdes"=>"0004000",
		"hys"=>"0003",
		"hysa"=>"00800",
		"hysj"=>"00210",
		"hyst"=>"00050",
		"hæg"=>"0050",
		"hærfø"=>"000009",
		"hærs"=>"00036",
		"høe"=>"0040",
		"høf"=>"0005",
		"høg"=>"0020",
		"høgri"=>"000300",
		"høgrø"=>"000700",
		"høk"=>"0006",
		"høna"=>"00400",
		"hørar"=>"005000",
		"høren"=>"005000",
		"hører"=>"005000",
		"høres"=>"004000",
		"hørsp"=>"000600",
		"høs"=>"0020",
		"høsta"=>"000070",
		"høstø"=>"000050",
		"høva"=>"00100",
		"høve"=>"00100",
		"høvi"=>"00100",
		"høya"=>"00056",
		"høyk"=>"00050",
		"høyn"=>"00070",
		"høyrar"=>"0007000",
		"høys"=>"00004",
		"hå"=>"060",
		"håa"=>"0070",
		"håle"=>"00800",
		"håndskr"=>"00005000",
		"hånel"=>"005000",
		"håpl"=>"00450",
		"håre"=>"00100",
		"håri"=>"00100",
		"hårs"=>"00030",
		"håru"=>"00070",
		"iaal"=>"00900",
		"iabl"=>"01000",
		"iabo"=>"00100",
		"iade"=>"02300",
		"iadj"=>"01000",
		"iadr"=>"00580",
		"iag"=>"0012",
		"iage"=>"00200",
		"iain"=>"00100",
		"iakr"=>"00100",
		"iaks"=>"01000",
		"iaku"=>"00500",
		"iala"=>"00010",
		"ialein"=>"0005000",
		"ialet"=>"000040",
		"ialeti"=>"0005000",
		"ialett"=>"0045000",
		"ialf"=>"02000",
		"ialg"=>"00030",
		"ialin"=>"004000",
		"ialk"=>"04000",
		"ialop"=>"000300",
		"ialov"=>"006000",
		"ialst"=>"000040",
		"ialu"=>"00010",
		"ialø"=>"00200",
		"iana"=>"02000",
		"ianal"=>"004000",
		"ianald"=>"0005000",
		"ianar"=>"005000",
		"iandr"=>"070000",
		"ianes"=>"008000",
		"ianet"=>"007000",
		"iank"=>"05000",
		"ianm"=>"01000",
		"iano"=>"00201",
		"ians"=>"01000",
		"iansa"=>"000300",
		"iansl"=>"000300",
		"iant"=>"01000",
		"ianø"=>"00700",
		"iapa"=>"00200",
		"iapp"=>"03000",
		"iardo"=>"000400",
		"iards"=>"000054",
		"iardu"=>"000400",
		"iare"=>"02000",
		"iarea"=>"050000",
		"iarel"=>"005680",
		"iarns"=>"090000",
		"iarska"=>"0700000",
		"iasi"=>"06000",
		"iasm"=>"01000",
		"iasp"=>"00400",
		"iass"=>"00036",
		"iassi"=>"030000",
		"iast"=>"01000",
		"iat"=>"0010",
		"iate"=>"00500",
		"iatr"=>"00060",
		"iatyra"=>"0000600",
		"iatt"=>"01000",
		"iauk"=>"07000",
		"iav"=>"0100",
		"ib"=>"012",
		"ibbo"=>"00500",
		"ibbu"=>"00300",
		"ibere"=>"030000",
		"ibero"=>"000400",
		"iblar"=>"007000",
		"ible"=>"02300",
		"ibleg"=>"004000",
		"ibles"=>"004050",
		"ibo"=>"0500",
		"iboe"=>"00040",
		"ibon"=>"00070",
		"ibr"=>"0040",
		"ibst"=>"00300",
		"ibt"=>"0080",
		"ibya"=>"00007",
		"icanarar"=>"800000000",
		"icene"=>"000500",
		"ici"=>"0100",
		"ick"=>"0001",
		"ickete"=>"0007000",
		"ico"=>"0100",
		"icy"=>"0500",
		"ida"=>"2000",
		"idal"=>"05000",
		"idas"=>"03000",
		"idav"=>"00100",
		"iddel"=>"003000",
		"iddelu"=>"0000050",
		"iddep"=>"006000",
		"ideal"=>"300000",
		"ideb"=>"02000",
		"idef"=>"06000",
		"idege"=>"005400",
		"ideki"=>"070000",
		"idelv"=>"003000",
		"iden"=>"20000",
		"idend"=>"050000",
		"idensv"=>"0000500",
		"identif"=>"50000000",
		"identit"=>"50000000",
		"ideov"=>"000030",
		"iderap"=>"0600000",
		"ideren"=>"0700000",
		"ideres"=>"0900000",
		"iderlaga"=>"000000800",
		"iderleg"=>"00000070",
		"idern"=>"070000",
		"iders"=>"050000",
		"idesm"=>"060000",
		"idgem"=>"006000",
		"idges"=>"004000",
		"idien"=>"000400",
		"idio"=>"12000",
		"idj"=>"0800",
		"idjer"=>"007000",
		"idna"=>"00900",
		"idol"=>"14000",
		"idran"=>"009000",
		"idreg"=>"005000",
		"idrev"=>"430000",
		"idri"=>"20000",
		"ids"=>"0021",
		"idsam"=>"005000",
		"idse"=>"00004",
		"idsel"=>"006000",
		"idsim"=>"005000",
		"idsl"=>"00050",
		"idslaga"=>"00000600",
		"idst"=>"00030",
		"idstu"=>"004500",
		"idt"=>"0021",
		"idun"=>"02100",
		"idy"=>"0200",
		"idyl"=>"30000",
		"idyr"=>"03000",
		"idø"=>"0300",
		"idøy"=>"06700",
		"idå"=>"0070",
		"ie"=>"200",
		"iea"=>"0012",
		"ied"=>"0200",
		"ieff"=>"01000",
		"iege"=>"00400",
		"iego"=>"00004",
		"iei"=>"0010",
		"ieid"=>"00060",
		"ieie"=>"01000",
		"ieig"=>"03000",
		"ieini"=>"050000",
		"iekl"=>"00080",
		"ieks"=>"01000",
		"iela"=>"00560",
		"iele"=>"02000",
		"ielem"=>"050000",
		"ielev"=>"004000",
		"ielim"=>"076000",
		"iels"=>"01000",
		"ielt"=>"09000",
		"ieløpa"=>"0000800",
		"iema"=>"08900",
		"iemb"=>"00078",
		"ieme"=>"00300",
		"ien"=>"0100",
		"iena"=>"00700",
		"iend"=>"02000",
		"iendela"=>"00060000",
		"iené"=>"00800",
		"ieni"=>"02500",
		"ienn"=>"00070",
		"ieno"=>"00500",
		"iens"=>"05000",
		"iensk"=>"000400",
		"iensv"=>"000450",
		"ientr"=>"000430",
		"ienu"=>"00500",
		"ieny"=>"06000",
		"ieran"=>"004000",
		"ierd"=>"04000",
		"iereg"=>"005000",
		"iereng"=>"0045000",
		"ieret"=>"060000",
		"ieri"=>"02000",
		"ieril"=>"004000",
		"ieris"=>"004000",
		"ieriv"=>"004000",
		"ierl"=>"02000",
		"iero"=>"06000",
		"ierra"=>"000400",
		"iersp"=>"000400",
		"iersv"=>"000030",
		"iert"=>"00050",
		"ierun"=>"003000",
		"ierv"=>"00050",
		"ies"=>"0210",
		"iesc"=>"00040",
		"iese"=>"00300",
		"iess"=>"00050",
		"iesti"=>"000400",
		"iesv"=>"08060",
		"iet"=>"0100",
		"ieta"=>"02000",
		"ietabl"=>"0540000",
		"ietat"=>"030000",
		"iete"=>"00900",
		"ieté"=>"00500",
		"ietre"=>"000400",
		"ieu"=>"0002",
		"ieved"=>"007000",
		"if"=>"200",
		"ifes"=>"00041",
		"iffa"=>"00200",
		"ifie"=>"00060",
		"ifjø"=>"00008",
		"ifle"=>"00300",
		"ifles"=>"004000",
		"iform"=>"000004",
		"ifre"=>"00100",
		"ift"=>"0800",
		"iftal"=>"004000",
		"iftere"=>"0040000",
		"iftes"=>"000050",
		"ifts"=>"00020",
		"ifø"=>"0300",
		"ig"=>"200",
		"igae"=>"02000",
		"igann"=>"003000",
		"igark"=>"070000",
		"igart"=>"004000",
		"igaru"=>"000300",
		"igate"=>"000700",
		"igatt"=>"003000",
		"igav"=>"02000",
		"igd"=>"0030",
		"igeb"=>"06000",
		"igedi"=>"060000",
		"igedomm"=>"06000000",
		"igedoms"=>"00000005",
		"igem"=>"02000",
		"igen"=>"03000",
		"igeno"=>"000600",
		"igers"=>"050000",
		"igerø"=>"040000",
		"igesp"=>"040000",
		"igeta"=>"003400",
		"igett"=>"005000",
		"igged"=>"004000",
		"igges"=>"000004",
		"iggra"=>"004000",
		"iggs"=>"00092",
		"igh"=>"0600",
		"igia"=>"02100",
		"igib"=>"05000",
		"igim"=>"04000",
		"igion"=>"000004",
		"igjeva"=>"0000900",
		"igl"=>"0010",
		"igld"=>"00060",
		"igloa"=>"005000",
		"igneu"=>"005000",
		"igno"=>"00500",
		"igof"=>"00006",
		"igofr"=>"000500",
		"igom"=>"00100",
		"igono"=>"000400",
		"igra"=>"00200",
		"igre"=>"00200",
		"igrø"=>"02100",
		"igråd"=>"003000",
		"igråt"=>"000050",
		"igsal"=>"000400",
		"igsel"=>"005000",
		"igsj"=>"00020",
		"igska"=>"005400",
		"igskr"=>"003400",
		"igsmu"=>"000400",
		"igspa"=>"003400",
		"igst"=>"00004",
		"igsta"=>"000400",
		"igste"=>"004000",
		"igstek"=>"0050000",
		"igstel"=>"0070000",
		"igstem"=>"0050000",
		"igstra"=>"0004000",
		"igsva"=>"005400",
		"igun"=>"00100",
		"igut"=>"00900",
		"ih"=>"030",
		"ihen"=>"00003",
		"ihuk"=>"04000",
		"ihula"=>"000900",
		"ii"=>"010",
		"iin"=>"0500",
		"iita"=>"06000",
		"ij"=>"010",
		"ik"=>"200",
		"ika"=>"0120",
		"ikab"=>"02000",
		"ikabel"=>"0500000",
		"ikaf"=>"02000",
		"ikak"=>"02000",
		"ikand"=>"000090",
		"ikao"=>"02000",
		"ikapo"=>"040000",
		"ikara"=>"050000",
		"ikare"=>"000500",
		"ikarei"=>"0400000",
		"ikasa"=>"060000",
		"ikasp"=>"000300",
		"iked"=>"02000",
		"ikei"=>"00900",
		"ikeleg"=>"0900000",
		"ikeli"=>"050000",
		"ikelu"=>"000500",
		"ikena"=>"040000",
		"ikene"=>"050000",
		"ikens"=>"090000",
		"ikera"=>"040000",
		"ikeri"=>"000500",
		"ikero"=>"000450",
		"ikes"=>"02012",
		"ikesi"=>"000300",
		"ikesk"=>"060000",
		"ikeso"=>"050000",
		"ikesu"=>"000500",
		"ikets"=>"050000",
		"iki"=>"0100",
		"ikine"=>"000900",
		"ikinn"=>"005000",
		"ikist"=>"000500",
		"ikj"=>"0100",
		"ikkaf"=>"004000",
		"ikkana"=>"0060000",
		"ikkap"=>"004000",
		"ikkarv"=>"0005000",
		"ikkas"=>"004000",
		"ikkat"=>"004000",
		"ikkatt"=>"0005000",
		"ikkent"=>"0067000",
		"ikkeru"=>"0040000",
		"ikkesk"=>"0080000",
		"ikkest"=>"0040000",
		"ikkjø"=>"003000",
		"ikkjøp"=>"0040000",
		"ikkl"=>"00400",
		"ikklag"=>"0005000",
		"ikko"=>"00200",
		"ikkord"=>"0005000",
		"ikkr"=>"00400",
		"ikkre"=>"000300",
		"ikksv"=>"000500",
		"ikku"=>"40202",
		"ikkund"=>"0005000",
		"ikkv"=>"00200",
		"ikky"=>"00600",
		"ikl"=>"0010",
		"iklæ"=>"05000",
		"iko"=>"0100",
		"ikoa"=>"02000",
		"ikoar"=>"090000",
		"ikob"=>"02000",
		"ikod"=>"04000",
		"ikode"=>"000500",
		"ikof"=>"02030",
		"ikog"=>"04000",
		"ikoh"=>"04000",
		"ikok"=>"02000",
		"ikoo"=>"02000",
		"ikord"=>"056000",
		"ikore"=>"040000",
		"ikov"=>"02000",
		"ikr"=>"0010",
		"ikrak"=>"004000",
		"ikrem"=>"005000",
		"ikrobe"=>"0050000",
		"ikros"=>"003000",
		"ikry"=>"00200",
		"iksa"=>"00200",
		"iksek"=>"004000",
		"iksmåla"=>"00000800",
		"iksot"=>"007000",
		"ikspel"=>"0050000",
		"iksti"=>"000500",
		"iksto"=>"000500",
		"ikstu"=>"008000",
		"iktav"=>"004000",
		"ikteg"=>"004000",
		"iktr"=>"00210",
		"iktslaga"=>"000000800",
		"iku"=>"0100",
		"ikut"=>"06760",
		"ikv"=>"0010",
		"ikvin"=>"004000",
		"iky"=>"0100",
		"ikø"=>"0300",
		"ikå"=>"0300",
		"ikåpa"=>"000800",
		"ila"=>"0100",
		"iladr"=>"005000",
		"ilaf"=>"00700",
		"ilak"=>"02300",
		"ilal"=>"00300",
		"ilana"=>"040000",
		"iland"=>"006000",
		"ilark"=>"040000",
		"ilart"=>"003000",
		"ilass"=>"005000",
		"ilast"=>"000056",
		"ilat"=>"00050",
		"ilav"=>"00500",
		"ildak"=>"004000",
		"ildeko"=>"0040000",
		"ildete"=>"0040000",
		"ildj"=>"00700",
		"ildre"=>"000300",
		"ildsfare"=>"000000900",
		"ildst"=>"000340",
		"ilear"=>"000090",
		"ileare"=>"0008000",
		"ilee"=>"03070",
		"ilef"=>"02000",
		"ilegn"=>"043000",
		"ilei"=>"02100",
		"ileig"=>"060000",
		"ilek"=>"02000",
		"ilel"=>"02000",
		"ileno"=>"040000",
		"ilero"=>"040000",
		"iles"=>"00010",
		"ilese"=>"040000",
		"ilesk"=>"040500",
		"ilest"=>"040000",
		"iletri"=>"0006000",
		"ilette"=>"0000500",
		"iletu"=>"000400",
		"ilé"=>"0100",
		"ilføre"=>"0000500",
		"ilge"=>"00500",
		"ilgl"=>"00100",
		"ilid"=>"04000",
		"iliers"=>"0005000",
		"iliga"=>"000900",
		"ilik"=>"05000",
		"ilim"=>"02100",
		"ilind"=>"043000",
		"iline"=>"070000",
		"ilins"=>"040000",
		"ilir"=>"04340",
		"ilistik"=>"00056000",
		"ilje"=>"00100",
		"iljese"=>"0050000",
		"iljo"=>"00100",
		"ilju"=>"00100",
		"ilke"=>"00003",
		"ilker"=>"005000",
		"ilkes"=>"004000",
		"ilkos"=>"000460",
		"ilku"=>"00500",
		"illab"=>"004000",
		"illam"=>"006000",
		"illanda"=>"00000800",
		"illap"=>"006000",
		"illau"=>"009000",
		"illee"=>"004000",
		"illeie"=>"0000090",
		"illender"=>"006700000",
		"illesk"=>"0060000",
		"illev"=>"004000",
		"illiga"=>"0000900",
		"illom"=>"004050",
		"ills"=>"00032",
		"illskå"=>"0000500",
		"illæ"=>"00004",
		"ilmest"=>"0045000",
		"ilmev"=>"000540",
		"ilmi"=>"00400",
		"ilms"=>"00050",
		"iloe"=>"01000",
		"ilolo"=>"090000",
		"ilom"=>"04000",
		"ilomv"=>"005000",
		"ilon"=>"05000",
		"ilopp"=>"003000",
		"ilor"=>"04140",
		"iloso"=>"050000",
		"ilotu"=>"000030",
		"ilove"=>"040000",
		"ilow"=>"00010",
		"ilret"=>"000004",
		"ilsetje"=>"00000800",
		"ilsl"=>"00300",
		"ilsla"=>"000007",
		"ilslege"=>"00000700",
		"ilsmu"=>"000400",
		"ilsp"=>"00020",
		"ilst"=>"00020",
		"ilstr"=>"005000",
		"ilsu"=>"00700",
		"ilsv"=>"00320",
		"ilsvara"=>"00000900",
		"ilsvare"=>"00000500",
		"iltala"=>"0000900",
		"iltrett"=>"00050000",
		"iltå"=>"00670",
		"iluh"=>"00040",
		"iluk"=>"05000",
		"ilul"=>"00708",
		"ilun"=>"00300",
		"ilur"=>"05000",
		"ilus"=>"09000",
		"ilut"=>"00100",
		"ilv"=>"0056",
		"ilved"=>"000080",
		"ilver"=>"000040",
		"ily"=>"0100",
		"ilå"=>"0018",
		"ilår"=>"00006",
		"ima"=>"4000",
		"imad"=>"02000",
		"imaen"=>"040000",
		"imag"=>"02000",
		"imakk"=>"065000",
		"imako"=>"040000",
		"imaln"=>"000080",
		"imam"=>"02000",
		"iman"=>"09000",
		"imap"=>"02000",
		"imas"=>"00050",
		"imatr"=>"040000",
		"imb"=>"0802",
		"imee"=>"04000",
		"imeg"=>"02010",
		"imek"=>"02000",
		"imelu"=>"060000",
		"imenh"=>"005000",
		"imet"=>"00800",
		"imeta"=>"040000",
		"imeti"=>"040000",
		"imey"=>"06000",
		"imé"=>"0800",
		"imila"=>"000900",
		"imini"=>"000006",
		"imj"=>"0700",
		"imlev"=>"004000",
		"imlu"=>"00890",
		"imm"=>"0050",
		"imog"=>"06000",
		"imol"=>"00090",
		"imord"=>"005000",
		"imorda"=>"0000800",
		"imov"=>"00760",
		"imp"=>"0002",
		"imperi"=>"5000000",
		"impl"=>"00040",
		"impo"=>"10000",
		"imps"=>"00090",
		"impse"=>"000008",
		"impu"=>"10000",
		"imref"=>"004000",
		"imrek"=>"004000",
		"imres"=>"004000",
		"imse"=>"00900",
		"imskl"=>"000450",
		"imskr"=>"000300",
		"imsme"=>"005400",
		"imst"=>"00140",
		"imsti"=>"006000",
		"imtala"=>"0000800",
		"imu"=>"4000",
		"imø"=>"0302",
		"ina"=>"6000",
		"inag"=>"04000",
		"inagg"=>"005000",
		"inakk"=>"050000",
		"inalet"=>"0004000",
		"inam"=>"04020",
		"iname"=>"003000",
		"inan"=>"00200",
		"inane"=>"090000",
		"inann"=>"005000",
		"inap"=>"02000",
		"inapp"=>"005000",
		"inars"=>"050000",
		"inask"=>"040000",
		"inasp"=>"040000",
		"inass"=>"045000",
		"inatak"=>"0004500",
		"inau"=>"06000",
		"inauk"=>"007000",
		"inavl"=>"005000",
		"inavr"=>"005000",
		"ince"=>"00002",
		"inder"=>"007000",
		"indig"=>"600000",
		"indog"=>"004000",
		"indra"=>"000900",
		"indru"=>"003000",
		"indrø"=>"000050",
		"indsk"=>"000500",
		"indsp"=>"000300",
		"indst"=>"000540",
		"industr"=>"50000000",
		"indå"=>"00070",
		"ine"=>"4000",
		"ineare"=>"0008000",
		"ined"=>"02000",
		"inedy"=>"000006",
		"inegg"=>"005000",
		"ineid"=>"005000",
		"ineie"=>"003000",
		"inele"=>"060000",
		"ineli"=>"000400",
		"ineng"=>"007000",
		"inepa"=>"000800",
		"ineren"=>"0500000",
		"ineres"=>"0900000",
		"inerik"=>"0004000",
		"inern"=>"070000",
		"inert"=>"050000",
		"inesk"=>"040000",
		"ineska"=>"0000800",
		"inesst"=>"0000400",
		"inesti"=>"0005400",
		"inesø"=>"040000",
		"inev"=>"02000",
		"iné"=>"8000",
		"infek"=>"300000",
		"infos"=>"004000",
		"infot"=>"004000",
		"infu"=>"00009",
		"infy"=>"40000",
		"ingald"=>"0045000",
		"ingav"=>"004000",
		"ingebj"=>"0050000",
		"ingem"=>"006000",
		"ingeni"=>"5000000",
		"ingeri"=>"0050000",
		"ingeru"=>"0040000",
		"ingev"=>"003000",
		"ingjen"=>"0005000",
		"ingoa"=>"004000",
		"ingos"=>"004000",
		"ingr"=>"00200",
		"ingrep"=>"0005000",
		"ingris"=>"0007000",
		"ings"=>"00020",
		"ingsom"=>"0000500",
		"ingst"=>"000008",
		"ingsv"=>"000050",
		"ingu"=>"60000",
		"ingø"=>"00250",
		"inia"=>"07000",
		"inib"=>"02000",
		"inie"=>"05000",
		"inif"=>"04000",
		"inig"=>"02000",
		"inil"=>"04000",
		"inim"=>"00070",
		"ininn"=>"040000",
		"inip"=>"02000",
		"inisa"=>"040000",
		"inise"=>"000300",
		"inises"=>"0400000",
		"initia"=>"5000000",
		"inito"=>"040000",
		"injek"=>"500000",
		"ink"=>"2000",
		"inkel"=>"005000",
		"inkero"=>"0040000",
		"inkla"=>"004300",
		"inkok"=>"004000",
		"inl"=>"0050",
		"inlaga"=>"0000800",
		"innal"=>"004000",
		"innem"=>"004000",
		"innerø"=>"0040000",
		"innesi"=>"0040000",
		"innest"=>"0000060",
		"innet"=>"400000",
		"innette"=>"00670000",
		"innfas"=>"0000090",
		"inng"=>"10000",
		"innhal"=>"5000000",
		"innho"=>"300000",
		"inni"=>"20004",
		"innom"=>"004500",
		"innova"=>"0056000",
		"inns"=>"00014",
		"innsa"=>"300000",
		"innse"=>"000500",
		"innsen"=>"0009000",
		"innste"=>"0009000",
		"innsve"=>"0007000",
		"innt"=>"10000",
		"innu"=>"00454",
		"innæ"=>"40000",
		"innø"=>"00204",
		"ino"=>"2000",
		"inoa"=>"00050",
		"inoar"=>"050000",
		"inod"=>"04000",
		"inok"=>"00006",
		"inoks"=>"007000",
		"ins"=>"0010",
		"insa"=>"80000",
		"insal"=>"007000",
		"insar"=>"005000",
		"insek"=>"004000",
		"insen"=>"003000",
		"inseriene"=>"0000008900",
		"insi"=>"00300",
		"insis"=>"000005",
		"insj"=>"60000",
		"insja"=>"004000",
		"insje"=>"003000",
		"insk"=>"40000",
		"inskas"=>"0098000",
		"inskat"=>"0050000",
		"insket"=>"0000040",
		"inski"=>"000400",
		"inskj"=>"003000",
		"inskjøt"=>"00050000",
		"inskor"=>"0006000",
		"inskv"=>"000430",
		"inskø"=>"000600",
		"insleg"=>"0000070",
		"inslega"=>"00080000",
		"inslo"=>"003000",
		"inslø"=>"003200",
		"insma"=>"005400",
		"insop"=>"003000",
		"insp"=>"10000",
		"inspa"=>"004000",
		"inspl"=>"005400",
		"inspo"=>"000400",
		"instal"=>"5000000",
		"instens"=>"00090000",
		"insti"=>"303400",
		"instin"=>"0040000",
		"insto"=>"403600",
		"instra"=>"0050000",
		"instrel"=>"00005000",
		"instru"=>"5000000",
		"instå"=>"006000",
		"insul"=>"007000",
		"insv"=>"00200",
		"insy"=>"60300",
		"inta"=>"20300",
		"intala"=>"0000800",
		"integ"=>"507000",
		"intege"=>"0087000",
		"inter"=>"005000",
		"intess"=>"0005000",
		"intet"=>"005045",
		"inti"=>"40500",
		"intime"=>"0000500",
		"intr"=>"00020",
		"intran"=>"0000004",
		"intrer"=>"0004000",
		"intres"=>"0050000",
		"inu"=>"6000",
		"inui"=>"00060",
		"inul"=>"08908",
		"inute"=>"009800",
		"inv"=>"1000",
		"invev"=>"600000",
		"inyi"=>"00040",
		"inyt"=>"00040",
		"inø"=>"6000",
		"inøk"=>"00700",
		"inøt"=>"07000",
		"inøv"=>"00300",
		"io"=>"400",
		"ioa"=>"0014",
		"iob"=>"0200",
		"iodere"=>"0040000",
		"ioff"=>"01000",
		"iogn"=>"00500",
		"ioi"=>"0010",
		"ioks"=>"01000",
		"iol"=>"0004",
		"iole"=>"00300",
		"ioljen"=>"0007000",
		"iomu"=>"00300",
		"ionans"=>"0040000",
		"ionarr"=>"0040000",
		"ionerst"=>"00650000",
		"iong"=>"00034",
		"ionin"=>"004000",
		"ionu"=>"00400",
		"iopl"=>"00100",
		"iopp"=>"01000",
		"iorda"=>"000800",
		"iore"=>"00100",
		"iorie"=>"004000",
		"iorin"=>"004500",
		"iorlaga"=>"00000800",
		"ioskv"=>"000030",
		"iost"=>"00100",
		"iote"=>"00340",
		"iotra"=>"004000",
		"ipap"=>"05000",
		"ipee"=>"04000",
		"ipela"=>"000009",
		"ipep"=>"07060",
		"ipi"=>"0100",
		"ipie"=>"00010",
		"ipine"=>"000900",
		"ipings"=>"0450000",
		"ipl"=>"0100",
		"iple"=>"02000",
		"ippeli"=>"0040000",
		"ippels"=>"0000076",
		"ipplan"=>"0006000",
		"ippr"=>"00200",
		"ippst"=>"000430",
		"ippsyna"=>"00000800",
		"ippsø"=>"000400",
		"ippun"=>"007000",
		"ipr"=>"0100",
		"ipra"=>"06000",
		"ipru"=>"00500",
		"ipsa"=>"00010",
		"ipsel"=>"000040",
		"ipsfø"=>"000005",
		"ipsi"=>"00200",
		"ipsk"=>"00210",
		"ipst"=>"00010",
		"iptar"=>"006000",
		"ipy"=>"0507",
		"ipø"=>"0300",
		"ir"=>"200",
		"ira"=>"0100",
		"irand"=>"096000",
		"irark"=>"005000",
		"irast"=>"090000",
		"iratr"=>"000600",
		"irde"=>"00500",
		"irds"=>"00050",
		"ire"=>"0100",
		"ireie"=>"003000",
		"irek"=>"00600",
		"irepo"=>"030000",
		"irer"=>"03000",
		"irera"=>"000650",
		"irest"=>"000700",
		"iret"=>"03000",
		"ireto"=>"080000",
		"irg"=>"0070",
		"iri"=>"0100",
		"iria"=>"00040",
		"irind"=>"003000",
		"irinn"=>"003000",
		"irinst"=>"0050000",
		"irit"=>"00090",
		"irkat"=>"004000",
		"irkes"=>"000036",
		"irkest"=>"0040000",
		"irkle"=>"004000",
		"irkv"=>"00500",
		"irkø"=>"00050",
		"irmag"=>"004000",
		"irmal"=>"004000",
		"irmast"=>"0040000",
		"irmé"=>"00900",
		"iroa"=>"05000",
		"iroe"=>"01000",
		"iroi"=>"04000",
		"irol"=>"01000",
		"iropp"=>"005000",
		"iros"=>"00010",
		"irre"=>"00300",
		"irsko"=>"007000",
		"irsp"=>"00020",
		"irst"=>"00340",
		"irt"=>"0006",
		"irta"=>"00300",
		"irtigr"=>"0000650",
		"iru"=>"0100",
		"iruk"=>"00540",
		"irum"=>"00080",
		"irø"=>"0100",
		"irå"=>"0100",
		"irål"=>"00760",
		"isa"=>"0100",
		"isaks"=>"040000",
		"isanb"=>"040000",
		"isang"=>"043000",
		"isann"=>"003000",
		"isans"=>"043000",
		"isant"=>"003000",
		"isas"=>"07000",
		"isaud"=>"005000",
		"isbry"=>"300000",
		"iscen"=>"006000",
		"isch"=>"00005",
		"isco"=>"00300",
		"iscr"=>"05000",
		"ised"=>"02000",
		"iseel"=>"040000",
		"iseen"=>"040000",
		"iseern"=>"0005000",
		"iseg"=>"02234",
		"isei"=>"02000",
		"iseie"=>"003000",
		"iseig"=>"005000",
		"iseis"=>"000500",
		"isek"=>"02000",
		"isekt"=>"030000",
		"isekte"=>"0400000",
		"iseld"=>"067000",
		"iseli"=>"004500",
		"isem"=>"02000",
		"isene"=>"000500",
		"iseno"=>"040000",
		"isensi"=>"0000006",
		"isers"=>"050000",
		"ises"=>"02000",
		"isess"=>"005000",
		"isete"=>"040000",
		"isetje"=>"0000800",
		"iseu"=>"02000",
		"isé"=>"8000",
		"ishane"=>"0000700",
		"ishav"=>"300000",
		"ishin"=>"004500",
		"ishøve"=>"0000900",
		"isiene"=>"0006000",
		"isild"=>"005000",
		"isind"=>"043000",
		"isist"=>"000050",
		"isjun"=>"007000",
		"iskal"=>"003000",
		"iskar"=>"003000",
		"iskarte"=>"00050000",
		"iske"=>"08000",
		"iskee"=>"008000",
		"iskel"=>"004000",
		"iskels"=>"0005000",
		"iskes"=>"000054",
		"iskje"=>"003000",
		"iskjo"=>"030000",
		"isklaga"=>"00000800",
		"iskle"=>"006500",
		"isklo"=>"000300",
		"iskog"=>"000050",
		"iskogr"=>"0070000",
		"iskop"=>"003000",
		"iskot"=>"003000",
		"iskr"=>"00100",
		"iskrin"=>"0065000",
		"isku"=>"00100",
		"iskul"=>"004000",
		"iskula"=>"0500000",
		"iskv"=>"00100",
		"iskvi"=>"004000",
		"isl"=>"0010",
		"islu"=>"06000",
		"islut"=>"000700",
		"ismak"=>"050000",
		"ismed"=>"004000",
		"ismoe"=>"000050",
		"ismus"=>"060000",
		"isne"=>"00500",
		"isnu"=>"00500",
		"isol"=>"10000",
		"isold"=>"600000",
		"isomo"=>"500000",
		"isomr"=>"005000",
		"isopa"=>"000300",
		"isope"=>"000500",
		"isopr"=>"000700",
		"isot"=>"30000",
		"isov"=>"00100",
		"isp"=>"0010",
		"ispan"=>"004000",
		"ispis"=>"006000",
		"ispru"=>"007000",
		"isses"=>"004000",
		"issi"=>"00500",
		"issis"=>"000005",
		"isskj"=>"006700",
		"issko"=>"004000",
		"isskr"=>"007000",
		"issky"=>"005000",
		"isskå"=>"004000",
		"issok"=>"005000",
		"issto"=>"007000",
		"issve"=>"006000",
		"issvo"=>"005000",
		"issær"=>"009400",
		"issøk"=>"004000",
		"istab"=>"050000",
		"istale"=>"0000900",
		"istane"=>"0050000",
		"istap"=>"005000",
		"istar"=>"045000",
		"istavb"=>"0005000",
		"istavi"=>"0007000",
		"iste"=>"02000",
		"istek"=>"004000",
		"istekt"=>"0005000",
		"istell"=>"0000050",
		"isten"=>"000600",
		"istene"=>"0050000",
		"istern"=>"0050000",
		"isterø"=>"0060000",
		"isté"=>"00600",
		"istik"=>"004000",
		"istilb"=>"0050000",
		"istis"=>"005000",
		"istok"=>"003000",
		"istol"=>"003000",
		"istr"=>"02000",
		"istren"=>"0405000",
		"istrer"=>"0500000",
		"istres"=>"0400000",
		"istret"=>"0600000",
		"istry"=>"003000",
		"istus"=>"003000",
		"isu"=>"6000",
		"isuf"=>"00500",
		"isul"=>"00500",
		"isun"=>"00100",
		"isv"=>"0010",
		"isvak"=>"004000",
		"isw"=>"0070",
		"isyna"=>"000800",
		"isyr"=>"00050",
		"isyt"=>"00500",
		"isøk"=>"02100",
		"isøy"=>"04000",
		"isåk"=>"00700",
		"isår"=>"00300",
		"ita"=>"0100",
		"itala"=>"000430",
		"italers"=>"00065000",
		"italo"=>"000400",
		"italy"=>"000400",
		"itang"=>"060000",
		"itansv"=>"0000760",
		"itau"=>"00004",
		"itav"=>"04000",
		"itec"=>"04000",
		"iteg"=>"02000",
		"iteky"=>"070000",
		"itelg"=>"067000",
		"iteni"=>"040000",
		"iteo"=>"02000",
		"itere"=>"000300",
		"itero"=>"040000",
		"iters"=>"000065",
		"iteru"=>"040500",
		"ites"=>"02010",
		"itets"=>"000065",
		"ité"=>"0100",
		"iti"=>"0020",
		"ities"=>"040000",
		"itif"=>"02000",
		"itikam"=>"0400000",
		"itikv"=>"040300",
		"itime"=>"000500",
		"itio"=>"02000",
		"itip"=>"02000",
		"itir"=>"00030",
		"itisa"=>"040000",
		"itisen"=>"0400000",
		"itisi"=>"040000",
		"itisj"=>"040000",
		"itisko"=>"0400000",
		"itisp"=>"040300",
		"itist"=>"040000",
		"itistr"=>"0005000",
		"itiu"=>"02000",
		"itiv"=>"00004",
		"itivs"=>"000005",
		"itjaran"=>"00700000",
		"itjer"=>"007000",
		"itji"=>"00700",
		"itness"=>"0000040",
		"ito"=>"0100",
		"itoa"=>"00090",
		"itom"=>"04000",
		"itord"=>"005000",
		"itos"=>"00040",
		"itostra"=>"00000006",
		"itov"=>"00080",
		"itr"=>"0100",
		"itrae"=>"060000",
		"itrel"=>"003000",
		"itren"=>"003000",
		"itrim"=>"005000",
		"itrima"=>"0000800",
		"itrin"=>"003000",
		"itris"=>"050000",
		"itros"=>"007060",
		"itsa"=>"00100",
		"itsei"=>"004300",
		"itser"=>"003000",
		"itses"=>"006000",
		"itsku"=>"005000",
		"itslaga"=>"00000800",
		"itsn"=>"00100",
		"itsti"=>"006000",
		"itsun"=>"003000",
		"ittag"=>"004000",
		"ittak"=>"006000",
		"ittal"=>"004000",
		"ittala"=>"0000900",
		"ittann"=>"0060000",
		"ittap"=>"006000",
		"ittat"=>"004500",
		"itted"=>"005000",
		"ittelo"=>"0000450",
		"ittenk"=>"0040000",
		"ittes"=>"000054",
		"ittett"=>"0005000",
		"ittid"=>"004000",
		"ittil"=>"004000",
		"ittj"=>"00400",
		"itto"=>"00010",
		"ittof"=>"006000",
		"itton"=>"007000",
		"ittr"=>"00400",
		"ittskr"=>"0005000",
		"ittsø"=>"000400",
		"itty"=>"00400",
		"ittys"=>"007000",
		"itu"=>"0100",
		"itue"=>"00050",
		"itær"=>"00001",
		"itø"=>"0100",
		"itå"=>"0509",
		"iu"=>"010",
		"iua"=>"0060",
		"iub"=>"0020",
		"iul"=>"0560",
		"iumfar"=>"0004500",
		"iumi"=>"00210",
		"iumm"=>"00050",
		"iumo"=>"00400",
		"iumse"=>"060000",
		"iumst"=>"040540",
		"iumsu"=>"040000",
		"iun"=>"0020",
		"iup"=>"0080",
		"iur"=>"0200",
		"iuse"=>"00500",
		"iva"=>"4100",
		"ivad"=>"04000",
		"ivaj"=>"06000",
		"ivaks"=>"043000",
		"ival"=>"05000",
		"ivana"=>"040000",
		"ivank"=>"045000",
		"ivarb"=>"040000",
		"ivars"=>"000056",
		"ivass"=>"045000",
		"ivatt"=>"000030",
		"ive"=>"0100",
		"iveg"=>"02000",
		"ivege"=>"000600",
		"ivegn"=>"005060",
		"ivei"=>"04000",
		"iveig"=>"007000",
		"ivek"=>"02000",
		"ivera"=>"000400",
		"iveras"=>"0005000",
		"iverd"=>"000050",
		"iveret"=>"0600000",
		"ivesk"=>"040000",
		"ivesti"=>"0400000",
		"ivesv"=>"060000",
		"ivetø"=>"060000",
		"ivev"=>"02000",
		"ivé"=>"0100",
		"ivi"=>"0100",
		"ivins"=>"005000",
		"ivisb"=>"005000",
		"ivn"=>"0030",
		"ivo"=>"0100",
		"ivom"=>"00700",
		"ivr"=>"0030",
		"ivsal"=>"004000",
		"ivsi"=>"00200",
		"ivsk"=>"00200",
		"ivsl"=>"00200",
		"ivsn"=>"00200",
		"ivso"=>"00400",
		"ivsv"=>"00050",
		"ivun"=>"02300",
		"ivy"=>"0070",
		"ivæ"=>"0900",
		"ivåpn"=>"007000",
		"iwa"=>"0100",
		"iwi"=>"0005",
		"iwie"=>"05006",
		"iy"=>"050",
		"izas"=>"07000",
		"ize"=>"0400",
		"izo"=>"0100",
		"iø"=>"010",
		"iøk"=>"0140",
		"iøri"=>"00050",
		"iørs"=>"00050",
		"iøs"=>"0400",
		"iøse"=>"00300",
		"iøy"=>"0100",
		"iå"=>"014",
		"iårsl"=>"000070",
		"jaak"=>"00100",
		"jaar"=>"00900",
		"jada"=>"00400",
		"jae"=>"1000",
		"jaen"=>"00700",
		"jagar"=>"007000",
		"jagr"=>"00060",
		"jaha"=>"00400",
		"jahv"=>"00400",
		"jaj"=>"0040",
		"jakkel"=>"0004000",
		"jakkele"=>"00070000",
		"jakko"=>"000400",
		"jakks"=>"000054",
		"jakr"=>"00180",
		"jakre"=>"008000",
		"jaktel"=>"0000000",
		"jaku"=>"00700",
		"jalo"=>"00300",
		"jalu"=>"00100",
		"jamb"=>"00070",
		"jambi"=>"600000",
		"jamm"=>"50000",
		"jams"=>"00002",
		"jangr"=>"000400",
		"janl"=>"05000",
		"jarap"=>"006500",
		"jarek"=>"009000",
		"jarns"=>"000034",
		"jarta"=>"000500",
		"jarti"=>"000700",
		"jarø"=>"60000",
		"jarå"=>"00600",
		"jase"=>"00700",
		"jaski"=>"008000",
		"jasti"=>"005000",
		"jata"=>"00500",
		"jauere"=>"0004000",
		"javi"=>"00900",
		"jaz"=>"1000",
		"jb"=>"010",
		"jd"=>"200",
		"je"=>"020",
		"jea"=>"2012",
		"jeak"=>"00500",
		"jeb"=>"2000",
		"jebb"=>"00090",
		"jedeb"=>"004000",
		"jedek"=>"604000",
		"jedr"=>"40000",
		"jeep"=>"00001",
		"jeev"=>"60000",
		"jef"=>"2000",
		"jefet"=>"004300",
		"jefj"=>"00200",
		"jeflag"=>"0005000",
		"jefre"=>"004300",
		"jefsa"=>"000400",
		"jefsi"=>"000650",
		"jeftr"=>"000340",
		"jege"=>"00500",
		"jegge"=>"000500",
		"jegl"=>"60000",
		"jegles"=>"0006000",
		"jego"=>"40000",
		"jegr"=>"40000",
		"jegy"=>"40000",
		"jeh"=>"2000",
		"jei"=>"0010",
		"jeis"=>"00580",
		"jej"=>"4000",
		"jeka"=>"20000",
		"jekkeru"=>"00060000",
		"jekl"=>"40000",
		"jekli"=>"004000",
		"jeko"=>"20000",
		"jekta"=>"000030",
		"jektan"=>"0004000",
		"jektes"=>"0006000",
		"jektev"=>"0000500",
		"jektin"=>"0004500",
		"jektr"=>"000430",
		"jektst"=>"0000040",
		"jekø"=>"40000",
		"jel"=>"2000",
		"jelegr"=>"0060000",
		"jeleier"=>"00000700",
		"jelele"=>"0070000",
		"jeles"=>"004000",
		"jelge"=>"000700",
		"jellag"=>"0006000",
		"jellang"=>"00005000",
		"jellen"=>"0005000",
		"jello"=>"000400",
		"jelt"=>"00003",
		"jeltr"=>"000400",
		"jelut"=>"000900",
		"jem"=>"2000",
		"jemia"=>"004000",
		"jemit"=>"004000",
		"jemp"=>"00006",
		"jempl"=>"000500",
		"jemse"=>"000500",
		"jemsti"=>"0004000",
		"jena"=>"20700",
		"jend"=>"00010",
		"jendr"=>"400000",
		"jenes"=>"007080",
		"jenet"=>"400000",
		"jenged"=>"0005000",
		"jengs"=>"000054",
		"jeni"=>"20000",
		"jenk"=>"00030",
		"jenl"=>"40000",
		"jeno"=>"40000",
		"jenu"=>"40000",
		"jeny"=>"00214",
		"jenæ"=>"40000",
		"jeo"=>"2054",
		"jep"=>"2000",
		"jeraf"=>"003000",
		"jerant"=>"0045000",
		"jerdep"=>"0004000",
		"jerds"=>"000060",
		"jere"=>"00360",
		"jered"=>"400000",
		"jereg"=>"600000",
		"jerei"=>"600000",
		"jerenn"=>"6000000",
		"jerik"=>"005000",
		"jerim"=>"006000",
		"jerinæ"=>"0060000",
		"jerkes"=>"0004000",
		"jerkl"=>"000650",
		"jerkv"=>"000400",
		"jerle"=>"000007",
		"jermu"=>"000600",
		"jernas"=>"0006500",
		"jernsl"=>"0000500",
		"jeron"=>"006000",
		"jersp"=>"000400",
		"jerts"=>"000050",
		"jeru"=>"40100",
		"jerå"=>"60000",
		"jesf"=>"50000",
		"jesh"=>"50000",
		"jeskil"=>"0004000",
		"jesp"=>"20300",
		"jestea"=>"0004000",
		"jestim"=>"0060000",
		"jestr"=>"003000",
		"jesut"=>"500000",
		"jesve"=>"005000",
		"jetag"=>"004300",
		"jetaka"=>"0000600",
		"jetara"=>"0070000",
		"jetare"=>"0090000",
		"jetru"=>"004300",
		"jets"=>"00002",
		"jettan"=>"0004500",
		"jetterm"=>"00060000",
		"jetto"=>"000030",
		"jetts"=>"000056",
		"jetv"=>"00430",
		"jetye"=>"000080",
		"jeu"=>"2006",
		"jeva"=>"40060",
		"jevark"=>"0070000",
		"jevas"=>"006000",
		"jeve"=>"40000",
		"jevis"=>"000040",
		"jevne"=>"000700",
		"jeø"=>"6000",
		"jf"=>"010",
		"jg"=>"400",
		"jh"=>"010",
		"jibb"=>"00050",
		"jie"=>"0076",
		"jik"=>"6000",
		"jinf"=>"23000",
		"jiro"=>"00700",
		"jisj"=>"00600",
		"jiø"=>"4000",
		"jk"=>"210",
		"jkap"=>"04000",
		"jl"=>"610",
		"jm"=>"610",
		"jn"=>"610",
		"jni"=>"0500",
		"jo"=>"020",
		"job"=>"1000",
		"joc"=>"5000",
		"jodat"=>"006000",
		"jodis"=>"006000",
		"jofl"=>"00400",
		"jokker"=>"0009000",
		"jokko"=>"000098",
		"jolt"=>"00056",
		"jomr"=>"03000",
		"jon"=>"0002",
		"jone"=>"00500",
		"jonn"=>"00070",
		"jons"=>"00001",
		"jonsa"=>"000050",
		"jonse"=>"000004",
		"jonsp"=>"000030",
		"jonst"=>"000050",
		"jonsti"=>"0006000",
		"jonstr"=>"0004000",
		"jonsu"=>"000004",
		"jop"=>"4000",
		"jora"=>"00500",
		"jordek"=>"0006000",
		"jorderv"=>"00067000",
		"jordo"=>"000430",
		"jordr"=>"000030",
		"jords"=>"000050",
		"jordsl"=>"0000040",
		"jordu"=>"000600",
		"jore"=>"00100",
		"jorie"=>"004000",
		"jorta"=>"000060",
		"jortet"=>"0005000",
		"joru"=>"00340",
		"jos"=>"2000",
		"jose"=>"00300",
		"joses"=>"004000",
		"jostei"=>"0050000",
		"jou"=>"1000",
		"jour"=>"00005",
		"jp"=>"010",
		"jr"=>"410",
		"js"=>"232",
		"jt"=>"010",
		"juare"=>"008000",
		"jub"=>"1000",
		"jubi"=>"00003",
		"jubo"=>"00900",
		"jude"=>"00300",
		"judo"=>"00200",
		"judoe"=>"007000",
		"jueni"=>"000700",
		"juere"=>"004500",
		"jues"=>"00090",
		"jugle"=>"000900",
		"jugo"=>"50000",
		"juk"=>"4020",
		"juka"=>"00300",
		"juken"=>"003000",
		"juksar"=>"0009000",
		"jul"=>"0020",
		"jular"=>"005000",
		"julas"=>"005000",
		"julei"=>"008900",
		"julid"=>"006000",
		"julik"=>"004000",
		"julinn"=>"0007000",
		"jull"=>"00006",
		"jung"=>"10000",
		"junge"=>"000700",
		"juni"=>"06600",
		"jup"=>"8000",
		"jups"=>"00070",
		"jupå"=>"00656",
		"jura"=>"00400",
		"juras"=>"007000",
		"juris"=>"300000",
		"juro"=>"00900",
		"juru"=>"00300",
		"jury"=>"50000",
		"jus"=>"1000",
		"juso"=>"00505",
		"juta"=>"00100",
		"juto"=>"00050",
		"juvak"=>"006000",
		"juå"=>"0010",
		"jv"=>"050",
		"jy"=>"001",
		"jyp"=>"0023",
		"jæran"=>"009000",
		"jø"=>"020",
		"jøb"=>"0054",
		"jøe"=>"1000",
		"jøef"=>"20000",
		"jøeg"=>"40000",
		"jøei"=>"60000",
		"jøek"=>"20000",
		"jøend"=>"400000",
		"jøeng"=>"400000",
		"jøeta"=>"400000",
		"jøf"=>"0010",
		"jøgr"=>"00300",
		"jøkj"=>"00900",
		"jøl"=>"4000",
		"jøles"=>"004000",
		"jølver"=>"0006000",
		"jøme"=>"00500",
		"jønne"=>"000500",
		"jøpa"=>"00500",
		"jørkel"=>"0004000",
		"jørsp"=>"000400",
		"jørsv"=>"000050",
		"jørtel"=>"0004000",
		"jøru"=>"00300",
		"jørut"=>"000700",
		"jørø"=>"00100",
		"jøses"=>"004000",
		"jøst"=>"00002",
		"jøta"=>"00500",
		"jøtav"=>"006700",
		"jøtet"=>"000040",
		"jøteta"=>"0005000",
		"jøtr"=>"00100",
		"jøtte"=>"000004",
		"jøv"=>"4010",
		"jøvel"=>"004000",
		"jå"=>"200",
		"jåles"=>"007000",
		"jålet"=>"005000",
		"kaa"=>"2000",
		"kaan"=>"50404",
		"kaas"=>"03000",
		"kaat"=>"00300",
		"kabes"=>"600000",
		"kabo"=>"00700",
		"kabr"=>"40100",
		"kaby"=>"40000",
		"kada"=>"00300",
		"kadale"=>"6000000",
		"kadel"=>"005000",
		"kaderi"=>"0040000",
		"kadg"=>"40000",
		"kadie"=>"000070",
		"kadr"=>"20000",
		"kadu"=>"50000",
		"kady"=>"40000",
		"kaen"=>"30000",
		"kafe"=>"00300",
		"kaffere"=>"00050000",
		"kafo"=>"20000",
		"kafr"=>"00900",
		"kaft"=>"20000",
		"kafta"=>"000500",
		"kafø"=>"60000",
		"kag"=>"2000",
		"kagi"=>"05400",
		"kagr"=>"00020",
		"kah"=>"2000",
		"kaisk"=>"005000",
		"kaism"=>"005000",
		"kajo"=>"60000",
		"kaked"=>"004000",
		"kakel"=>"004000",
		"kakes"=>"004000",
		"kakis"=>"004000",
		"kaksj"=>"650000",
		"kakt"=>"40000",
		"kaku"=>"00300",
		"kalam"=>"003000",
		"kalan"=>"003000",
		"kalant"=>"0060000",
		"kalas"=>"003000",
		"kalds"=>"000050",
		"kaldt"=>"500000",
		"kale"=>"00020",
		"kalen"=>"300000",
		"kalev"=>"005000",
		"kalis"=>"500000",
		"kalk"=>"06000",
		"kalky"=>"500000",
		"kalla"=>"000700",
		"kallero"=>"00060000",
		"kalls"=>"000040",
		"kalo"=>"00100",
		"kalp"=>"00030",
		"kalsv"=>"000760",
		"kalves"=>"0004000",
		"kam"=>"1000",
		"kameri"=>"4000000",
		"kammel"=>"4000000",
		"kampi"=>"000430",
		"kampr"=>"000400",
		"kamu"=>"70000",
		"kana"=>"10000",
		"kanda"=>"400000",
		"kane"=>"10000",
		"kaner"=>"005000",
		"kani"=>"00040",
		"kanin"=>"005000",
		"kanl"=>"21000",
		"kanm"=>"41000",
		"kanno"=>"030000",
		"kano"=>"50000",
		"kanom"=>"008000",
		"kansa"=>"400000",
		"kansi"=>"600000",
		"kansl"=>"300000",
		"kant"=>"10000",
		"kantend"=>"00067000",
		"kantr"=>"000690",
		"kapad"=>"500000",
		"kapak"=>"004000",
		"kapas"=>"300000",
		"kape"=>"00500",
		"kapell"=>"5000000",
		"kapen"=>"400000",
		"kapit"=>"300000",
		"kapp"=>"10000",
		"kapre"=>"000300",
		"kapst"=>"000430",
		"kara"=>"10000",
		"karab"=>"400000",
		"karam"=>"400000",
		"karan"=>"000005",
		"karav"=>"003000",
		"karb"=>"10000",
		"karbei"=>"4000000",
		"karea"=>"400000",
		"karek"=>"006000",
		"karel"=>"005000",
		"karf"=>"10000",
		"karg"=>"50000",
		"karid"=>"006000",
		"karki"=>"630000",
		"karkt"=>"650000",
		"karm"=>"10000",
		"karn"=>"00030",
		"karol"=>"003000",
		"karom"=>"000300",
		"karpes"=>"0005000",
		"karps"=>"000030",
		"karri"=>"300000",
		"karsj"=>"700000",
		"karst"=>"000040",
		"kart"=>"10000",
		"karti"=>"000500",
		"karu"=>"50000",
		"karå"=>"40000",
		"kas"=>"1000",
		"kasei"=>"005040",
		"kasek"=>"003000",
		"kasev"=>"000500",
		"kasju"=>"000200",
		"kasjø"=>"600000",
		"kask"=>"00400",
		"kaska"=>"000300",
		"kasko"=>"000005",
		"kasp"=>"60000",
		"kaspi"=>"004000",
		"kass"=>"00006",
		"kassad"=>"0006000",
		"kassak"=>"0004000",
		"kassi"=>"430000",
		"kasso"=>"000400",
		"kast"=>"00400",
		"kasto"=>"800500",
		"kastr"=>"000230",
		"kata"=>"10760",
		"kated"=>"003000",
		"kateg"=>"300000",
		"katet"=>"003000",
		"kato"=>"00100",
		"katop"=>"004500",
		"katr"=>"40140",
		"kats"=>"00070",
		"katta"=>"000500",
		"kattel"=>"0004000",
		"katterm"=>"00060000",
		"kattes"=>"0000050",
		"kattil"=>"0004000",
		"kattri"=>"0004000",
		"katy"=>"00450",
		"kaur"=>"07040",
		"kav"=>"2000",
		"kaves"=>"007000",
		"kavis"=>"090000",
		"kavlu"=>"000890",
		"kay"=>"9000",
		"kb"=>"614",
		"kc"=>"200",
		"kce"=>"0500",
		"kcen"=>"00004",
		"kd"=>"210",
		"kdv"=>"0560",
		"ke"=>"100",
		"kea"=>"2018",
		"keal"=>"00900",
		"keb"=>"2000",
		"kebr"=>"40000",
		"kebuk"=>"400000",
		"kec"=>"4000",
		"ked"=>"0004",
		"keda"=>"00500",
		"kedag"=>"400000",
		"kedal"=>"400000",
		"kedant"=>"9000000",
		"kede"=>"00500",
		"kedei"=>"600000",
		"kedem"=>"400000",
		"kedes"=>"400000",
		"kedi"=>"20000",
		"kedr"=>"20500",
		"kedsk"=>"000800",
		"kedu"=>"00006",
		"kedy"=>"40000",
		"kedø"=>"20000",
		"keeg"=>"20000",
		"keek"=>"20000",
		"keel"=>"20000",
		"keep"=>"00400",
		"keern"=>"007000",
		"keev"=>"20000",
		"kef"=>"4000",
		"keff"=>"03000",
		"keft"=>"05000",
		"keg"=>"2010",
		"kegg"=>"03000",
		"kegga"=>"000800",
		"kegladh"=>"50000000",
		"keh"=>"0050",
		"kehet"=>"300000",
		"kehj"=>"40000",
		"kei"=>"2000",
		"keid"=>"03020",
		"keig"=>"01000",
		"keil"=>"00500",
		"keim"=>"00100",
		"kein"=>"06100",
		"keis"=>"00002",
		"kej"=>"2000",
		"kek"=>"2000",
		"kekl"=>"00020",
		"kekn"=>"00300",
		"keks"=>"01000",
		"kekt"=>"05040",
		"kela"=>"20000",
		"kelak"=>"003400",
		"kelal"=>"500000",
		"kelans"=>"0060000",
		"kelat"=>"006000",
		"keleier"=>"00050000",
		"keleig"=>"0005000",
		"keleik"=>"0007000",
		"keleis"=>"6000000",
		"kelel"=>"000340",
		"kelem"=>"450000",
		"keleng"=>"4000000",
		"kelep"=>"405000",
		"keles"=>"400000",
		"kelet"=>"760000",
		"kelev"=>"400000",
		"kelie"=>"000088",
		"kelien"=>"0000900",
		"kelig"=>"300000",
		"kelign"=>"4000000",
		"kelinj"=>"4000000",
		"kelint"=>"0005000",
		"kelis"=>"400000",
		"kelise"=>"0040000",
		"kelit"=>"500000",
		"keliv"=>"400000",
		"kell"=>"00050",
		"kelof"=>"400000",
		"kelove"=>"4000000",
		"kels"=>"00004",
		"kelskar"=>"00007000",
		"kelsl"=>"000500",
		"kelsp"=>"000500",
		"kelst"=>"000500",
		"kelsv"=>"000300",
		"kelsva"=>"0000009",
		"kelt"=>"00020",
		"kelte"=>"000030",
		"kelua"=>"600000",
		"kelue"=>"400000",
		"keluka"=>"0009000",
		"keluke"=>"0005000",
		"kelur"=>"004300",
		"keluv"=>"600000",
		"kelv"=>"00050",
		"kely"=>"20000",
		"kelæ"=>"20000",
		"kelø"=>"20000",
		"kelå"=>"60540",
		"kelåre"=>"0000700",
		"kem"=>"2000",
		"kemit"=>"004000",
		"kenam"=>"600000",
		"kenap"=>"000600",
		"kenas"=>"004000",
		"kenatts"=>"50000000",
		"kende"=>"000500",
		"kenden"=>"6506000",
		"kender"=>"6504000",
		"kendr"=>"400050",
		"kene"=>"00300",
		"keneb"=>"400000",
		"kenek"=>"400000",
		"kenel"=>"400000",
		"kenem"=>"400000",
		"kenett"=>"6000000",
		"kenev"=>"400000",
		"kenf"=>"30000",
		"keni"=>"00400",
		"kenh"=>"56000",
		"keniv"=>"405000",
		"kenk"=>"00030",
		"kenn"=>"00070",
		"kennel"=>"0000043",
		"kenom"=>"004000",
		"kens"=>"00012",
		"kense"=>"450000",
		"kenst"=>"000060",
		"kente"=>"000700",
		"kentr"=>"000560",
		"kentu"=>"430000",
		"keny"=>"60300",
		"kenø"=>"60000",
		"keo"=>"2000",
		"keon"=>"00300",
		"kep"=>"4000",
		"kepia"=>"900000",
		"kepie"=>"700000",
		"kepl"=>"60000",
		"keral"=>"000070",
		"keram"=>"400000",
		"keran"=>"004000",
		"kerant"=>"0005000",
		"kerau"=>"600000",
		"kered"=>"400000",
		"kereg"=>"400000",
		"kereid"=>"0000040",
		"kereir"=>"4000000",
		"kereis"=>"6000000",
		"kerek"=>"400000",
		"kerem"=>"405000",
		"keren"=>"000060",
		"kerene"=>"6000000",
		"kereng"=>"0065000",
		"kerenn"=>"4000000",
		"kerep"=>"400000",
		"kerert"=>"0045000",
		"keres"=>"003000",
		"keress"=>"4000000",
		"kerest"=>"4000000",
		"keresu"=>"4000000",
		"keret"=>"400000",
		"kereta"=>"5000000",
		"kerets"=>"7000000",
		"keri"=>"30000",
		"kerif"=>"004000",
		"kerike"=>"4000000",
		"kerikt"=>"6000000",
		"kerim"=>"004000",
		"kerine"=>"0040000",
		"keringi"=>"60000000",
		"keringj"=>"60000000",
		"kerinæ"=>"0040000",
		"keris"=>"004000",
		"kerista"=>"80000000",
		"keriste"=>"60000000",
		"kerm"=>"30000",
		"kerop"=>"700000",
		"keror"=>"500000",
		"keros"=>"403000",
		"kerot"=>"003000",
		"kert"=>"04000",
		"kerto"=>"000500",
		"kertv"=>"000340",
		"kerun"=>"000300",
		"kerus"=>"400000",
		"kerøya"=>"8008000",
		"kerøye"=>"6006000",
		"kerå"=>"20000",
		"kesam"=>"400000",
		"kesdale"=>"70000000",
		"kesel"=>"050000",
		"kesil"=>"005000",
		"kesit"=>"400000",
		"kesj"=>"20000",
		"keske"=>"450000",
		"keski"=>"400000",
		"keskj"=>"400000",
		"keskå"=>"600000",
		"kesped"=>"0005000",
		"kespot"=>"5000000",
		"kespu"=>"504000",
		"kesta"=>"403000",
		"kested"=>"4050000",
		"kestei"=>"4050000",
		"kestem"=>"0006000",
		"kesten"=>"4054000",
		"kesto"=>"003000",
		"kestri"=>"4000000",
		"kestru"=>"4050000",
		"kestu"=>"400000",
		"kestø"=>"400000",
		"kesun"=>"004500",
		"kesv"=>"00010",
		"kesy"=>"20000",
		"keså"=>"00010",
		"keta"=>"20000",
		"ketaka"=>"0000600",
		"ketals"=>"5000000",
		"ketar"=>"060000",
		"kete"=>"00300",
		"ketek"=>"400000",
		"keth"=>"70000",
		"keti"=>"20000",
		"ketj"=>"20000",
		"keto"=>"20000",
		"ketr"=>"20020",
		"kets"=>"00002",
		"kettenh"=>"00067000",
		"kettes"=>"0008000",
		"ketu"=>"20000",
		"kety"=>"20000",
		"ketye"=>"000060",
		"ketæ"=>"40000",
		"ketøys"=>"0000065",
		"ketå"=>"20000",
		"keu"=>"2002",
		"keur"=>"00500",
		"kev"=>"2000",
		"keva"=>"00020",
		"kevas"=>"500000",
		"kevel"=>"300000",
		"kevj"=>"01000",
		"kevja"=>"000600",
		"kevn"=>"03000",
		"kevr"=>"00300",
		"keværa"=>"0000800",
		"keyt"=>"00200",
		"keæ"=>"6000",
		"keø"=>"2000",
		"keå"=>"2000",
		"ké"=>"104",
		"két"=>"0005",
		"kf"=>"210",
		"kfi"=>"0500",
		"kg"=>"452",
		"kge"=>"0300",
		"kgh"=>"0500",
		"kgu"=>"0004",
		"kh"=>"410",
		"khak"=>"00500",
		"khar"=>"04000",
		"kheo"=>"00040",
		"khjuls"=>"0000080",
		"khm"=>"0060",
		"kiar"=>"00320",
		"kideo"=>"030000",
		"kidol"=>"400000",
		"kidr"=>"00300",
		"kie"=>"0402",
		"kiere"=>"000500",
		"kiel"=>"00600",
		"kif"=>"2000",
		"kig"=>"0054",
		"kikks"=>"000089",
		"kikl"=>"00180",
		"kikr"=>"00320",
		"kiks"=>"00040",
		"kilde"=>"300000",
		"kili"=>"00500",
		"kilj"=>"40000",
		"kilja"=>"000900",
		"killest"=>"00060500",
		"kiloa"=>"007000",
		"kilog"=>"004000",
		"kilos"=>"003000",
		"kilov"=>"004000",
		"kilt"=>"20000",
		"kilå"=>"00700",
		"kimo"=>"50005",
		"kimol"=>"004000",
		"kimp"=>"21000",
		"kinand"=>"0009000",
		"kinark"=>"0040000",
		"kind"=>"60000",
		"kine"=>"00500",
		"kinf"=>"20000",
		"king"=>"10000",
		"kingand"=>"00005000",
		"kinge"=>"000300",
		"kining"=>"0005000",
		"kinn"=>"20000",
		"kinnsida"=>"000000800",
		"kinnsp"=>"0000400",
		"kino"=>"00200",
		"kins"=>"20000",
		"kint"=>"20000",
		"kinu"=>"00600",
		"kinv"=>"20000",
		"kio"=>"0004",
		"kiol"=>"40000",
		"kios"=>"70000",
		"kip"=>"2000",
		"kipe"=>"00500",
		"kipl"=>"00450",
		"kippe"=>"000500",
		"kips"=>"00023",
		"kir"=>"1000",
		"kire"=>"00500",
		"kiri"=>"00500",
		"kirs"=>"40000",
		"kise"=>"00300",
		"kisko"=>"005000",
		"kismu"=>"003000",
		"kisp"=>"00120",
		"kistav"=>"0050000",
		"kistr"=>"005000",
		"kiten"=>"006000",
		"kiti"=>"00700",
		"kito"=>"50000",
		"kiton"=>"004000",
		"kiu"=>"4000",
		"kiv"=>"0600",
		"kivek"=>"004000",
		"kivenh"=>"0045000",
		"kivs"=>"00030",
		"kj"=>"002",
		"kjan"=>"38000",
		"kjappe"=>"0000500",
		"kjarn"=>"670000",
		"kjefj"=>"000700",
		"kjefr"=>"000760",
		"kjegg"=>"400000",
		"kjeld"=>"300000",
		"kjelleg"=>"00007000",
		"kjemas"=>"5000000",
		"kjemp"=>"300000",
		"kjenk"=>"600000",
		"kjeny"=>"000900",
		"kjes"=>"00010",
		"kjetr"=>"000650",
		"kjett"=>"000050",
		"kjor"=>"60000",
		"kjulen"=>"0005000",
		"kjur"=>"00090",
		"kjærl"=>"300000",
		"kjødi"=>"050000",
		"kjøp"=>"10000",
		"kjøri"=>"300000",
		"kjøtr"=>"000400",
		"kk"=>"200",
		"kka"=>"0100",
		"kkab"=>"02000",
		"kkaft"=>"003000",
		"kkak"=>"02100",
		"kkal"=>"02300",
		"kkam"=>"02000",
		"kkanb"=>"040000",
		"kkand"=>"005000",
		"kkanden"=>"06000000",
		"kkang"=>"045000",
		"kkann"=>"040000",
		"kkao"=>"04000",
		"kkarb"=>"040000",
		"kkarg"=>"060000",
		"kkart"=>"047000",
		"kkast"=>"050000",
		"kkasu"=>"060000",
		"kkatt"=>"060000",
		"kkau"=>"02100",
		"kkav"=>"00100",
		"kkedo"=>"060000",
		"kkedu"=>"040000",
		"kkee"=>"02000",
		"kkeh"=>"02000",
		"kkei"=>"00100",
		"kkelei"=>"0006000",
		"kkelev"=>"0054000",
		"kkelt"=>"000034",
		"kkelu"=>"000004",
		"kkeluk"=>"0004000",
		"kkelun"=>"0000500",
		"kkenan"=>"0006000",
		"kkerei"=>"0400000",
		"kkerel"=>"0400000",
		"kkerent"=>"06000000",
		"kkerig"=>"0400000",
		"kkerit"=>"0400000",
		"kkerund"=>"00056000",
		"kkesa"=>"040000",
		"kkesau"=>"0500000",
		"kkese"=>"040000",
		"kkesi"=>"040000",
		"kkesl"=>"000340",
		"kkesp"=>"040000",
		"kkestad"=>"06000000",
		"kkete"=>"040000",
		"kketet"=>"0500000",
		"kketø"=>"040000",
		"kkg"=>"0492",
		"kki"=>"0100",
		"kkind"=>"003000",
		"kkinf"=>"003000",
		"kkinn"=>"009000",
		"kkins"=>"003000",
		"kkint"=>"003000",
		"kkir"=>"02000",
		"kkja"=>"01000",
		"kkjek"=>"000008",
		"kkjent"=>"0050000",
		"kkjern"=>"0450000",
		"kkjet"=>"000070",
		"kkju"=>"00500",
		"kkk"=>"0050",
		"kklag"=>"000040",
		"kklan"=>"003000",
		"kklar"=>"008000",
		"kklau"=>"007000",
		"kklo"=>"00100",
		"kkly"=>"00100",
		"kklæ"=>"00300",
		"kkn"=>"0400",
		"kkne"=>"00500",
		"kkny"=>"00500",
		"kksv"=>"00650",
		"kkod"=>"01000",
		"kkoe"=>"01000",
		"kkof"=>"04100",
		"kkolig"=>"0006000",
		"kkoml"=>"005000",
		"kkoms"=>"007000",
		"kkomt"=>"009000",
		"kkoo"=>"06000",
		"kkop"=>"00100",
		"kkos"=>"00070",
		"kkosi"=>"040000",
		"kkosk"=>"060000",
		"kkost"=>"040000",
		"kkove"=>"003000",
		"kkra"=>"04000",
		"kkram"=>"005000",
		"kkrap"=>"003000",
		"kkrea"=>"003000",
		"kkrei"=>"005000",
		"kkren"=>"003000",
		"kkres"=>"003000",
		"kkrik"=>"000060",
		"kkro"=>"00300",
		"kkroe"=>"000080",
		"kkros"=>"000040",
		"kkru"=>"00300",
		"kkrus"=>"004000",
		"kkrø"=>"00700",
		"kkrå"=>"00700",
		"kks"=>"0070",
		"kksal"=>"000600",
		"kksar"=>"004000",
		"kksed"=>"005000",
		"kksei"=>"003400",
		"kksin"=>"004000",
		"kksk"=>"00100",
		"kkskj"=>"000400",
		"kksl"=>"00040",
		"kksla"=>"003000",
		"kksle"=>"007000",
		"kksli"=>"005000",
		"kkspe"=>"003000",
		"kkst"=>"00120",
		"kkstak"=>"0005000",
		"kkstep"=>"0007000",
		"kkstr"=>"000040",
		"kksva"=>"008700",
		"kkså"=>"00547",
		"kkt"=>"0032",
		"kkuk"=>"00500",
		"kkuni"=>"040000",
		"kkut"=>"02160",
		"kkv"=>"0010",
		"kkvo"=>"02000",
		"kky"=>"0106",
		"kkyl"=>"00004",
		"kkyr"=>"00500",
		"kkyt"=>"00700",
		"kkø"=>"0210",
		"kkøl"=>"08000",
		"kkør"=>"00060",
		"kkøy"=>"00006",
		"kkå"=>"0012",
		"kl"=>"004",
		"klagt"=>"450000",
		"klak"=>"20000",
		"klamel"=>"0004000",
		"klas"=>"32000",
		"klati"=>"070000",
		"klatr"=>"000400",
		"klebyt"=>"0000070",
		"kledd"=>"340000",
		"kledeb"=>"0004000",
		"kledes"=>"0004000",
		"kleg"=>"20000",
		"kleie"=>"000090",
		"kleik"=>"070000",
		"kleiv"=>"040000",
		"klem"=>"02000",
		"kleno"=>"740000",
		"klerik"=>"0600000",
		"klesj"=>"000070",
		"klesno"=>"0005000",
		"klesp"=>"000400",
		"klesti"=>"0005000",
		"kless"=>"000078",
		"klet"=>"20000",
		"klia"=>"80000",
		"klig"=>"40000",
		"klim"=>"12002",
		"klini"=>"340000",
		"klinj"=>"050000",
		"klip"=>"10000",
		"klit"=>"40000",
		"klonal"=>"0000780",
		"klos"=>"10000",
		"klov"=>"20000",
		"klukt"=>"030000",
		"klun"=>"40000",
		"klunt"=>"000050",
		"klyd"=>"05000",
		"klyf"=>"67000",
		"klyng"=>"340000",
		"klysete"=>"00000700",
		"klæ"=>"0200",
		"klæres"=>"0005000",
		"kløna"=>"000700",
		"klør"=>"06000",
		"kløs"=>"60000",
		"kløva"=>"000900",
		"kløve"=>"000500",
		"klån"=>"61000",
		"klåre"=>"000500",
		"km"=>"230",
		"kmann"=>"000006",
		"kmål"=>"00002",
		"kn"=>"212",
		"knap"=>"32000",
		"knatre"=>"0005400",
		"knebl"=>"000430",
		"knedi"=>"040000",
		"knee"=>"52000",
		"knest"=>"040000",
		"knf"=>"0050",
		"knip"=>"34000",
		"knippe"=>"0000006",
		"knit"=>"00023",
		"kniv"=>"32000",
		"knog"=>"00070",
		"knokl"=>"000600",
		"knop"=>"50000",
		"knota"=>"000900",
		"knote"=>"000500",
		"knu"=>"3200",
		"knum"=>"43000",
		"kny"=>"3200",
		"knys"=>"00040",
		"knø"=>"0200",
		"knøle"=>"000900",
		"knøy"=>"00300",
		"koak"=>"40100",
		"koane"=>"900000",
		"koar"=>"00700",
		"kob"=>"0023",
		"kobo"=>"00300",
		"kobr"=>"40300",
		"koda"=>"00500",
		"kodd"=>"40000",
		"kodek"=>"300000",
		"koden"=>"500000",
		"kodø"=>"20000",
		"koe"=>"0030",
		"koef"=>"30000",
		"koek"=>"40000",
		"koel"=>"40000",
		"koes"=>"40000",
		"koev"=>"40000",
		"kogeng"=>"0045000",
		"kogger"=>"0009000",
		"kogl"=>"00030",
		"kogre"=>"004000",
		"kogst"=>"000006",
		"kogu"=>"00400",
		"kogå"=>"00600",
		"koi"=>"2000",
		"koiene"=>"0004500",
		"koik"=>"00760",
		"koin"=>"00100",
		"koj"=>"2000",
		"kokab"=>"004000",
		"kokel"=>"006000",
		"koki"=>"00100",
		"kokko"=>"000060",
		"kokku"=>"030000",
		"kokl"=>"40040",
		"koko"=>"40000",
		"koku"=>"20000",
		"kolba"=>"000005",
		"kole"=>"20000",
		"koleg"=>"004000",
		"kolei"=>"004000",
		"kolel"=>"006000",
		"kolet"=>"004000",
		"koleu"=>"004000",
		"kolle"=>"300000",
		"kolp"=>"00050",
		"koly"=>"40000",
		"kolå"=>"20000",
		"kom"=>"1000",
		"komaf"=>"400000",
		"komg"=>"60000",
		"komil"=>"400000",
		"komisb"=>"4000000",
		"komise"=>"0040000",
		"komr"=>"20000",
		"komse"=>"400000",
		"komsl"=>"000300",
		"komso"=>"000500",
		"komst"=>"000400",
		"komt"=>"40050",
		"komu"=>"40000",
		"komå"=>"40000",
		"kon"=>"0600",
		"kond"=>"00030",
		"kondr"=>"000600",
		"konelå"=>"0000560",
		"koniv"=>"400000",
		"kons"=>"00032",
		"konsv"=>"000670",
		"konton"=>"0006000",
		"konu"=>"00400",
		"koo"=>"1010",
		"koom"=>"40000",
		"kopa"=>"00500",
		"kopers"=>"0050000",
		"kopet"=>"400000",
		"kopip"=>"004000",
		"kopl"=>"00490",
		"kopo"=>"40000",
		"kopper"=>"0005000",
		"kopr"=>"20000",
		"kora"=>"00100",
		"kordo"=>"000430",
		"kordsø"=>"0000540",
		"kordu"=>"000400",
		"kore"=>"00160",
		"koref"=>"600000",
		"korei"=>"407009",
		"korem"=>"005000",
		"koret"=>"007000",
		"kori"=>"00300",
		"korik"=>"006000",
		"korm"=>"40000",
		"korol"=>"005000",
		"korpa"=>"600000",
		"korpe"=>"600000",
		"korr"=>"10030",
		"korsal"=>"0004000",
		"korsinn"=>"00065000",
		"korsl"=>"000450",
		"korstr"=>"0006000",
		"korsv"=>"000400",
		"kortes"=>"0005000",
		"kortop"=>"0006000",
		"kortr"=>"000450",
		"korts"=>"000054",
		"koru"=>"00500",
		"korume"=>"0060000",
		"kos"=>"1000",
		"kosa"=>"20000",
		"kosed"=>"004000",
		"kosek"=>"004000",
		"kosele"=>"5000000",
		"kosen"=>"005000",
		"koses"=>"004000",
		"kosi"=>"00900",
		"kosid"=>"000090",
		"kosk"=>"00200",
		"kosl"=>"00100",
		"kosmu"=>"400000",
		"koso"=>"20000",
		"kosp"=>"20120",
		"kosta"=>"006000",
		"kostas"=>"0000700",
		"kosters"=>"00065000",
		"kostj"=>"000050",
		"kosø"=>"40000",
		"kotes"=>"000007",
		"koti"=>"00540",
		"kotil"=>"400000",
		"kotr"=>"40000",
		"kotre"=>"006000",
		"kots"=>"00020",
		"kotstr"=>"0000500",
		"kotti"=>"000400",
		"kotts"=>"000040",
		"kottst"=>"0000050",
		"koty"=>"40000",
		"kou"=>"2004",
		"kout"=>"00003",
		"kouta"=>"000700",
		"kova"=>"00100",
		"kovere"=>"0000070",
		"kovr"=>"40000",
		"kovs"=>"10043",
		"koø"=>"4000",
		"koå"=>"4000",
		"kp"=>"610",
		"kr"=>"006",
		"krad"=>"03000",
		"kraf"=>"14000",
		"krag"=>"50000",
		"krakk"=>"300000",
		"kranien"=>"00000670",
		"krank"=>"600000",
		"krans"=>"300000",
		"krap"=>"40000",
		"krase"=>"000900",
		"krasj"=>"780400",
		"krass"=>"000050",
		"krato"=>"000400",
		"krau"=>"00040",
		"krav"=>"10000",
		"kredi"=>"300000",
		"kreg"=>"41000",
		"kregi"=>"000003",
		"krei"=>"40000",
		"kreie"=>"000090",
		"kreis"=>"000050",
		"krek"=>"60000",
		"krekli"=>"0004000",
		"krel"=>"20000",
		"krela"=>"050000",
		"krenn"=>"430000",
		"krent"=>"400000",
		"kreo"=>"60000",
		"krepr"=>"050000",
		"kreps"=>"500000",
		"kresj"=>"500000",
		"kress"=>"430000",
		"kreta"=>"000009",
		"kretn"=>"670000",
		"krets"=>"040000",
		"krett"=>"030000",
		"krib"=>"20000",
		"krif"=>"40000",
		"krig"=>"76000",
		"krigs"=>"000065",
		"kriga"=>"000900",
		"krik"=>"40000",
		"krike"=>"000500",
		"krikj"=>"000400",
		"krikka"=>"0000600",
		"krim"=>"10000",
		"krime"=>"000400",
		"krins"=>"360000",
		"krinst"=>"0000670",
		"krip"=>"00020",
		"kris"=>"12000",
		"krisene"=>"70000000",
		"krit"=>"02000",
		"krite"=>"300000",
		"kriv"=>"60000",
		"kro"=>"0200",
		"krob"=>"00054",
		"krode"=>"000500",
		"krofo"=>"030000",
		"krofor"=>"0400000",
		"krokk"=>"000070",
		"kroni"=>"060000",
		"kronl"=>"050000",
		"kronom"=>"0004000",
		"krop"=>"04000",
		"kropn"=>"000090",
		"kropp"=>"000004",
		"krost"=>"040000",
		"krote"=>"000980",
		"kroten"=>"0000009",
		"krov"=>"00030",
		"krui"=>"00034",
		"krum"=>"00003",
		"krusa"=>"000500",
		"krutti"=>"0000050",
		"krutr"=>"000300",
		"kryg"=>"25000",
		"krypa"=>"000700",
		"krype"=>"000500",
		"krypi"=>"000400",
		"krys"=>"30000",
		"krøke"=>"000500",
		"krør"=>"65000",
		"krøv"=>"00030",
		"kråd"=>"40000",
		"kråda"=>"000800",
		"kråe"=>"00006",
		"kråk"=>"50000",
		"kråle"=>"000500",
		"kråm"=>"00090",
		"kråne"=>"000700",
		"ksa"=>"0100",
		"ksad"=>"02300",
		"ksalt"=>"003000",
		"ksame"=>"000500",
		"ksane"=>"030000",
		"ksans"=>"040000",
		"ksant"=>"043000",
		"ksara"=>"070000",
		"ksark"=>"063000",
		"ksas"=>"07000",
		"ksc"=>"0100",
		"ksed"=>"02000",
		"ksee"=>"02000",
		"ksege"=>"000600",
		"ksei"=>"02100",
		"ksekt"=>"050000",
		"ksela"=>"050000",
		"kselev"=>"0005000",
		"ksento"=>"0000500",
		"kserf"=>"040000",
		"kserk"=>"003000",
		"kserol"=>"0500000",
		"ksesa"=>"040000",
		"ksesk"=>"040060",
		"ksesm"=>"040300",
		"kseso"=>"050000",
		"ksesp"=>"000040",
		"ksess"=>"050000",
		"ksessel"=>"00006000",
		"ksesserie"=>"0000800000",
		"ksessp"=>"0000400",
		"ksesst"=>"0000400",
		"ksfø"=>"00004",
		"ksia"=>"05000",
		"ksif"=>"02000",
		"ksiko"=>"000500",
		"ksind"=>"003000",
		"ksing"=>"030000",
		"ksini"=>"000700",
		"ksinn"=>"003000",
		"ksins"=>"043000",
		"ksio"=>"07000",
		"ksist"=>"000300",
		"ksiti"=>"040000",
		"kskab"=>"009000",
		"kskal"=>"063000",
		"kskio"=>"060000",
		"kskj"=>"00100",
		"kskl"=>"00500",
		"kskona"=>"0000700",
		"kskone"=>"0000500",
		"kskr"=>"00100",
		"ksku"=>"00080",
		"kskua"=>"007000",
		"kskut"=>"008000",
		"kskv"=>"00160",
		"ksl"=>"0010",
		"kslo"=>"00500",
		"kslu"=>"07600",
		"kslug"=>"087000",
		"ksløs"=>"005000",
		"ksløva"=>"0000800",
		"ksmak"=>"054000",
		"ksmel"=>"004000",
		"ksmå"=>"00000",
		"ksno"=>"05400",
		"ksnø"=>"07800",
		"kso"=>"0100",
		"ksoa"=>"06700",
		"ksod"=>"06000",
		"ksog"=>"04000",
		"ksomb"=>"040000",
		"ksor"=>"02100",
		"ksot"=>"02000",
		"ksov"=>"00100",
		"kspal"=>"030000",
		"kspek"=>"003000",
		"kspio"=>"005000",
		"kspir"=>"003000",
		"ksportr"=>"00000650",
		"kspors"=>"6650000",
		"kspr"=>"00100",
		"ksr"=>"0800",
		"kspy"=>"03000",
		"kss"=>"0006",
		"kssm"=>"00300",
		"kstad"=>"050000",
		"kstak"=>"040000",
		"kstal"=>"003000",
		"kstant"=>"0050000",
		"ksvak"=>"078000",
		"kstav"=>"006000",
		"ksteda"=>"0000400",
		"ksteg"=>"004000",
		"kstei"=>"030000",
		"kstek"=>"040000",
		"kstev"=>"000300",
		"kstil"=>"004000",
		"kstin"=>"040000",
		"kstj"=>"00100",
		"kstr"=>"00100",
		"kstran"=>"0006000",
		"kstrek"=>"0045000",
		"kstren"=>"0600000",
		"kstrer"=>"0600000",
		"kstri"=>"004000",
		"kstro"=>"004000",
		"kstum"=>"009000",
		"kstus"=>"050000",
		"kstyv"=>"003000",
		"kstå"=>"02000",
		"ksu"=>"0100",
		"ksun"=>"06000",
		"ksv"=>"0010",
		"ksvake"=>"0980000",
		"ksveg"=>"005000",
		"ksvert"=>"0760000",
		"ksvin"=>"054000",
		"ksw"=>"0050",
		"ksyna"=>"000800",
		"ksysm"=>"000870",
		"ksær"=>"00500",
		"ksøl"=>"06300",
		"kså"=>"0010",
		"ksåp"=>"04000",
		"ksår"=>"00004",
		"ksåt"=>"00004",
		"kt"=>"610",
		"ktaf"=>"00076",
		"ktag"=>"04000",
		"ktaka"=>"000600",
		"ktaks"=>"043000",
		"ktakt"=>"040000",
		"ktana"=>"043000",
		"ktanl"=>"003000",
		"ktann"=>"043000",
		"ktanv"=>"040000",
		"ktapp"=>"003000",
		"ktarr"=>"043000",
		"ktart"=>"043000",
		"ktass"=>"060000",
		"ktast"=>"050000",
		"ktatl"=>"067000",
		"ktavh"=>"005000",
		"ktavk"=>"005000",
		"ktavl"=>"063000",
		"kted"=>"03000",
		"kteda"=>"040000",
		"ktee"=>"06000",
		"ktefø"=>"040000",
		"ktege"=>"005400",
		"ktei"=>"02050",
		"kteka"=>"060000",
		"ktele"=>"000500",
		"ktelsk"=>"0650000",
		"ktelit"=>"0054000",
		"ktem"=>"00008",
		"ktemn"=>"007000",
		"ktenh"=>"043000",
		"kterien"=>"00000050",
		"kteriens"=>"000000700",
		"kters"=>"000056",
		"ktesa"=>"060000",
		"ktese"=>"060000",
		"kteske"=>"0050000",
		"ktesti"=>"0050000",
		"kteta"=>"045400",
		"ktete"=>"040000",
		"ktevn"=>"005000",
		"ktib"=>"05000",
		"ktil"=>"03000",
		"ktins"=>"043000",
		"ktir"=>"05000",
		"ktist"=>"000050",
		"ktite"=>"007600",
		"ktivend"=>"00067000",
		"ktja"=>"02000",
		"ktju"=>"00700",
		"ktoa"=>"00090",
		"ktoff"=>"005000",
		"ktogram"=>"06000000",
		"ktoli"=>"040000",
		"ktom"=>"02000",
		"ktomf"=>"005000",
		"ktop"=>"02100",
		"ktora"=>"070000",
		"ktore"=>"050000",
		"ktorie"=>"0000098",
		"ktors"=>"000070",
		"ktov"=>"00100",
		"ktral"=>"003000",
		"ktre"=>"02100",
		"ktro"=>"00200",
		"ktros"=>"000050",
		"ktru"=>"02100",
		"ktsamb"=>"0045000",
		"ktsar"=>"000500",
		"ktsek"=>"005000",
		"ktsem"=>"007000",
		"ktser"=>"004500",
		"ktsin"=>"006000",
		"ktskra"=>"0005000",
		"ktsku"=>"005000",
		"ktskv"=>"000400",
		"ktsok"=>"006000",
		"ktspa"=>"004000",
		"ktspre"=>"0050000",
		"ktsta"=>"004000",
		"ktston"=>"0006000",
		"ktstop"=>"0005000",
		"ktstå"=>"004000",
		"ktt"=>"0038",
		"ktuk"=>"04000",
		"ktund"=>"007000",
		"ktut"=>"02100",
		"ktyrk"=>"007000",
		"ktør"=>"00007",
		"ktøre"=>"000080",
		"ktøs"=>"06500",
		"ktøv"=>"00100",
		"ktår"=>"02300",
		"kua"=>"0020",
		"kuan"=>"00900",
		"kubj"=>"00300",
		"kud"=>"2000",
		"kudal"=>"004000",
		"kuera"=>"000450",
		"kuet"=>"00400",
		"kuf"=>"6000",
		"kufl"=>"00430",
		"kug"=>"6000",
		"kugr"=>"05400",
		"kuis"=>"00700",
		"kuit"=>"00006",
		"kuldi"=>"600000",
		"kuldr"=>"000030",
		"kuled"=>"004000",
		"kuleg"=>"004000",
		"kulei"=>"006000",
		"kulem"=>"004000",
		"kulen"=>"005000",
		"kulet"=>"004000",
		"kulev"=>"004000",
		"kuli"=>"00500",
		"kull"=>"30000",
		"kult"=>"10000",
		"kuman"=>"004000",
		"kumental"=>"000006000",
		"kumi"=>"00600",
		"kums"=>"00020",
		"kumu"=>"30000",
		"kun"=>"1000",
		"kundsl"=>"0000560",
		"kung"=>"21000",
		"kunn"=>"06000",
		"kuo"=>"0040",
		"kup"=>"1000",
		"kuppl"=>"000400",
		"kura"=>"00700",
		"kurek"=>"004000",
		"kuro"=>"00870",
		"kurop"=>"007600",
		"kuropa"=>"0000800",
		"kurs"=>"10000",
		"kursk"=>"000600",
		"kursp"=>"000400",
		"kurst"=>"000430",
		"kursv"=>"000030",
		"kurt"=>"00030",
		"kuru"=>"00506",
		"kuruken"=>"00009000",
		"kuruker"=>"00007000",
		"kurv"=>"10000",
		"kurvi"=>"000430",
		"kus"=>"1000",
		"kusak"=>"000560",
		"kusar"=>"000500",
		"kuse"=>"50000",
		"kusel"=>"004500",
		"kuska"=>"004000",
		"kuspe"=>"007600",
		"kust"=>"00030",
		"kuta"=>"00100",
		"kuto"=>"00500",
		"kutr"=>"00670",
		"kuts"=>"20000",
		"kuu"=>"1008",
		"kuøy"=>"00006",
		"kv"=>"002",
		"kvake"=>"000800",
		"kvali"=>"040000",
		"kvard"=>"060000",
		"kvarien"=>"00000650",
		"kvart"=>"560000",
		"kvase"=>"000900",
		"kved"=>"00032",
		"kvee"=>"00070",
		"kveil"=>"060000",
		"kveise"=>"0000900",
		"kvel"=>"14000",
		"kvela"=>"000500",
		"kverd"=>"430000",
		"kvern"=>"500000",
		"kverns"=>"0000008",
		"kves"=>"20000",
		"kvest"=>"000050",
		"kvia"=>"76000",
		"kvid"=>"40000",
		"kvie"=>"34000",
		"kviene"=>"0004000",
		"kvier"=>"000500",
		"kvila"=>"000700",
		"kvinn"=>"300000",
		"kvise"=>"000500",
		"kvist"=>"700000",
		"kviv"=>"20000",
		"kvo"=>"1000",
		"kvog"=>"01000",
		"kvok"=>"60000",
		"kvot"=>"04000",
		"kvu"=>"0200",
		"kvæ"=>"4300",
		"kvå"=>"0100",
		"kwe"=>"0700",
		"kwu"=>"0500",
		"kya"=>"0050",
		"kyel"=>"00600",
		"kyf"=>"4000",
		"kyfle"=>"000500",
		"kyg"=>"2000",
		"kyleg"=>"004000",
		"kyns"=>"23000",
		"kynskjer"=>"000600000",
		"kyp"=>"0021",
		"kypr"=>"00450",
		"kyr"=>"1000",
		"kyriene"=>"00000500",
		"kysa"=>"00800",
		"kyse"=>"40000",
		"kyskr"=>"003000",
		"kyssk"=>"000600",
		"kyst"=>"10400",
		"kysta"=>"000030",
		"kystel"=>"0004000",
		"kyt"=>"2000",
		"kytes"=>"000030",
		"kæt"=>"0103",
		"køar"=>"00200",
		"køe"=>"1000",
		"køer"=>"00200",
		"køk"=>"6100",
		"køle"=>"00400",
		"køn"=>"0100",
		"kønskjer"=>"000600000",
		"kørr"=>"03000",
		"køs"=>"0004",
		"køse"=>"00500",
		"køyd"=>"07000",
		"køyene"=>"0004500",
		"køyr"=>"16000",
		"kåke"=>"40000",
		"kåle"=>"00300",
		"kånda"=>"000800",
		"kåne"=>"00500",
		"kåpen"=>"007000",
		"kåras"=>"009000",
		"kåre"=>"00100",
		"kåri"=>"00100",
		"kåt"=>"0025",
		"kått"=>"05060",
		"laa"=>"2000",
		"lab"=>"0010",
		"laba"=>"40000",
		"labl"=>"00600",
		"labo"=>"10000",
		"labon"=>"230000",
		"laby"=>"40000",
		"lade"=>"06000",
		"ladem"=>"004000",
		"ladg"=>"40000",
		"ladie"=>"000098",
		"ladm"=>"20000",
		"ladr"=>"20000",
		"lads"=>"00034",
		"lae"=>"1000",
		"laei"=>"20000",
		"laent"=>"400000",
		"laep"=>"40000",
		"laf"=>"2000",
		"lafl"=>"00300",
		"lagg"=>"40000",
		"lagi"=>"00004",
		"lagne"=>"600000",
		"lago"=>"00208",
		"lagom"=>"000500",
		"lagr"=>"00210",
		"lagsan"=>"0005000",
		"lagsj"=>"000400",
		"laha"=>"20000",
		"lain"=>"20100",
		"laka"=>"00500",
		"lakj"=>"40000",
		"lakk"=>"02000",
		"lakr"=>"00200",
		"laksj"=>"070000",
		"laksl"=>"050000",
		"lakt"=>"40000",
		"lakterie"=>"000000006",
		"lakø"=>"00500",
		"lal"=>"2000",
		"lalk"=>"01000",
		"lamab"=>"005000",
		"lamb"=>"40000",
		"lames"=>"004000",
		"lamet"=>"004000",
		"lamo"=>"00300",
		"lamu"=>"08800",
		"lanal"=>"430000",
		"lanc"=>"00020",
		"landas"=>"0006000",
		"landeb"=>"0006000",
		"landr"=>"000030",
		"lane"=>"06300",
		"lanet"=>"400000",
		"langel"=>"0006000",
		"langem"=>"0004000",
		"langerm"=>"00060000",
		"langr"=>"000400",
		"langs"=>"000034",
		"langse"=>"0000450",
		"langø"=>"000656",
		"lanl"=>"40000",
		"lann"=>"40000",
		"lanno"=>"030000",
		"lanor"=>"004000",
		"lansi"=>"650000",
		"lanti"=>"000500",
		"lanv"=>"40000",
		"lanvi"=>"030000",
		"lao"=>"2000",
		"lapal"=>"006000",
		"lapi"=>"00700",
		"lapl"=>"00800",
		"lapsa"=>"000500",
		"lapsen"=>"0005000",
		"lapsi"=>"000540",
		"larab"=>"670000",
		"larb"=>"20000",
		"larea"=>"470000",
		"lared"=>"009000",
		"larem"=>"005000",
		"larena"=>"4000000",
		"laret"=>"000060",
		"lareta"=>"0067000",
		"larf"=>"50000",
		"laria"=>"007000",
		"lariar"=>"0000000",
		"larien"=>"0000670",
		"larki"=>"430000",
		"larm"=>"02000",
		"larn"=>"00030",
		"larr"=>"67000",
		"lart"=>"40000",
		"larvet"=>"0007000",
		"lasc"=>"00600",
		"lase"=>"00500",
		"lasie"=>"000090",
		"lask"=>"00200",
		"laskj"=>"700000",
		"lasm"=>"40000",
		"lasmi"=>"005000",
		"lasp"=>"40400",
		"lassak"=>"0006000",
		"lassam"=>"0006000",
		"lassat"=>"0006000",
		"lassel"=>"0006000",
		"last"=>"06000",
		"lastr"=>"400000",
		"lasv"=>"00030",
		"lata"=>"00100",
		"latang"=>"0005000",
		"latau"=>"600000",
		"lateg"=>"004000",
		"latek"=>"000600",
		"lateno"=>"0040000",
		"lates"=>"000054",
		"lati"=>"00500",
		"latm"=>"40000",
		"lato"=>"00100",
		"latran"=>"0009000",
		"latrar"=>"0005000",
		"lattis"=>"0004500",
		"lattra"=>"0004000",
		"lattu"=>"000060",
		"laua"=>"00070",
		"laud"=>"20000",
		"laue"=>"00006",
		"laun"=>"40000",
		"laur"=>"40000",
		"lause"=>"000700",
		"laust"=>"000600",
		"laut"=>"20000",
		"lav"=>"2000",
		"laval"=>"004500",
		"lavel"=>"004000",
		"lavh"=>"05000",
		"lavinn"=>"0005000",
		"lavs"=>"60000",
		"lavå"=>"70000",
		"law"=>"1000",
		"lay"=>"0065",
		"lb"=>"212",
		"lbade"=>"000300",
		"lbak"=>"00040",
		"lbe"=>"0500",
		"lbena"=>"000900",
		"lboa"=>"04000",
		"lbuh"=>"06000",
		"lbye"=>"00040",
		"lbå"=>"0500",
		"lc"=>"210",
		"ld"=>"600",
		"ldaks"=>"005000",
		"ldakt"=>"005000",
		"ldand"=>"090000",
		"ldato"=>"000650",
		"ldaty"=>"000650",
		"ldeb"=>"02000",
		"lden"=>"05000",
		"ldeo"=>"02050",
		"ldep"=>"02000",
		"lder"=>"03000",
		"ldera"=>"000070",
		"lderek"=>"0400000",
		"lderik"=>"0600000",
		"lderklæ"=>"06000000",
		"lderleg"=>"00000090",
		"lderste"=>"00005600",
		"ldersti"=>"00006500",
		"ldesh"=>"040000",
		"ldestr"=>"0600000",
		"ldé"=>"0900",
		"ldisk"=>"000070",
		"ldoa"=>"00090",
		"ldoks"=>"085000",
		"ldol"=>"02000",
		"ldore"=>"040000",
		"ldovn"=>"005000",
		"ldrak"=>"030000",
		"ldran"=>"003000",
		"ldras"=>"005000",
		"ldregn"=>"0070000",
		"ldri"=>"00100",
		"ldry"=>"07000",
		"ldrø"=>"00100",
		"ldse"=>"00008",
		"ldsek"=>"004000",
		"ldsel"=>"004000",
		"ldses"=>"004000",
		"ldsk"=>"00010",
		"ldska"=>"004000",
		"ldskj"=>"000400",
		"ldslaga"=>"00000800",
		"ldsleg"=>"0006000",
		"ldslet"=>"0004000",
		"ldsm"=>"00490",
		"ldsom"=>"005400",
		"ldstr"=>"000300",
		"ldtus"=>"006000",
		"ldø"=>"0002",
		"ldød"=>"00050",
		"ldøl"=>"00050",
		"ldøy"=>"00700",
		"le"=>"100",
		"lea"=>"2000",
		"leag"=>"00700",
		"leak"=>"00300",
		"leal"=>"00100",
		"leala"=>"000500",
		"leas"=>"30000",
		"leat"=>"00500",
		"leb"=>"2000",
		"lebem"=>"004000",
		"lebosta"=>"00600000",
		"lebæk"=>"500000",
		"lec"=>"0004",
		"leda"=>"20000",
		"ledar"=>"500000",
		"leddø"=>"000400",
		"ledeb"=>"400000",
		"ledem"=>"004000",
		"ledep"=>"600000",
		"leder"=>"005000",
		"ledes"=>"003000",
		"ledo"=>"20000",
		"ledop"=>"300000",
		"ledov"=>"500000",
		"ledro"=>"004000",
		"ledry"=>"005000",
		"leds"=>"00012",
		"ledu"=>"60000",
		"ledy"=>"40000",
		"ledø"=>"20000",
		"ledå"=>"40300",
		"lee"=>"2000",
		"leei"=>"60000",
		"lefa"=>"60000",
		"leff"=>"41000",
		"lefi"=>"20000",
		"lefl"=>"40000",
		"lefor"=>"400000",
		"lefot"=>"400000",
		"lefr"=>"20000",
		"left"=>"01000",
		"lefy"=>"60000",
		"lefø"=>"40000",
		"legap"=>"600000",
		"legas"=>"500000",
		"lege"=>"30000",
		"leged"=>"004000",
		"legen"=>"009000",
		"legera"=>"0040000",
		"legeran"=>"00900000",
		"legeras"=>"00900000",
		"legero"=>"0040000",
		"legeta"=>"0040000",
		"legev"=>"004000",
		"leggi"=>"700000",
		"legi"=>"00300",
		"legif"=>"600000",
		"legj"=>"40000",
		"legl"=>"20120",
		"legol"=>"004000",
		"legre"=>"400000",
		"legs"=>"00034",
		"legu"=>"20000",
		"legå"=>"20000",
		"leh"=>"2000",
		"lehal"=>"600000",
		"lehamr"=>"6000000",
		"lehan"=>"600000",
		"lehau"=>"600000",
		"lehave"=>"6000000",
		"leido"=>"003000",
		"leiende"=>"00050000",
		"leiene"=>"0004500",
		"leiet"=>"060800",
		"leigd"=>"000060",
		"leiger"=>"0004000",
		"leiget"=>"0004000",
		"leigh"=>"000045",
		"leigna"=>"0000600",
		"leigne"=>"0000800",
		"lein"=>"20000",
		"leint"=>"003000",
		"leiru"=>"000670",
		"leist"=>"000070",
		"leit"=>"06000",
		"lej"=>"2000",
		"leka"=>"20000",
		"lekan"=>"600000",
		"leke"=>"00060",
		"leki"=>"00300",
		"lekj"=>"20000",
		"lekks"=>"000070",
		"lekl"=>"20020",
		"lekn"=>"20000",
		"lekna"=>"000400",
		"leko"=>"20000",
		"lekr"=>"20000",
		"lekso"=>"430000",
		"leksp"=>"400000",
		"lektord"=>"00005000",
		"lektst"=>"0000450",
		"leku"=>"20000",
		"lekv"=>"20000",
		"lekø"=>"40000",
		"lekå"=>"40000",
		"lela"=>"20300",
		"leld"=>"89000",
		"lele"=>"20000",
		"lelem"=>"030000",
		"lelg"=>"45000",
		"lelig"=>"500000",
		"lelo"=>"20000",
		"lels"=>"30000",
		"lelsk"=>"430000",
		"lelu"=>"00100",
		"leluk"=>"400000",
		"lelv"=>"05000",
		"lely"=>"20000",
		"lelæ"=>"40000",
		"lelø"=>"20000",
		"leløpa"=>"0000600",
		"lema"=>"40000",
		"leme"=>"00300",
		"lemet"=>"400000",
		"lemetrisk"=>"8000000000",
		"lemn"=>"89000",
		"lemna"=>"000800",
		"lemo"=>"20000",
		"lemped"=>"0009000",
		"lempes"=>"0005000",
		"lemr"=>"30000",
		"lemsi"=>"000400",
		"lemsø"=>"000450",
		"lemt"=>"20000",
		"lemti"=>"000500",
		"lemu"=>"20000",
		"lemy"=>"60000",
		"lemø"=>"40000",
		"lemå"=>"20000",
		"lenal"=>"004000",
		"lenav"=>"400000",
		"lenda"=>"000080",
		"lendan"=>"0009000",
		"lenden"=>"6000000",
		"lendre"=>"0600000",
		"lendri"=>"4000000",
		"lened"=>"400000",
		"lenem"=>"400000",
		"lenev"=>"400000",
		"lengd"=>"040000",
		"lengr"=>"000450",
		"lengu"=>"000090",
		"leni"=>"00500",
		"leniv"=>"400000",
		"lensa"=>"000004",
		"lensak"=>"0004500",
		"lensem"=>"4000000",
		"lenses"=>"0005000",
		"lensta"=>"0004000",
		"lentam"=>"0004000",
		"lentr"=>"000400",
		"lentra"=>"0008900",
		"lenø"=>"20000",
		"lenå"=>"40000",
		"leo"=>"2000",
		"leol"=>"50000",
		"lep"=>"2000",
		"lepa"=>"00500",
		"lepel"=>"004000",
		"lependen"=>"008900000",
		"lepj"=>"00230",
		"leple"=>"004000",
		"lepo"=>"40000",
		"leraba"=>"4000000",
		"leram"=>"400000",
		"leramb"=>"0023000",
		"lerd"=>"00050",
		"lere"=>"08000",
		"lerea"=>"600000",
		"leref"=>"400000",
		"lereg"=>"400000",
		"lerei"=>"409800",
		"lerek"=>"400000",
		"leres"=>"005000",
		"lereso"=>"4000000",
		"leresu"=>"4000000",
		"leret"=>"400000",
		"lerev"=>"400000",
		"lerie"=>"700000",
		"leriei"=>"0060000",
		"lerina"=>"0070000",
		"leriv"=>"004000",
		"lernæ"=>"450000",
		"lerom"=>"400000",
		"lerope"=>"6000000",
		"leros"=>"003000",
		"lerot"=>"403000",
		"lersp"=>"000040",
		"lerte"=>"000700",
		"leru"=>"00100",
		"lerus"=>"400000",
		"lery"=>"20000",
		"leryr"=>"500000",
		"lerø"=>"20000",
		"lerå"=>"20000",
		"lesab"=>"004000",
		"lesam"=>"400000",
		"lesar"=>"700000",
		"lesau"=>"400000",
		"lesc"=>"20000",
		"lesed"=>"005000",
		"leseg"=>"004000",
		"lesek"=>"400000",
		"lesen"=>"005000",
		"leser"=>"003000",
		"leset"=>"400000",
		"lesho"=>"400000",
		"lesig"=>"400000",
		"lesing"=>"0070000",
		"lesinn"=>"0005000",
		"lesit"=>"400000",
		"lesju"=>"400000",
		"leskap"=>"0070000",
		"leskj"=>"004300",
		"leskol"=>"6000000",
		"leskut"=>"0060980",
		"lesla"=>"400000",
		"lesp"=>"20000",
		"lespal"=>"6000000",
		"less"=>"00036",
		"lesta"=>"400000",
		"lestal"=>"7000000",
		"lested"=>"0050000",
		"lesteg"=>"0050000",
		"lestel"=>"0050000",
		"lestim"=>"0040000",
		"lesto"=>"003000",
		"lestrø"=>"4000000",
		"lestyr"=>"4000000",
		"lestø"=>"400000",
		"lestå"=>"400000",
		"lesug"=>"400000",
		"lesv"=>"00010",
		"lesvi"=>"005600",
		"lesy"=>"40500",
		"lesø"=>"40000",
		"lesøy"=>"500000",
		"letab"=>"004000",
		"letak"=>"600000",
		"letaka"=>"0000800",
		"letas"=>"054000",
		"letea"=>"600000",
		"leteg"=>"400000",
		"letek"=>"400000",
		"leten"=>"005000",
		"letenk"=>"6000000",
		"letep"=>"607000",
		"letes"=>"400000",
		"leti"=>"20300",
		"letik"=>"054000",
		"letj"=>"20000",
		"leto"=>"20000",
		"letr"=>"20020",
		"letre"=>"007000",
		"letri"=>"005400",
		"lets"=>"30000",
		"letsj"=>"000600",
		"letsk"=>"000080",
		"lettea"=>"0006000",
		"lettr"=>"000600",
		"letts"=>"000034",
		"letu"=>"20000",
		"letv"=>"00400",
		"lety"=>"20000",
		"letye"=>"000080",
		"letø"=>"40000",
		"letå"=>"80000",
		"leul"=>"40000",
		"leun"=>"20000",
		"leur"=>"01000",
		"leut"=>"20000",
		"leute"=>"004000",
		"levad"=>"006000",
		"levalu"=>"0060000",
		"leved"=>"004000",
		"leveg"=>"400000",
		"levei"=>"400000",
		"levek"=>"400000",
		"levern"=>"6000000",
		"levev"=>"404000",
		"levid"=>"000060",
		"levn"=>"00050",
		"levo"=>"20000",
		"levr"=>"00010",
		"levs"=>"40000",
		"levæ"=>"40000",
		"lex"=>"0001",
		"leø"=>"4000",
		"leå"=>"2000",
		"lée"=>"5000",
		"lér"=>"1000",
		"lè"=>"700",
		"lê"=>"500",
		"lf"=>"410",
		"lfant"=>"005000",
		"lfar"=>"05000",
		"lfe"=>"0500",
		"lff"=>"0030",
		"lfig"=>"05000",
		"lfin"=>"05600",
		"lfja"=>"00500",
		"lfje"=>"07000",
		"lfnul"=>"063000",
		"lfom"=>"04000",
		"lfut"=>"04000",
		"lg"=>"200",
		"lgaf"=>"06000",
		"lgalt"=>"045000",
		"lgana"=>"043000",
		"lgat"=>"00050",
		"lged"=>"02000",
		"lgela"=>"040000",
		"lgele"=>"040000",
		"lgem"=>"02000",
		"lgena"=>"000300",
		"lgeran"=>"0004500",
		"lgerap"=>"0004000",
		"lgeri"=>"000500",
		"lgerun"=>"0000500",
		"lgery"=>"040000",
		"lgesl"=>"040000",
		"lgesp"=>"060700",
		"lgg"=>"0050",
		"lgien"=>"000080",
		"lglo"=>"00100",
		"lgly"=>"00500",
		"lgn"=>"0050",
		"lgob"=>"00300",
		"lgod"=>"00020",
		"lgok"=>"00100",
		"lgom"=>"00100",
		"lgov"=>"00500",
		"lgref"=>"003000",
		"lgrøy"=>"000900",
		"lgse"=>"00320",
		"lgsk"=>"00200",
		"lgskre"=>"0054000",
		"lgsleg"=>"0000090",
		"lgstr"=>"005400",
		"lgul"=>"00040",
		"lgun"=>"00300",
		"lgur"=>"00300",
		"lgæ"=>"0100",
		"lgø"=>"0050",
		"lgåva"=>"000800",
		"lh"=>"810",
		"lhavs"=>"000065",
		"lhj"=>"0500",
		"li"=>"100",
		"lia"=>"0010",
		"liala"=>"004000",
		"liam"=>"00200",
		"lians"=>"005000",
		"lias"=>"00400",
		"liba"=>"00005",
		"libero"=>"0000500",
		"libi"=>"00005",
		"libie"=>"000006",
		"libye"=>"000050",
		"lidak"=>"004000",
		"lided"=>"004000",
		"lidr"=>"21000",
		"lidt"=>"00030",
		"liene"=>"004000",
		"lies"=>"00050",
		"lif"=>"3000",
		"lifat"=>"400000",
		"liff"=>"00050",
		"lig"=>"3000",
		"ligan"=>"004300",
		"ligar"=>"004000",
		"ligart"=>"0009000",
		"ligenh"=>"0045000",
		"liget"=>"004000",
		"lign"=>"50000",
		"ligre"=>"004300",
		"ligse"=>"000300",
		"ligsi"=>"000340",
		"ligsl"=>"000300",
		"ligsp"=>"000340",
		"ligsti"=>"0005400",
		"ligstr"=>"0005000",
		"ligu"=>"00200",
		"lih"=>"4000",
		"likan"=>"005000",
		"likar"=>"009000",
		"likas"=>"007000",
		"likee"=>"005000",
		"liken"=>"003000",
		"likeså"=>"0050000",
		"liki"=>"00900",
		"likko"=>"000030",
		"likl"=>"00120",
		"likn"=>"90000",
		"likst"=>"000040",
		"liku"=>"00500",
		"lila"=>"60000",
		"lild"=>"85000",
		"lile"=>"00300",
		"lillebe"=>"00050000",
		"lillet"=>"0005000",
		"limar"=>"004000",
		"limas"=>"004000",
		"limate"=>"0060000",
		"lime"=>"06000",
		"limh"=>"40000",
		"limpr"=>"000030",
		"limr"=>"00070",
		"limu"=>"00090",
		"linal"=>"400060",
		"linc"=>"00060",
		"linch"=>"000005",
		"lindr"=>"540000",
		"lindu"=>"400000",
		"linds"=>"000034",
		"lindus"=>"0500000",
		"linea"=>"003060",
		"linem"=>"006000",
		"linf"=>"21000",
		"lingj"=>"000430",
		"lingl"=>"000050",
		"lingv"=>"500000",
		"linju"=>"450000",
		"linkes"=>"0005000",
		"linkle"=>"0005000",
		"linkv"=>"000400",
		"linn"=>"21000",
		"linnet"=>"0005000",
		"linni"=>"300000",
		"linns"=>"600000",
		"linntr"=>"6500000",
		"linor"=>"004000",
		"linse"=>"040000",
		"linsk"=>"500000",
		"linst"=>"430000",
		"lint"=>"40000",
		"linv"=>"20000",
		"linø"=>"00656",
		"liono"=>"000400",
		"lionsp"=>"0000500",
		"lionsv"=>"0000500",
		"lios"=>"00560",
		"lip"=>"2000",
		"lipes"=>"000004",
		"lipps"=>"000043",
		"lirar"=>"009000",
		"lirek"=>"004000",
		"lisak"=>"400000",
		"liset"=>"005000",
		"liskl"=>"000400",
		"liso"=>"20000",
		"lisp"=>"40000",
		"lissp"=>"000600",
		"listan"=>"0007000",
		"listerk"=>"00060000",
		"listi"=>"000500",
		"listil"=>"4006000",
		"listo"=>"000030",
		"listr"=>"006800",
		"listrø"=>"0000700",
		"listu"=>"000434",
		"listy"=>"004050",
		"litee"=>"004000",
		"litek"=>"004000",
		"litia"=>"004030",
		"litid"=>"004000",
		"litig"=>"004000",
		"litil"=>"004000",
		"litim"=>"004000",
		"litist"=>"0000500",
		"litiv"=>"004000",
		"litj"=>"00050",
		"litn"=>"60000",
		"lito"=>"00500",
		"litr"=>"00210",
		"litrer"=>"0005000",
		"littele"=>"00060000",
		"litterk"=>"00060000",
		"litterm"=>"00060000",
		"litts"=>"000056",
		"lity"=>"00500",
		"liu"=>"7000",
		"livak"=>"004300",
		"liveg"=>"000500",
		"livie"=>"000050",
		"livs"=>"00023",
		"lj"=>"200",
		"ljan"=>"01000",
		"ljar"=>"01000",
		"ljarb"=>"040000",
		"ljars"=>"000056",
		"ljas"=>"00004",
		"ljed"=>"04000",
		"ljee"=>"06000",
		"ljei"=>"02000",
		"ljek"=>"02000",
		"ljel"=>"00030",
		"ljelv"=>"009000",
		"ljen"=>"01000",
		"ljes"=>"04010",
		"ljest"=>"000040",
		"ljete"=>"040000",
		"ljetr"=>"060560",
		"ljev"=>"02000",
		"ljé"=>"0500",
		"lji"=>"0100",
		"ljod"=>"32000",
		"ljoe"=>"00080",
		"ljom"=>"04000",
		"ljori"=>"005000",
		"ljos"=>"30000",
		"ljun"=>"00500",
		"ljur"=>"07000",
		"ljut"=>"00700",
		"ljø"=>"0003",
		"lk"=>"610",
		"lka"=>"0300",
		"lkal"=>"05060",
		"lkalie"=>"0000098",
		"lkan"=>"00400",
		"lkb"=>"0650",
		"lke"=>"0040",
		"lked"=>"02000",
		"lkedal"=>"0500000",
		"lkede"=>"030000",
		"lkeei"=>"000004",
		"lkeh"=>"06000",
		"lkeleg"=>"0500000",
		"lken"=>"03000",
		"lkera"=>"040000",
		"lkeri"=>"040000",
		"lkers"=>"045000",
		"lkeru"=>"040300",
		"lkestad"=>"05000000",
		"lkets"=>"050000",
		"lkl"=>"0020",
		"lkli"=>"00400",
		"lklu"=>"05400",
		"lknin"=>"065000",
		"lkoma"=>"000900",
		"lkosa"=>"000900",
		"lkot"=>"02000",
		"lkras"=>"000005",
		"lkrik"=>"005060",
		"lkser"=>"004000",
		"lksh"=>"04320",
		"lkst"=>"00140",
		"lkut"=>"00080",
		"lkute"=>"009000",
		"lkveg"=>"060000",
		"lkå"=>"0001",
		"ll"=>"210",
		"llaa"=>"05060",
		"llaf"=>"00650",
		"llak"=>"02000",
		"llal"=>"00100",
		"llami"=>"040000",
		"llane"=>"050000",
		"llanl"=>"003000",
		"llano"=>"045000",
		"llans"=>"000004",
		"llansk"=>"0050000",
		"llapa"=>"007000",
		"llaps"=>"000030",
		"llas"=>"00400",
		"llasp"=>"005000",
		"llaur"=>"005000",
		"llaure"=>"0000600",
		"llavl"=>"007000",
		"llavr"=>"005000",
		"lld"=>"0032",
		"llea"=>"00050",
		"lleak"=>"050000",
		"lledr"=>"000430",
		"llee"=>"03000",
		"llef"=>"02000",
		"llegev"=>"0005000",
		"llegr"=>"000500",
		"lleha"=>"050000",
		"lleho"=>"050000",
		"llehå"=>"050000",
		"lleig"=>"045000",
		"lleki"=>"040000",
		"llekst"=>"0650000",
		"lleli"=>"040000",
		"llem"=>"02000",
		"llenden"=>"00500000",
		"llendr"=>"0400000",
		"llendt"=>"0600000",
		"llenk"=>"040000",
		"llens"=>"058000",
		"llentu"=>"0400000",
		"llenu"=>"040000",
		"lleple"=>"0050000",
		"llerik"=>"0656000",
		"llerob"=>"0400000",
		"lles"=>"00600",
		"lleso"=>"000400",
		"llespr"=>"0000500",
		"llestø"=>"0005000",
		"lleta"=>"040000",
		"llets"=>"050000",
		"llettele"=>"000060000",
		"lletæ"=>"080000",
		"lleu"=>"02000",
		"lleven"=>"0050000",
		"llevev"=>"0007000",
		"llevå"=>"050000",
		"lley"=>"00060",
		"llg"=>"0072",
		"llie"=>"00010",
		"llien"=>"000540",
		"llig"=>"09000",
		"llim"=>"02000",
		"llind"=>"043000",
		"llins"=>"040000",
		"llint"=>"003000",
		"llip"=>"03000",
		"llir"=>"04000",
		"llisen"=>"0006000",
		"lliv"=>"04000",
		"llj"=>"0010",
		"llk"=>"0072",
		"llm"=>"0050",
		"llmuene"=>"00000900",
		"llmuens"=>"00007000",
		"llmuer"=>"0000900",
		"llob"=>"00005",
		"llod"=>"02000",
		"lloff"=>"043000",
		"lloid"=>"000500",
		"lloks"=>"005000",
		"llom"=>"00021",
		"lloms"=>"000056",
		"llop"=>"00300",
		"llopp"=>"005000",
		"llor"=>"02100",
		"lloso"=>"040000",
		"llote"=>"060000",
		"llp"=>"0050",
		"llran"=>"000070",
		"llsak"=>"004000",
		"llsem"=>"004000",
		"llsend"=>"0005000",
		"llsk"=>"00004",
		"llskar"=>"0006000",
		"llskv"=>"000500",
		"llskå"=>"005000",
		"llslag"=>"0005000",
		"llsmy"=>"003000",
		"llsno"=>"000400",
		"llste"=>"000400",
		"llstig"=>"0006000",
		"llsøk"=>"000700",
		"llt"=>"0034",
		"lltoe"=>"000040",
		"llua"=>"08000",
		"llue"=>"04040",
		"lluf"=>"04000",
		"llug"=>"00700",
		"lluk"=>"00040",
		"lluka"=>"087000",
		"lluke"=>"043000",
		"lluks"=>"060000",
		"llum"=>"05000",
		"llun"=>"04100",
		"llupi"=>"000400",
		"llur"=>"02100",
		"llus"=>"03000",
		"llut"=>"02100",
		"llv"=>"0014",
		"llvan"=>"000080",
		"lløk"=>"04000",
		"lløks"=>"005000",
		"lløve"=>"040000",
		"lløya"=>"005000",
		"lløye"=>"003000",
		"lløyer"=>"0000600",
		"lløyn"=>"005060",
		"llår"=>"00180",
		"llås"=>"00320",
		"lm"=>"210",
		"lmanm"=>"003000",
		"lmap"=>"04000",
		"lmarki"=>"0400000",
		"lmav"=>"00300",
		"lmb"=>"0070",
		"lmels"=>"043000",
		"lmelu"=>"040000",
		"lmepo"=>"005400",
		"lmerf"=>"045000",
		"lmeri"=>"000700",
		"lmesti"=>"0007000",
		"lmetr"=>"000540",
		"lmil"=>"05000",
		"lmind"=>"003000",
		"lming"=>"050000",
		"lmini"=>"000006",
		"lminne"=>"0000700",
		"lmins"=>"003000",
		"lmint"=>"005000",
		"lmis"=>"07000",
		"lml"=>"0050",
		"lmm"=>"0050",
		"lmop"=>"00100",
		"lms"=>"0010",
		"lmsj"=>"00060",
		"lmsp"=>"00520",
		"lmt"=>"0030",
		"lmut"=>"00300",
		"lmøs"=>"06500",
		"lmøy"=>"00506",
		"lmøya"=>"000009",
		"lmår"=>"00540",
		"lmås"=>"04500",
		"ln"=>"210",
		"lnab"=>"02000",
		"lne"=>"0300",
		"lniu"=>"00040",
		"lny"=>"0700",
		"loal"=>"00100",
		"loane"=>"700000",
		"loar"=>"00140",
		"lob"=>"2000",
		"lobbyan"=>"00090000",
		"lobbye"=>"0005000",
		"lobl"=>"00200",
		"loda"=>"00230",
		"lode"=>"00300",
		"lodri"=>"004300",
		"lodsm"=>"000340",
		"lodste"=>"0007000",
		"lodsv"=>"000760",
		"lodu"=>"00650",
		"loeng"=>"600000",
		"lofj"=>"60000",
		"loft"=>"30000",
		"log"=>"1000",
		"loge"=>"00500",
		"logev"=>"006580",
		"logir"=>"004000",
		"logo"=>"00020",
		"logop"=>"003000",
		"logres"=>"0008000",
		"logro"=>"006500",
		"logsa"=>"000500",
		"loh"=>"4000",
		"loide"=>"003000",
		"loin"=>"00100",
		"loja"=>"30000",
		"loki"=>"00100",
		"lokko"=>"000400",
		"lokkul"=>"0006000",
		"lokl"=>"20140",
		"lokon"=>"400000",
		"loks"=>"20074",
		"lokv"=>"00140",
		"lolj"=>"20000",
		"lolo"=>"00009",
		"lomdr"=>"050000",
		"lomin"=>"004500",
		"lommel"=>"0004000",
		"lomstr"=>"0000090",
		"lonal"=>"004000",
		"lond"=>"60000",
		"lone"=>"00500",
		"longr"=>"000430",
		"lonit"=>"004000",
		"lonskj"=>"0007000",
		"lop"=>"2000",
		"lopa"=>"00300",
		"lopea"=>"004000",
		"loppa"=>"000500",
		"lopt"=>"54000",
		"lora"=>"00100",
		"lord"=>"20000",
		"lore"=>"00100",
		"lorg"=>"41000",
		"lorgl"=>"000450",
		"lorie"=>"000006",
		"loro"=>"00100",
		"lorød"=>"007000",
		"losa"=>"00700",
		"losek"=>"006000",
		"loses"=>"004000",
		"losev"=>"005000",
		"loskle"=>"0004000",
		"losl"=>"00100",
		"losp"=>"00700",
		"lost"=>"20000",
		"lotes"=>"009000",
		"loto"=>"00300",
		"lottet"=>"4000000",
		"loun"=>"00100",
		"lov"=>"1000",
		"lovald"=>"0007000",
		"lovan"=>"003000",
		"lovand"=>"0090000",
		"lovane"=>"0070000",
		"lovar"=>"003000",
		"loved"=>"003076",
		"lovere"=>"0000500",
		"lovern"=>"0500000",
		"lovers"=>"6500000",
		"lovert"=>"6500000",
		"lovo"=>"70000",
		"lovsa"=>"000300",
		"lp"=>"210",
		"lpa"=>"0700",
		"lpare"=>"000500",
		"lpas"=>"00005",
		"lpedo"=>"040000",
		"lpee"=>"04000",
		"lpei"=>"02000",
		"lpel"=>"02000",
		"lpeleg"=>"0500000",
		"lpeli"=>"030000",
		"lpelin"=>"0400000",
		"lpesm"=>"030000",
		"lpeti"=>"040000",
		"lpeu"=>"02000",
		"lph"=>"0020",
		"lpi"=>"0020",
		"lpine"=>"000030",
		"lpl"=>"0020",
		"lpoet"=>"000600",
		"lput"=>"04000",
		"lq"=>"050",
		"lr"=>"254",
		"lrada"=>"000800",
		"lradiu"=>"0000040",
		"lrede"=>"000400",
		"lrei"=>"00040",
		"lreka"=>"000800",
		"lreva"=>"000800",
		"lrima"=>"000800",
		"lrots"=>"000050",
		"lrøv"=>"00050",
		"ls"=>"810",
		"lsad"=>"02000",
		"lsag"=>"00006",
		"lsald"=>"005000",
		"lsam"=>"00400",
		"lsana"=>"070000",
		"lsano"=>"045000",
		"lsans"=>"043000",
		"lsark"=>"005000",
		"lscu"=>"04000",
		"lsed"=>"02000",
		"lsee"=>"02000",
		"lseid"=>"003000",
		"lseig"=>"005000",
		"lsele"=>"043000",
		"lselv"=>"043000",
		"lsem"=>"02000",
		"lsemb"=>"005000",
		"lseno"=>"040000",
		"lses"=>"00020",
		"lsesku"=>"0000500",
		"lsesl"=>"000030",
		"lsespa"=>"0000500",
		"lsess"=>"000050",
		"lsestr"=>"0008500",
		"lseu"=>"02000",
		"lsev"=>"06000",
		"lsf"=>"0400",
		"lsh"=>"0200",
		"lsig"=>"05000",
		"lsik"=>"05000",
		"lsill"=>"065000",
		"lsim"=>"04000",
		"lsimu"=>"050000",
		"lsinn"=>"043000",
		"lsjakk"=>"0050000",
		"lsjef"=>"050000",
		"lsjeg"=>"003000",
		"lsjen"=>"003000",
		"lskabi"=>"0050000",
		"lskan"=>"045000",
		"lskari"=>"0050000",
		"lskart"=>"0005000",
		"lske"=>"06500",
		"lskif"=>"000005",
		"lskild"=>"0230000",
		"lskinn"=>"0000006",
		"lskinns"=>"00000005",
		"lskjed"=>"0010000",
		"lskjo"=>"003000",
		"lskl"=>"06000",
		"lsklæ"=>"000300",
		"lskoa"=>"003000",
		"lskor"=>"005000",
		"lskov"=>"003000",
		"lskra"=>"040000",
		"lsks"=>"00800",
		"lskun"=>"000500",
		"lskva"=>"007000",
		"lskvi"=>"003000",
		"lskå"=>"04000",
		"lskåp"=>"003000",
		"lskåpa"=>"0000600",
		"lsl"=>"0200",
		"lslaga"=>"0000400",
		"lslagn"=>"0700000",
		"lslo"=>"00500",
		"lsluk"=>"054000",
		"lsløs"=>"065000",
		"lsm"=>"0200",
		"lsmør"=>"050000",
		"lsmåla"=>"0000600",
		"lsnu"=>"02000",
		"lsok"=>"00003",
		"lsond"=>"005000",
		"lsor"=>"02100",
		"lsose"=>"007600",
		"lsot"=>"05000",
		"lsov"=>"00100",
		"lspa"=>"02000",
		"lspeg"=>"090000",
		"lspei"=>"050000",
		"lspel"=>"090000",
		"lspi"=>"05000",
		"lspr"=>"04000",
		"lspred"=>"0500000",
		"lspri"=>"003000",
		"lss"=>"0870",
		"lstak"=>"043000",
		"lstal"=>"043000",
		"lstank"=>"0600000",
		"lsted"=>"004000",
		"lsteg"=>"040000",
		"lstei"=>"030040",
		"lstel"=>"004000",
		"lsterr"=>"0050000",
		"lstie"=>"004000",
		"lston"=>"006000",
		"lstren"=>"0050000",
		"lstri"=>"090000",
		"lsu"=>"0200",
		"lsub"=>"05000",
		"lsuk"=>"03000",
		"lsun"=>"00100",
		"lsv"=>"0210",
		"lsvea"=>"007000",
		"lsvee"=>"005000",
		"lsvek"=>"065000",
		"lsvere"=>"0000700",
		"lsvik"=>"040000",
		"lsvind"=>"0060000",
		"lsør"=>"04000",
		"lsøy"=>"02100",
		"lså"=>"0210",
		"lt"=>"210",
		"ltaa"=>"04000",
		"ltaf"=>"04000",
		"ltakt"=>"003000",
		"ltal"=>"03000",
		"ltalb"=>"043000",
		"ltalev"=>"0006000",
		"ltanl"=>"003000",
		"ltano"=>"000600",
		"ltart"=>"003000",
		"ltast"=>"000400",
		"ltates"=>"0008000",
		"ltato"=>"000430",
		"ltatr"=>"000030",
		"ltavk"=>"003000",
		"ltavæ"=>"050000",
		"ltb"=>"0090",
		"ltede"=>"030000",
		"lteka"=>"040000",
		"ltenh"=>"045000",
		"ltepi"=>"003000",
		"lteras"=>"0400000",
		"lterst"=>"0450000",
		"ltids"=>"000060",
		"ltiet"=>"040000",
		"ltif"=>"02000",
		"ltig"=>"00065",
		"ltik"=>"02000",
		"ltina"=>"040000",
		"ltind"=>"003000",
		"ltinn"=>"009000",
		"ltins"=>"003000",
		"ltivi"=>"040000",
		"ltja"=>"02100",
		"ltn"=>"0090",
		"ltoar"=>"000900",
		"ltog"=>"03000",
		"ltos"=>"00040",
		"ltost"=>"003000",
		"ltr"=>"0020",
		"ltra"=>"03000",
		"ltreg"=>"003000",
		"ltrei"=>"003000",
		"ltreko"=>"0600000",
		"ltrel"=>"065000",
		"ltrem"=>"067000",
		"ltrens"=>"0400000",
		"ltres"=>"003000",
		"ltrest"=>"0540000",
		"ltrev"=>"050000",
		"ltrit"=>"045000",
		"ltrol"=>"003000",
		"ltrom"=>"003000",
		"ltropa"=>"0000800",
		"ltros"=>"050000",
		"ltrød"=>"045000",
		"ltrå"=>"05000",
		"lts"=>"0012",
		"ltsi"=>"00540",
		"ltst"=>"00760",
		"ltsv"=>"00230",
		"ltsvi"=>"000400",
		"ltt"=>"0078",
		"ltund"=>"003000",
		"ltura"=>"000400",
		"lture"=>"000056",
		"lturen"=>"0005600",
		"lturer"=>"0005600",
		"lturs"=>"000056",
		"lturå"=>"000056",
		"ltut"=>"02000",
		"ltvala"=>"0000800",
		"ltvs"=>"03000",
		"ltw"=>"0450",
		"lty"=>"0300",
		"ltyd"=>"00080",
		"ltøl"=>"00700",
		"ltøv"=>"00300",
		"luar"=>"00080",
		"lub"=>"2000",
		"lubband"=>"00060000",
		"lubri"=>"006000",
		"luc"=>"0050",
		"luere"=>"007000",
		"luf"=>"1000",
		"lugar"=>"300000",
		"lugo"=>"00700",
		"lui"=>"0006",
		"luider"=>"0000600",
		"luj"=>"1000",
		"luket"=>"400000",
		"lukkeri"=>"00060000",
		"lukr"=>"00300",
		"lukt"=>"56000",
		"luly"=>"40000",
		"lum"=>"0400",
		"lumel"=>"006000",
		"lumo"=>"00200",
		"lumsk"=>"000600",
		"lumø"=>"00400",
		"lundr"=>"000540",
		"lungel"=>"0004000",
		"luni"=>"07200",
		"lunne"=>"000500",
		"lunsj"=>"300000",
		"lunt"=>"40000",
		"luo"=>"0060",
		"lups"=>"00040",
		"lupu"=>"00230",
		"lure"=>"00020",
		"lurei"=>"600000",
		"luren"=>"005000",
		"luri"=>"00500",
		"lurn"=>"65000",
		"lurna"=>"000800",
		"lurta"=>"000800",
		"lusa"=>"00005",
		"lusak"=>"007000",
		"lusel"=>"006000",
		"lushe"=>"000070",
		"lusk"=>"00250",
		"luso"=>"00045",
		"lussid"=>"0004000",
		"lusst"=>"000430",
		"lust"=>"00010",
		"lustr"=>"000230",
		"luta"=>"00003",
		"lutet"=>"007000",
		"lutf"=>"60000",
		"lutg"=>"40000",
		"luth"=>"00000",
		"luthe"=>"305600",
		"lutla"=>"000009",
		"lutm"=>"00060",
		"luto"=>"00100",
		"lutr"=>"00450",
		"luts"=>"20000",
		"luttal"=>"0004000",
		"luttap"=>"0004000",
		"luttat"=>"0004500",
		"lutv"=>"60000",
		"luv"=>"1000",
		"luva"=>"00400",
		"luven"=>"009000",
		"luver"=>"009000",
		"lv"=>"800",
		"lva"=>"0100",
		"lvak"=>"00060",
		"lvakti"=>"0400000",
		"lvala"=>"000600",
		"lvam"=>"04040",
		"lvana"=>"040000",
		"lvand"=>"008000",
		"lvasa"=>"007000",
		"lvass"=>"045000",
		"lveda"=>"000340",
		"lveis"=>"000560",
		"lvela"=>"040000",
		"lvele"=>"040000",
		"lven"=>"00400",
		"lvene"=>"000900",
		"lverau"=>"0009000",
		"lveru"=>"040000",
		"lvesk"=>"040000",
		"lvesl"=>"000500",
		"lvestr"=>"0005000",
		"lvé"=>"0900",
		"lvi"=>"0100",
		"lviene"=>"0008000",
		"lvier"=>"000900",
		"lvim"=>"00900",
		"lvingr"=>"0000560",
		"lviro"=>"003000",
		"lvj"=>"0010",
		"lvn"=>"0630",
		"lvof"=>"00100",
		"lvop"=>"00900",
		"lvors"=>"000040",
		"lvov"=>"00540",
		"lvp"=>"0650",
		"lvrar"=>"000080",
		"lvri"=>"00900",
		"lvs"=>"0012",
		"lvse"=>"00500",
		"lvsk"=>"00760",
		"lvsl"=>"00060",
		"lvta"=>"00900",
		"lvøe"=>"05000",
		"lvå"=>"0010",
		"lvåg"=>"03000",
		"lvåp"=>"00044",
		"lvår"=>"00060",
		"lw"=>"050",
		"lya"=>"0010",
		"lyb"=>"2000",
		"lydr"=>"00470",
		"lye"=>"0050",
		"lyes"=>"00003",
		"lygel"=>"004000",
		"lygl"=>"00560",
		"lyis"=>"00800",
		"lykj"=>"20000",
		"lykkeri"=>"00060000",
		"lyku"=>"00500",
		"lykv"=>"00700",
		"lykø"=>"60000",
		"lyl"=>"0050",
		"lyme"=>"00500",
		"lymp"=>"20000",
		"lyna"=>"00230",
		"lynil"=>"004500",
		"lyns"=>"00032",
		"lyo"=>"2000",
		"lyok"=>"00500",
		"lype"=>"00300",
		"lyr"=>"0018",
		"lyrk"=>"67000",
		"lysak"=>"004540",
		"lysk"=>"00004",
		"lyskj"=>"000300",
		"lyskl"=>"000900",
		"lysl"=>"00210",
		"lysp"=>"40000",
		"lystra"=>"0000900",
		"lysy"=>"60000",
		"lytek"=>"400000",
		"lyteri"=>"0040000",
		"lytes"=>"000050",
		"lytin"=>"054000",
		"lytr"=>"00100",
		"lyve"=>"00300",
		"lz"=>"030",
		"lzb"=>"0650",
		"læ"=>"101",
		"læd"=>"6000",
		"lærar"=>"005000",
		"lærarm"=>"0004000",
		"lærei"=>"000030",
		"lærer"=>"003000",
		"læres"=>"004030",
		"lærsv"=>"000600",
		"læta"=>"00600",
		"lø"=>"100",
		"lødel"=>"004000",
		"lødem"=>"005000",
		"løer"=>"00400",
		"løkkj"=>"000500",
		"løkn"=>"41000",
		"løko"=>"20000",
		"løkr"=>"00450",
		"løl"=>"0560",
		"løme"=>"00900",
		"løna"=>"00200",
		"lønst"=>"000050",
		"løps"=>"00065",
		"lørd"=>"54000",
		"lørk"=>"00056",
		"lørn"=>"00050",
		"lørr"=>"45000",
		"løsa"=>"00200",
		"løsan"=>"005000",
		"løser"=>"005000",
		"løsk"=>"00030",
		"løss"=>"00030",
		"løt"=>"2000",
		"løteg"=>"004000",
		"løvar"=>"000090",
		"løvd"=>"67080",
		"løver"=>"003000",
		"løves"=>"005000",
		"løya"=>"40000",
		"løyd"=>"20000",
		"løye"=>"40000",
		"løyed"=>"000800",
		"løyel"=>"000500",
		"løyf"=>"20000",
		"løyg"=>"00040",
		"løyge"=>"000050",
		"løym"=>"40000",
		"løyter"=>"0005000",
		"lågal"=>"006000",
		"lågre"=>"006000",
		"lågs"=>"00004",
		"lågå"=>"00400",
		"låi"=>"2000",
		"låk"=>"0014",
		"låme"=>"00900",
		"låmo"=>"00250",
		"lån"=>"0020",
		"lånd"=>"65000",
		"låns"=>"00021",
		"låp"=>"2000",
		"låpn"=>"01090",
		"lår"=>"2000",
		"lårar"=>"009000",
		"låras"=>"005000",
		"lårin"=>"003000",
		"låru"=>"00100",
		"låsk"=>"00100",
		"låsko"=>"006000",
		"låsl"=>"00450",
		"låste"=>"004000",
		"låsten"=>"0007000",
		"låster"=>"0005000",
		"låsu"=>"00500",
		"låteg"=>"004000",
		"låtek"=>"004000",
		"lått"=>"40000",
		"ma"=>"100",
		"maa"=>"2000",
		"maar"=>"00300",
		"mab"=>"2000",
		"mabr"=>"00500",
		"mache"=>"003000",
		"madame"=>"0000500",
		"madel"=>"004000",
		"madra"=>"003000",
		"mads"=>"06090",
		"maef"=>"40000",
		"maek"=>"40000",
		"maene"=>"700000",
		"maf"=>"2010",
		"mafia"=>"300000",
		"mafr"=>"30000",
		"mafrå"=>"600000",
		"maged"=>"004000",
		"magel"=>"004000",
		"mages"=>"004000",
		"magn"=>"30000",
		"magr"=>"00200",
		"mahe"=>"20000",
		"mais"=>"00400",
		"maja"=>"00400",
		"makab"=>"005000",
		"makad"=>"400000",
		"makes"=>"004000",
		"makke"=>"000700",
		"makl"=>"40000",
		"makle"=>"000600",
		"makot"=>"004000",
		"makr"=>"00020",
		"makre"=>"003000",
		"makron"=>"0005000",
		"maktal"=>"0004000",
		"makti"=>"430000",
		"makto"=>"000400",
		"maktst"=>"0000040",
		"maku"=>"00100",
		"makv"=>"20100",
		"mala"=>"00100",
		"maleb"=>"007000",
		"maleng"=>"0060000",
		"malet"=>"004000",
		"malien"=>"0000980",
		"mall"=>"00050",
		"malov"=>"004000",
		"mals"=>"00004",
		"maltek"=>"0004500",
		"malu"=>"00030",
		"malå"=>"00030",
		"mamer"=>"400000",
		"mamo"=>"00300",
		"manak"=>"003000",
		"manal"=>"030000",
		"manam"=>"600000",
		"manav"=>"400000",
		"mance"=>"000800",
		"mandom"=>"0004000",
		"mandon"=>"0004000",
		"mane"=>"00300",
		"manf"=>"04000",
		"manga"=>"000540",
		"mange"=>"060000",
		"mangr"=>"400000",
		"mania"=>"000008",
		"manl"=>"20000",
		"manle"=>"030000",
		"manm"=>"40000",
		"mann"=>"54000",
		"mannem"=>"0004000",
		"mannsl"=>"0000050",
		"mano"=>"00400",
		"mao"=>"2000",
		"mapa"=>"40000",
		"mapr"=>"20000",
		"marb"=>"40000",
		"mard"=>"00056",
		"mareg"=>"600000",
		"marei"=>"003000",
		"marel"=>"007000",
		"maren"=>"509000",
		"mares"=>"005000",
		"mari"=>"30040",
		"mariene"=>"00008900",
		"marin"=>"003000",
		"marka"=>"040000",
		"markit"=>"4000000",
		"markv"=>"000400",
		"marm"=>"00050",
		"marn"=>"00070",
		"maro"=>"00100",
		"marop"=>"004060",
		"marsh"=>"000340",
		"marsl"=>"000700",
		"marte"=>"000500",
		"marå"=>"00600",
		"masel"=>"400000",
		"maset"=>"005000",
		"mash"=>"00003",
		"masia"=>"004000",
		"masik"=>"004000",
		"masis"=>"004000",
		"masju"=>"600000",
		"maski"=>"000400",
		"masko"=>"400000",
		"masp"=>"40000",
		"massee"=>"0004000",
		"masset"=>"0006000",
		"massø"=>"000009",
		"mastem"=>"0050000",
		"masto"=>"400000",
		"mastr"=>"405000",
		"masy"=>"20000",
		"mat"=>"0600",
		"mata"=>"00100",
		"matad"=>"005000",
		"mate"=>"00300",
		"mated"=>"006000",
		"matel"=>"004000",
		"maten"=>"700000",
		"matera"=>"6000000",
		"matet"=>"700000",
		"matfe"=>"670000",
		"matil"=>"400000",
		"mato"=>"00100",
		"matr"=>"00100",
		"matra"=>"400000",
		"matras"=>"0045000",
		"matre"=>"004300",
		"matrom"=>"0067000",
		"mats"=>"00032",
		"matsl"=>"000080",
		"matta"=>"000500",
		"mattr"=>"080780",
		"mau"=>"2000",
		"mauk"=>"00040",
		"maul"=>"00070",
		"maun"=>"00100",
		"maur"=>"50000",
		"mausu"=>"000700",
		"mav"=>"2000",
		"maven"=>"005000",
		"mavh"=>"07000",
		"mavk"=>"05000",
		"maze"=>"00400",
		"mazo"=>"00300",
		"mb"=>"210",
		"mbao"=>"04000",
		"mbard"=>"000030",
		"mbea"=>"02000",
		"mbeb"=>"04000",
		"mbeda"=>"000900",
		"mbedø"=>"040000",
		"mbef"=>"02000",
		"mbek"=>"02000",
		"mbeli"=>"040000",
		"mbem"=>"02000",
		"mbena"=>"040000",
		"mbeo"=>"04000",
		"mbereg"=>"0400000",
		"mbero"=>"040000",
		"mbet"=>"00002",
		"mbiar"=>"000600",
		"mbib"=>"02000",
		"mbl"=>"0340",
		"mboe"=>"00002",
		"mboend"=>"0004000",
		"mboere"=>"0005000",
		"mboid"=>"000500",
		"mbon"=>"00050",
		"mbop"=>"04000",
		"mbore"=>"000500",
		"mbot"=>"00090",
		"mbue"=>"00040",
		"mbuere"=>"0000700",
		"mbus"=>"00005",
		"mc"=>"010",
		"mco"=>"0600",
		"md"=>"212",
		"mde"=>"0300",
		"mdom"=>"00700",
		"me"=>"100",
		"mea"=>"2002",
		"meal"=>"00500",
		"meam"=>"00050",
		"meb"=>"2000",
		"mec"=>"2000",
		"meck"=>"00004",
		"medat"=>"400000",
		"medb"=>"20000",
		"meded"=>"004000",
		"medei"=>"000500",
		"meden"=>"007000",
		"medet"=>"007000",
		"medf"=>"40000",
		"medi"=>"00300",
		"medik"=>"400000",
		"medir"=>"400000",
		"medm"=>"20000",
		"medok"=>"006000",
		"medom"=>"400000",
		"medr"=>"20000",
		"medret"=>"0060000",
		"meds"=>"00014",
		"medu"=>"40000",
		"medun"=>"006000",
		"medus"=>"005400",
		"medv"=>"00050",
		"medve"=>"700000",
		"medy"=>"20000",
		"medå"=>"40000",
		"mee"=>"0070",
		"meef"=>"20000",
		"meek"=>"60000",
		"meel"=>"20000",
		"mees"=>"40000",
		"meev"=>"40000",
		"mef"=>"2000",
		"meff"=>"03000",
		"mega"=>"60200",
		"megal"=>"007000",
		"megr"=>"20000",
		"megu"=>"20000",
		"meh"=>"4000",
		"meie"=>"00020",
		"meien"=>"000050",
		"meig"=>"01000",
		"meild"=>"003000",
		"meind"=>"003000",
		"meini"=>"000500",
		"meisk"=>"007000",
		"meiso"=>"400000",
		"mej"=>"2000",
		"meki"=>"40000",
		"mekj"=>"40000",
		"mekk"=>"20000",
		"mekl"=>"00210",
		"mekn"=>"00300",
		"meko"=>"40000",
		"mekr"=>"20580",
		"meks"=>"40000",
		"mekt"=>"00050",
		"mekte"=>"600000",
		"mel"=>"0200",
		"mela"=>"40000",
		"melaks"=>"0054000",
		"melane"=>"5000000",
		"melar"=>"500000",
		"mele"=>"00300",
		"meled"=>"400000",
		"melei"=>"400000",
		"melek"=>"400000",
		"melem"=>"656000",
		"meleng"=>"0045000",
		"melik"=>"400000",
		"melis"=>"400000",
		"melit"=>"400000",
		"meliv"=>"400000",
		"melle"=>"000500",
		"mellom"=>"0000063",
		"melok"=>"400000",
		"melov"=>"400000",
		"melsi"=>"000400",
		"melsj"=>"000230",
		"melsk"=>"000004",
		"melst"=>"000540",
		"meltr"=>"000700",
		"melu"=>"00100",
		"melv"=>"00050",
		"melvi"=>"000006",
		"mely"=>"20000",
		"melæ"=>"20000",
		"melø"=>"40000",
		"melå"=>"40545",
		"mem"=>"2000",
		"menga"=>"450000",
		"menk"=>"00050",
		"menn"=>"06000",
		"menny"=>"000400",
		"menom"=>"004000",
		"menor"=>"004000",
		"mensi"=>"000400",
		"mensm"=>"000300",
		"menspl"=>"0005000",
		"mente"=>"000500",
		"mentek"=>"0006000",
		"mentom"=>"0004000",
		"mentr"=>"000500",
		"menyt"=>"004000",
		"meo"=>"2030",
		"meos"=>"00600",
		"mep"=>"2000",
		"merab"=>"006000",
		"merad"=>"400000",
		"meral"=>"004050",
		"merant"=>"0045000",
		"merdi"=>"000500",
		"mered"=>"400000",
		"mereg"=>"400000",
		"merei"=>"400000",
		"merek"=>"400000",
		"merel"=>"400000",
		"merense"=>"00600000",
		"meres"=>"003000",
		"meress"=>"4000000",
		"meret"=>"000060",
		"meri"=>"04000",
		"merib"=>"405000",
		"merike"=>"0000500",
		"merin"=>"500000",
		"merleg"=>"0000070",
		"mern"=>"00090",
		"meros"=>"000500",
		"mers"=>"50000",
		"mersk"=>"000500",
		"merun"=>"003000",
		"merund"=>"0005000",
		"merus"=>"400000",
		"mery"=>"20000",
		"merø"=>"00230",
		"merå"=>"20000",
		"meråk"=>"004000",
		"mesa"=>"20500",
		"mesh"=>"40540",
		"mesj"=>"20000",
		"mesk"=>"20100",
		"meske"=>"000500",
		"mesl"=>"20100",
		"mesle"=>"000600",
		"meso"=>"40300",
		"mesp"=>"20000",
		"mess"=>"50000",
		"mesta"=>"400000",
		"mesti"=>"000400",
		"mesto"=>"607000",
		"mestr"=>"000030",
		"mestro"=>"0050000",
		"mestrø"=>"6000000",
		"mestrå"=>"4000000",
		"mestu"=>"400000",
		"mesu"=>"40000",
		"mesy"=>"20000",
		"mesø"=>"20000",
		"metab"=>"400000",
		"metap"=>"409000",
		"metar"=>"004000",
		"mete"=>"00300",
		"meteg"=>"400000",
		"metei"=>"400000",
		"metek"=>"400000",
		"metel"=>"400000",
		"metep"=>"400000",
		"metil"=>"400000",
		"metj"=>"20000",
		"meton"=>"400000",
		"metra"=>"004300",
		"metre"=>"004000",
		"metren"=>"0005000",
		"metrer"=>"0007000",
		"metres"=>"0005000",
		"metrik"=>"0005000",
		"metru"=>"004000",
		"metræ"=>"400000",
		"metu"=>"20000",
		"metv"=>"40000",
		"mety"=>"20000",
		"metø"=>"20000",
		"metå"=>"40000",
		"meu"=>"2004",
		"meus"=>"74030",
		"mev"=>"2000",
		"mevan"=>"000080",
		"meø"=>"2000",
		"meå"=>"2000",
		"mé"=>"200",
		"mf"=>"210",
		"mfara"=>"000900",
		"mfarta"=>"0000800",
		"mfav"=>"00005",
		"mfek"=>"02000",
		"mfess"=>"063000",
		"mfibr"=>"040000",
		"mfit"=>"02000",
		"mfrus"=>"050056",
		"mfunns"=>"0500085",
		"mg"=>"256",
		"mgåva"=>"000800",
		"mh"=>"210",
		"mhea"=>"00004",
		"mi"=>"100",
		"mia"=>"0010",
		"mial"=>"50600",
		"mian"=>"00020",
		"miane"=>"900000",
		"miav"=>"20000",
		"mic"=>"0060",
		"michel"=>"0000060",
		"midé"=>"89000",
		"midi"=>"20000",
		"midj"=>"00050",
		"mids"=>"00034",
		"midt"=>"00040",
		"miele"=>"403000",
		"mies"=>"00098",
		"mif"=>"2050",
		"migraf"=>"5000000",
		"mih"=>"2000",
		"mii"=>"2000",
		"mij"=>"4000",
		"mikh"=>"00060",
		"mikj"=>"40000",
		"miko"=>"20000",
		"mikron"=>"0005000",
		"miksa"=>"000500",
		"miku"=>"60000",
		"milet"=>"000060",
		"mileti"=>"0007000",
		"milev"=>"004000",
		"mili"=>"00700",
		"milin"=>"400000",
		"milsv"=>"000650",
		"milæ"=>"40000",
		"mim"=>"2000",
		"mimo"=>"50000",
		"mimp"=>"07000",
		"minar"=>"005000",
		"miners"=>"0045000",
		"minnh"=>"430000",
		"minns"=>"430000",
		"minnt"=>"600000",
		"mins"=>"00020",
		"minsp"=>"000300",
		"minst"=>"000040",
		"minu"=>"00300",
		"minv"=>"04000",
		"miny"=>"00450",
		"miov"=>"00700",
		"mip"=>"2000",
		"misa"=>"40000",
		"misan"=>"004000",
		"mise"=>"00300",
		"misek"=>"400000",
		"misel"=>"400000",
		"misé"=>"90000",
		"mishage"=>"00000900",
		"misi"=>"40700",
		"misk"=>"00200",
		"misko"=>"000400",
		"misla"=>"003400",
		"misle"=>"000900",
		"mism"=>"70000",
		"missk"=>"000450",
		"missp"=>"000470",
		"mistak"=>"0000090",
		"miste"=>"500700",
		"mistra"=>"0004000",
		"mistu"=>"400000",
		"misy"=>"20000",
		"miså"=>"40000",
		"mita"=>"60000",
		"mite"=>"00300",
		"mitj"=>"40000",
		"mito"=>"40000",
		"mitr"=>"20060",
		"mitts"=>"000030",
		"miur"=>"00500",
		"miv"=>"2000",
		"mivå"=>"00500",
		"mjan"=>"06000",
		"mjarn"=>"070000",
		"mje"=>"2000",
		"mji"=>"0100",
		"mjingan"=>"08000000",
		"mjingar"=>"08000000",
		"mjo"=>"8000",
		"mjuke"=>"000700",
		"mjø"=>"1000",
		"mjøst"=>"000050",
		"mk"=>"232",
		"mkro"=>"00005",
		"mkåpa"=>"000800",
		"ml"=>"430",
		"mla"=>"0700",
		"mlaga"=>"000600",
		"mlef"=>"02000",
		"mlek"=>"02000",
		"mlel"=>"02000",
		"mlem"=>"02000",
		"mlera"=>"040000",
		"mlesk"=>"040000",
		"mlesv"=>"060580",
		"mleta"=>"040000",
		"mli"=>"0060",
		"mlja"=>"00500",
		"mløy"=>"00003",
		"mm"=>"214",
		"mmai"=>"06000",
		"mmakl"=>"000500",
		"mmal"=>"00005",
		"mmam"=>"04000",
		"mmando"=>"0000005",
		"mmandol"=>"00006000",
		"mmar"=>"05000",
		"mmarin"=>"0000700",
		"mmaro"=>"000070",
		"mmatikka"=>"000000700",
		"mmedø"=>"040000",
		"mmeg"=>"02000",
		"mmei"=>"02000",
		"mmek"=>"02032",
		"mmelu"=>"040000",
		"mmeni"=>"060000",
		"mmenu"=>"040000",
		"mmert"=>"000050",
		"mmerun"=>"0004000",
		"mmes"=>"02010",
		"mmest"=>"000006",
		"mmeta"=>"040000",
		"mmeti"=>"040000",
		"mmetra"=>"0400000",
		"mmetre"=>"0005600",
		"mmeu"=>"00030",
		"mmé"=>"0300",
		"mmia"=>"04000",
		"mmian"=>"070000",
		"mmib"=>"02000",
		"mmid"=>"04000",
		"mmien"=>"000060",
		"mmik"=>"02000",
		"mmisk"=>"000500",
		"mmiso"=>"000500",
		"mmist"=>"000300",
		"mmn"=>"0050",
		"mmu"=>"0300",
		"mmø"=>"0002",
		"mn"=>"210",
		"mnee"=>"02000",
		"mneid"=>"007000",
		"mnel"=>"02090",
		"mnera"=>"000400",
		"mnese"=>"050000",
		"mnesk"=>"040000",
		"mnesta"=>"0400000",
		"mnestie"=>"00009000",
		"mnete"=>"040000",
		"mnev"=>"02000",
		"mnip"=>"06000",
		"mnsk"=>"00700",
		"mo"=>"100",
		"moa"=>"3000",
		"moar"=>"00200",
		"moba"=>"40000",
		"mode"=>"50000",
		"modem"=>"003000",
		"modi"=>"00500",
		"mody"=>"20000",
		"moe"=>"3000",
		"moff"=>"01000",
		"mogi"=>"00600",
		"mogl"=>"50000",
		"mogo"=>"00500",
		"mogs"=>"05000",
		"moh"=>"4000",
		"moka"=>"20000",
		"moke"=>"00800",
		"moki"=>"00100",
		"mole"=>"00300",
		"moles"=>"007060",
		"molt"=>"40000",
		"moly"=>"00300",
		"momf"=>"40000",
		"momr"=>"20000",
		"momsø"=>"000450",
		"mone"=>"00500",
		"monisa"=>"0040000",
		"mono"=>"00200",
		"mons"=>"00010",
		"monste"=>"0004000",
		"mont"=>"00056",
		"mop"=>"2000",
		"mora"=>"50100",
		"morar"=>"004000",
		"morde"=>"000560",
		"mordl"=>"400000",
		"mordr"=>"000650",
		"more"=>"00300",
		"mores"=>"000007",
		"mori"=>"02000",
		"morid"=>"006000",
		"morie"=>"434000",
		"morkl"=>"000400",
		"morlaga"=>"00000800",
		"morok"=>"005000",
		"morom"=>"004000",
		"morsi"=>"000400",
		"morskj"=>"0004000",
		"morsky"=>"0007000",
		"morsp"=>"000400",
		"morø"=>"00100",
		"mosen"=>"009000",
		"mosk"=>"00270",
		"moso"=>"00040",
		"mostab"=>"6000000",
		"motap"=>"400000",
		"motege"=>"0060660",
		"motei"=>"004000",
		"motekl"=>"0000700",
		"motes"=>"004000",
		"moto"=>"00500",
		"motr"=>"40000",
		"motre"=>"000700",
		"mots"=>"00012",
		"motsagd"=>"60000000",
		"motsva"=>"0000005",
		"mott"=>"00070",
		"mour"=>"00005",
		"mova"=>"30300",
		"mow"=>"0050",
		"mp"=>"810",
		"mpana"=>"040000",
		"mpanta"=>"0450000",
		"mpee"=>"04000",
		"mpelot"=>"0400000",
		"mpena"=>"060000",
		"mpep"=>"06000",
		"mperes"=>"0005000",
		"mperess"=>"06000000",
		"mperfa"=>"0450000",
		"mperien"=>"00000670",
		"mpes"=>"00002",
		"mpeste"=>"0000600",
		"mpesti"=>"0004000",
		"mpett"=>"050000",
		"mpeu"=>"02050",
		"mpid"=>"00300",
		"mpinje"=>"0400000",
		"mplan"=>"034000",
		"mplin"=>"065000",
		"mpn"=>"0650",
		"mpob"=>"06500",
		"mpoe"=>"00004",
		"mpoeta"=>"0400000",
		"mpog"=>"04000",
		"mpok"=>"06000",
		"mpop"=>"02000",
		"mpopp"=>"003000",
		"mpp"=>"0018",
		"mprad"=>"003000",
		"mpret"=>"005000",
		"mprop"=>"003000",
		"mpropa"=>"0000800",
		"mps"=>"0010",
		"mpsek"=>"003000",
		"mpsp"=>"00040",
		"mpst"=>"00560",
		"mpur"=>"09000",
		"mpys"=>"00500",
		"mpø"=>"0005",
		"mq"=>"030",
		"mr"=>"216",
		"mrøde"=>"000900",
		"mrår"=>"09000",
		"ms"=>"600",
		"msak"=>"00100",
		"msant"=>"005000",
		"msc"=>"0100",
		"mselu"=>"000500",
		"msei"=>"09600",
		"msem"=>"04000",
		"mseng"=>"043000",
		"msepl"=>"005400",
		"mserv"=>"040000",
		"mses"=>"00050",
		"msetn"=>"056000",
		"msetjare"=>"000670000",
		"msetjas"=>"00089000",
		"msie"=>"00060",
		"msing"=>"004000",
		"msinn"=>"003000",
		"msja"=>"04500",
		"mskab"=>"005000",
		"mskak"=>"000090",
		"mskin"=>"006000",
		"msking"=>"0005000",
		"mskor"=>"003000",
		"msku"=>"00080",
		"mslan"=>"003000",
		"mslega"=>"0060000",
		"mslua"=>"009000",
		"mslue"=>"003000",
		"msly"=>"00400",
		"msm"=>"0200",
		"msn"=>"0120",
		"msne"=>"00900",
		"msno"=>"00500",
		"msnæ"=>"00300",
		"mso"=>"0100",
		"msoms"=>"040000",
		"msori"=>"003000",
		"msov"=>"00100",
		"mss"=>"0032",
		"mstal"=>"043000",
		"mstea"=>"007000",
		"msti"=>"00200",
		"mstilb"=>"0050000",
		"mstim"=>"003000",
		"msto"=>"01000",
		"mstop"=>"045000",
		"mstopp"=>"0560000",
		"mstord"=>"0005000",
		"mstrand"=>"08000000",
		"mstrane"=>"05000000",
		"mstred"=>"0005000",
		"mstref"=>"0050000",
		"mstren"=>"0005000",
		"mstrik"=>"0050000",
		"mstru"=>"004000",
		"msunn"=>"003000",
		"msuta"=>"000900",
		"msuten"=>"0007000",
		"msv"=>"0010",
		"msvara"=>"0000900",
		"msvare"=>"0000500",
		"msvet"=>"034000",
		"msynd"=>"003000",
		"msør"=>"04500",
		"msøy"=>"00100",
		"mså"=>"0010",
		"mt"=>"210",
		"mta"=>"0300",
		"mtb"=>"0040",
		"mtbe"=>"00006",
		"mtee"=>"02000",
		"mteg"=>"02000",
		"mteks"=>"000007",
		"mtekv"=>"060700",
		"mtel"=>"04000",
		"mtestu"=>"0600000",
		"mtia"=>"00090",
		"mtida"=>"090000",
		"mtie"=>"00050",
		"mtif"=>"06000",
		"mtik"=>"02000",
		"mtini"=>"060000",
		"mtiø"=>"04000",
		"mtiør"=>"000006",
		"mto"=>"0500",
		"mtr"=>"0040",
		"mtve"=>"00600",
		"mtvin"=>"004000",
		"mtå"=>"0005",
		"mu"=>"100",
		"mua"=>"0060",
		"mub"=>"0120",
		"mue"=>"0020",
		"muel"=>"00300",
		"muer"=>"00070",
		"mues"=>"00001",
		"mug"=>"2000",
		"mugl"=>"00050",
		"muhe"=>"00400",
		"muk"=>"0020",
		"muka"=>"89000",
		"muke"=>"41000",
		"mula"=>"00500",
		"muleg"=>"004000",
		"mules"=>"000060",
		"mull"=>"00002",
		"mulls"=>"000067",
		"multiv"=>"0006000",
		"muly"=>"40000",
		"mum"=>"7000",
		"mumi"=>"00300",
		"mums"=>"00020",
		"munc"=>"00020",
		"munes"=>"000006",
		"mung"=>"40000",
		"muniv"=>"650000",
		"munk"=>"00030",
		"munns"=>"000056",
		"muntr"=>"000430",
		"murn"=>"20000",
		"murs"=>"00004",
		"murt"=>"60000",
		"mus"=>"0200",
		"muses"=>"004004",
		"musé"=>"00400",
		"musk"=>"00230",
		"muskela"=>"00000650",
		"must"=>"00004",
		"mustan"=>"0005000",
		"mut"=>"2000",
		"muta"=>"30100",
		"mutsala"=>"00000800",
		"muttr"=>"000760",
		"mv"=>"210",
		"mvakt"=>"000050",
		"mvala"=>"000600",
		"mvari"=>"000006",
		"mvegs"=>"000054",
		"mvie"=>"00076",
		"mw"=>"200",
		"my"=>"100",
		"mya"=>"0050",
		"mygga"=>"000400",
		"myke"=>"00300",
		"mykkes"=>"0004000",
		"mykl"=>"00030",
		"mykr"=>"00800",
		"myra"=>"00200",
		"myran"=>"009000",
		"myrar"=>"009000",
		"myre"=>"00100",
		"myrk"=>"40000",
		"myrke"=>"050000",
		"myru"=>"00450",
		"mys"=>"0003",
		"mysa"=>"00600",
		"myso"=>"00400",
		"mytts"=>"000065",
		"mæ"=>"500",
		"mø"=>"100",
		"møbl"=>"00030",
		"mødes"=>"007000",
		"møe"=>"0060",
		"møens"=>"009000",
		"møkka"=>"000060",
		"møkn"=>"03000",
		"møko"=>"20000",
		"møna"=>"00600",
		"mønes"=>"000090",
		"mønest"=>"0080000",
		"mønsk"=>"650000",
		"møo"=>"0020",
		"mørke"=>"300000",
		"mørkr"=>"000450",
		"mørsm"=>"000500",
		"mørø"=>"00030",
		"møse"=>"00500",
		"møt"=>"7000",
		"møtas"=>"009000",
		"møtere"=>"0040000",
		"møtt"=>"00090",
		"møy"=>"2000",
		"møyar"=>"000900",
		"må"=>"100",
		"måa"=>"0050",
		"måenh"=>"600000",
		"måg"=>"0072",
		"måk"=>"0010",
		"måkes"=>"004000",
		"mål"=>"0600",
		"målar"=>"005000",
		"måled"=>"006000",
		"målei"=>"000030",
		"månes"=>"004056",
		"månese"=>"0090000",
		"måpl"=>"00700",
		"mår"=>"2000",
		"mårar"=>"000060",
		"måre"=>"00100",
		"måro"=>"00100",
		"måru"=>"00100",
		"mås"=>"0014",
		"måtak"=>"006000",
		"måtf"=>"60000",
		"måtr"=>"00500",
		"måtø"=>"00300",
		"na"=>"100",
		"naans"=>"006000",
		"nabo"=>"20000",
		"nabortr"=>"70700000",
		"nabot"=>"006000",
		"naby"=>"40000",
		"naded"=>"004000",
		"nadem"=>"008000",
		"nadi"=>"00004",
		"nadop"=>"030000",
		"nads"=>"00021",
		"nadv"=>"40000",
		"naf"=>"8000",
		"naff"=>"01000",
		"nafor"=>"000070",
		"nafr"=>"00300",
		"naft"=>"00070",
		"nage"=>"00300",
		"nagen"=>"400000",
		"nags"=>"00034",
		"nagså"=>"000005",
		"nagø"=>"00700",
		"nah"=>"6000",
		"nair"=>"40000",
		"nak"=>"2000",
		"nakk"=>"06000",
		"nakka"=>"000700",
		"nakko"=>"000600",
		"nakl"=>"50000",
		"nakr"=>"00100",
		"naks"=>"01000",
		"naksa"=>"000800",
		"nakt"=>"81000",
		"nakv"=>"00700",
		"nalag"=>"009000",
		"nalare"=>"0060000",
		"nalarv"=>"6000000",
		"naleg"=>"007000",
		"nalei"=>"004300",
		"nalek"=>"004000",
		"nalepo"=>"0005000",
		"nales"=>"004000",
		"nalett"=>"0045000",
		"nalev"=>"004000",
		"nalg"=>"00050",
		"nalil"=>"004000",
		"nallag"=>"0006000",
		"nalløp"=>"0004000",
		"nalop"=>"000300",
		"nals"=>"00052",
		"nalt"=>"00030",
		"nalur"=>"003000",
		"naly"=>"20000",
		"nalø"=>"00250",
		"nalå"=>"40000",
		"nalår"=>"003050",
		"namere"=>"0070000",
		"names"=>"005000",
		"namo"=>"00509",
		"nams"=>"50000",
		"namø"=>"20000",
		"nana"=>"40000",
		"nanal"=>"030000",
		"nane"=>"06000",
		"nanfø"=>"000008",
		"nangr"=>"450000",
		"nank"=>"00050",
		"nanl"=>"43000",
		"nanle"=>"650000",
		"nanne"=>"000400",
		"nano"=>"00450",
		"nnans"=>"045000",
		"nansin"=>"0004000",
		"nanskj"=>"0004000",
		"nanst"=>"000450",
		"nany"=>"40000",
		"nao"=>"0070",
		"nape"=>"00500",
		"napes"=>"000040",
		"naps"=>"00034",
		"narap"=>"004000",
		"narb"=>"20000",
		"nardr"=>"000500",
		"narea"=>"400000",
		"narei"=>"000700",
		"narek"=>"405000",
		"narien"=>"0000450",
		"nariksk"=>"70000000",
		"narkiv"=>"4000000",
		"narmé"=>"650000",
		"narme"=>"650000",
		"nars"=>"00050",
		"narste"=>"0008000",
		"nart"=>"20000",
		"narti"=>"000500",
		"narv"=>"00070",
		"narø"=>"00050",
		"nasar"=>"000030",
		"nasas"=>"004000",
		"nash"=>"00070",
		"nasik"=>"800000",
		"naski"=>"004000",
		"nast"=>"00254",
		"nasta"=>"000005",
		"nasu"=>"80000",
		"nata"=>"00100",
		"natek"=>"000080",
		"natem"=>"007000",
		"natl"=>"40000",
		"natom"=>"400000",
		"natorie"=>"00000056",
		"natra"=>"000800",
		"natsp"=>"000300",
		"nattak"=>"0006000",
		"nattea"=>"0006000",
		"naty"=>"00005",
		"nauk"=>"20000",
		"nausp"=>"000060",
		"navd"=>"40000",
		"navf"=>"60000",
		"navg"=>"20000",
		"navh"=>"23000",
		"navi"=>"00100",
		"navk"=>"45000",
		"navl"=>"40000",
		"navles"=>"0004000",
		"navn"=>"30000",
		"navo"=>"60000",
		"navr"=>"40000",
		"navs"=>"01000",
		"navt"=>"40000",
		"nb"=>"412",
		"nba"=>"0502",
		"nbad"=>"00030",
		"nbaser"=>"0009000",
		"nbens"=>"000040",
		"nboet"=>"000500",
		"nbuf"=>"06000",
		"nbutr"=>"060000",
		"nbyr"=>"00005",
		"nbøle"=>"000900",
		"nbøn"=>"00060",
		"nc"=>"010",
		"nca"=>"0500",
		"ncel"=>"00005",
		"nche"=>"03000",
		"nchei"=>"000300",
		"ncot"=>"06000",
		"ncy"=>"0201",
		"nd"=>"600",
		"ndabi"=>"060000",
		"ndad"=>"04000",
		"ndaf"=>"00050",
		"ndag"=>"07004",
		"ndags"=>"000005",
		"ndaks"=>"040000",
		"ndal"=>"03000",
		"ndalf"=>"040000",
		"ndall"=>"045000",
		"ndals"=>"000003",
		"ndark"=>"040000",
		"ndart"=>"063000",
		"ndask"=>"080000",
		"ndatal"=>"0005000",
		"ndd"=>"0054",
		"ndea"=>"00050",
		"ndeb"=>"02000",
		"nded"=>"02000",
		"ndefi"=>"050000",
		"ndei"=>"00100",
		"ndein"=>"004000",
		"ndek"=>"00600",
		"ndekl"=>"040000",
		"ndeko"=>"040000",
		"ndel"=>"05450",
		"ndelik"=>"0400000",
		"ndelsk"=>"0000400",
		"ndelst"=>"0000400",
		"ndem"=>"02000",
		"ndemo"=>"000500",
		"ndener"=>"0600000",
		"ndens"=>"050000",
		"ndeo"=>"02052",
		"ndep"=>"02000",
		"nderab"=>"0400000",
		"nderas"=>"0400000",
		"nderei"=>"0400000",
		"nderim"=>"0400000",
		"nderk"=>"006000",
		"nderlaga"=>"000000600",
		"ndesi"=>"040000",
		"ndest"=>"040000",
		"ndesu"=>"040000",
		"ndé"=>"0100",
		"ndien"=>"000400",
		"ndint"=>"043000",
		"ndisk"=>"000600",
		"nditori"=>"00000005",
		"nditorie"=>"000000006",
		"nditta"=>"0000450",
		"ndjer"=>"003000",
		"ndju"=>"00100",
		"ndk"=>"0050",
		"ndlem"=>"004000",
		"ndlese"=>"0040000",
		"ndlest"=>"0040000",
		"ndlev"=>"004000",
		"ndoa"=>"00090",
		"ndob"=>"06000",
		"ndokk"=>"065000",
		"ndoms"=>"004043",
		"ndoo"=>"02000",
		"ndop"=>"00100",
		"ndor"=>"02000",
		"ndorg"=>"003000",
		"ndorm"=>"005000",
		"ndote"=>"060000",
		"ndrae"=>"005000",
		"ndram"=>"043000",
		"ndran"=>"003000",
		"ndrek"=>"006000",
		"ndrera"=>"0000400",
		"ndresen"=>"00500000",
		"ndrett"=>"0050000",
		"ndri"=>"00100",
		"ndro"=>"01000",
		"ndsag"=>"004000",
		"ndsak"=>"000300",
		"ndsamb"=>"0045000",
		"ndselv"=>"0005000",
		"ndsende"=>"00050000",
		"ndser"=>"004000",
		"ndsje"=>"004000",
		"ndskj"=>"004000",
		"ndskul"=>"0007000",
		"ndslaga"=>"00000600",
		"ndslett"=>"00060000",
		"ndspu"=>"007000",
		"ndste"=>"003400",
		"ndsteg"=>"0009000",
		"ndstrek"=>"00050000",
		"ndstry"=>"0050000",
		"nduf"=>"06000",
		"nduis"=>"000300",
		"ndun"=>"04000",
		"ndung"=>"003000",
		"ndup"=>"02000",
		"ndusi"=>"000600",
		"ndusk"=>"000070",
		"ndv"=>"0070",
		"ndyg"=>"02000",
		"ndyk"=>"00010",
		"ndys"=>"02000",
		"ndysp"=>"000500",
		"ndøl"=>"00050",
		"ndøy"=>"02100",
		"ne"=>"100",
		"nea"=>"2000",
		"neae"=>"50000",
		"neag"=>"00040",
		"neale"=>"007600",
		"nealp"=>"005000",
		"neals"=>"005000",
		"neam"=>"00090",
		"nearan"=>"0098900",
		"nearen"=>"0009000",
		"neas"=>"00100",
		"neav"=>"60700",
		"neb"=>"2000",
		"nebb"=>"30000",
		"nebe"=>"40000",
		"neble"=>"004000",
		"neck"=>"00005",
		"neda"=>"20000",
		"nedal"=>"300000",
		"nedd"=>"00030",
		"neddik"=>"6500000",
		"nedeb"=>"400000",
		"nedeg"=>"400000",
		"nedel"=>"400000",
		"nedg"=>"50000",
		"nedis"=>"000040",
		"nedo"=>"20000",
		"nedover"=>"00050007",
		"nedr"=>"00010",
		"nedre"=>"006000",
		"neds"=>"50000",
		"nedst"=>"000300",
		"nedu"=>"60000",
		"nedø"=>"40000",
		"nedår"=>"005000",
		"neeg"=>"40000",
		"neei"=>"40000",
		"neek"=>"20000",
		"neer"=>"50445",
		"nef"=>"2000",
		"neff"=>"01000",
		"neft"=>"05000",
		"neg"=>"2000",
		"negati"=>"5000000",
		"negla"=>"003000",
		"neglesp"=>"00050000",
		"negr"=>"00080",
		"negru"=>"600000",
		"neh"=>"6000",
		"nei"=>"2000",
		"neid"=>"02000",
		"neidan"=>"0008000",
		"neig"=>"05000",
		"nein"=>"02100",
		"neini"=>"030000",
		"neir"=>"50000",
		"nej"=>"2000",
		"nek"=>"2000",
		"nekl"=>"60020",
		"nekn"=>"00300",
		"nekr"=>"00020",
		"nekrin"=>"0005000",
		"nekser"=>"0700000",
		"nekt"=>"00050",
		"nela"=>"40000",
		"nelde"=>"000300",
		"neled"=>"400000",
		"nelegg"=>"6000000",
		"neleggj"=>"70000000",
		"nelei"=>"400000",
		"neleier"=>"00000500",
		"nelem"=>"430000",
		"nelê"=>"60000",
		"nelid"=>"400000",
		"neliga"=>"4000000",
		"nelis"=>"400000",
		"nelit"=>"400000",
		"neliv"=>"400000",
		"nellov"=>"0004000",
		"nels"=>"00070",
		"nelu"=>"20100",
		"nely"=>"40000",
		"nelæ"=>"20000",
		"nelø"=>"20000",
		"neløpa"=>"0000800",
		"nelås"=>"400000",
		"nema"=>"20000",
		"nemb"=>"43000",
		"nemel"=>"400000",
		"nemer"=>"400000",
		"nemes"=>"600000",
		"nemi"=>"20000",
		"nemie"=>"000008",
		"nemj"=>"60000",
		"nemk"=>"00060",
		"nemn"=>"50000",
		"nemnel"=>"0007000",
		"nemo"=>"20000",
		"nemu"=>"20000",
		"nemy"=>"20000",
		"nemø"=>"20000",
		"nemå"=>"20000",
		"nen"=>"3000",
		"nena"=>"40000",
		"nenden"=>"6506000",
		"nendr"=>"600000",
		"nene"=>"00004",
		"nened"=>"400000",
		"nenem"=>"400000",
		"nenes"=>"003000",
		"nenesl"=>"4000000",
		"nenet"=>"400000",
		"neneta"=>"0005000",
		"nenev"=>"400000",
		"nenhe"=>"430000",
		"nenhet"=>"6000000",
		"neni"=>"40000",
		"nense"=>"000500",
		"nentei"=>"0000500",
		"nentr"=>"630500",
		"nenu"=>"40000",
		"neny"=>"40000",
		"nenæ"=>"40000",
		"neo"=>"2000",
		"neor"=>"00540",
		"neos"=>"70000",
		"nep"=>"2000",
		"nepe"=>"00500",
		"nerad"=>"400000",
		"nerap"=>"600000",
		"nerb"=>"30000",
		"nerea"=>"400000",
		"nered"=>"400000",
		"neref"=>"400000",
		"nereg"=>"400000",
		"nerek"=>"400000",
		"nerent"=>"4000000",
		"nerep"=>"400000",
		"neres"=>"005000",
		"neress"=>"4000000",
		"neresu"=>"4000000",
		"neret"=>"400000",
		"nerev"=>"400000",
		"nerfar"=>"4000000",
		"nerg"=>"40020",
		"nerga"=>"000300",
		"nerge"=>"000300",
		"nerib"=>"403000",
		"nerik"=>"400000",
		"nerit"=>"400000",
		"neriv"=>"004090",
		"nerl"=>"50000",
		"nerlaga"=>"00000800",
		"nerob"=>"030000",
		"neroc"=>"600000",
		"nerof"=>"007000",
		"nerok"=>"005000",
		"nerom"=>"400000",
		"nerot"=>"005000",
		"nerov"=>"001400",
		"nerse"=>"000700",
		"nersi"=>"000540",
		"nersp"=>"000040",
		"nersten"=>"00008000",
		"nerul"=>"403000",
		"nerun"=>"000500",
		"nery"=>"20000",
		"neryr"=>"300000",
		"nerør"=>"400000",
		"nerå"=>"20000",
		"nesa"=>"20000",
		"nesar"=>"500000",
		"nesc"=>"40000",
		"nese"=>"40000",
		"nesek"=>"600000",
		"neser"=>"000600",
		"nesets"=>"5000000",
		"neseva"=>"0005000",
		"nesi"=>"00300",
		"nesind"=>"0005000",
		"nesit"=>"400000",
		"nesj"=>"20500",
		"neskam"=>"0050000",
		"neskar"=>"4050000",
		"neske"=>"000040",
		"neski"=>"400000",
		"neskins"=>"50000000",
		"neskj"=>"400000",
		"nesko"=>"405000",
		"neskr"=>"400000",
		"nesku"=>"600000",
		"nesl"=>"20000",
		"nesli"=>"003000",
		"neslø"=>"007000",
		"nesmi"=>"000600",
		"nesn"=>"60000",
		"nesnø"=>"007000",
		"neso"=>"20000",
		"nesot"=>"300000",
		"nesp"=>"20000",
		"nessam"=>"0006000",
		"nesstu"=>"0004000",
		"nestas"=>"4000000",
		"nesto"=>"400000",
		"nestor"=>"0005000",
		"nestr"=>"403000",
		"nestu"=>"400000",
		"nestø"=>"400000",
		"nesu"=>"20000",
		"nesv"=>"20100",
		"nesva"=>"000800",
		"nesy"=>"60000",
		"nesæ"=>"40000",
		"nesøy"=>"500000",
		"neså"=>"40500",
		"nesåre"=>"0000500",
		"neta"=>"20000",
		"netaks"=>"4000000",
		"nete"=>"00300",
		"neti"=>"40300",
		"netid"=>"600000",
		"netj"=>"20000",
		"neto"=>"20500",
		"netom"=>"600000",
		"netr"=>"20040",
		"nets"=>"30000",
		"netsp"=>"000540",
		"netta"=>"000034",
		"nettel"=>"0006000",
		"netu"=>"20000",
		"netv"=>"00400",
		"nety"=>"40000",
		"netå"=>"40000",
		"netåker"=>"00005000",
		"neu"=>"2000",
		"neur"=>"00010",
		"neus"=>"00500",
		"nevent"=>"6080000",
		"nevik"=>"500000",
		"nevisa"=>"0000800",
		"nevn"=>"30000",
		"nevr"=>"00010",
		"neyt"=>"00450",
		"neø"=>"2000",
		"neå"=>"4000",
		"né"=>"100",
		"néb"=>"4000",
		"néd"=>"4000",
		"néf"=>"2000",
		"néh"=>"6000",
		"nél"=>"2000",
		"ném"=>"4000",
		"néo"=>"6000",
		"nép"=>"2000",
		"nér"=>"5000",
		"név"=>"4000",
		"néå"=>"4000",
		"nf"=>"410",
		"nfall"=>"000004",
		"nfalls"=>"0000005",
		"nfant"=>"000050",
		"nfoa"=>"06000",
		"nfob"=>"04000",
		"nfole"=>"040000",
		"nfom"=>"04000",
		"nfora"=>"040000",
		"nfos"=>"00004",
		"nfødes"=>"0005000",
		"nføyed"=>"0000800",
		"ng"=>"600",
		"ngad"=>"08800",
		"ngaf"=>"04000",
		"ngag"=>"06000",
		"ngak"=>"00100",
		"nganda"=>"0800800",
		"ngank"=>"003000",
		"ngarm"=>"045000",
		"ngart"=>"040000",
		"ngarta"=>"0500000",
		"ngaru"=>"000050",
		"ngat"=>"02000",
		"ngato"=>"005000",
		"ngavi"=>"007000",
		"ngd"=>"0004",
		"ngded"=>"004000",
		"ngdel"=>"004000",
		"ngdep"=>"004000",
		"ngdr"=>"00300",
		"ngeda"=>"040000",
		"ngela"=>"040000",
		"ngen"=>"03000",
		"ngena"=>"040000",
		"ngene"=>"070000",
		"ngeng"=>"043000",
		"ngeno"=>"060000",
		"ngenu"=>"040000",
		"nger"=>"03000",
		"ngeret"=>"0400000",
		"ngerun"=>"0005000",
		"nges"=>"02000",
		"ngesl"=>"000300",
		"ngeta"=>"040000",
		"ngev"=>"02070",
		"ngfø"=>"00004",
		"ngg"=>"0052",
		"ngid"=>"00500",
		"ngjeng"=>"0000050",
		"ngl"=>"0010",
		"nglem"=>"050000",
		"nglu"=>"00400",
		"ngn"=>"0070",
		"ngod"=>"00040",
		"ngodd"=>"005000",
		"ngoe"=>"07000",
		"ngok"=>"03400",
		"ngom"=>"08780",
		"ngome"=>"009000",
		"ngond"=>"005000",
		"ngope"=>"007600",
		"ngor"=>"02000",
		"ngord"=>"005000",
		"ngork"=>"003000",
		"ngosp"=>"000060",
		"ngot"=>"02000",
		"ngrand"=>"0050000",
		"ngrea"=>"007000",
		"ngreg"=>"003000",
		"ngren"=>"003000",
		"ngrend"=>"0400000",
		"ngrer"=>"040000",
		"ngrest"=>"0050000",
		"ngret"=>"003000",
		"ngrev"=>"003000",
		"ngrid"=>"003000",
		"ngrin"=>"003000",
		"ngroa"=>"009000",
		"ngroe"=>"007000",
		"ngros"=>"056005",
		"ngråd"=>"003000",
		"ngselv"=>"0005000",
		"ngsem"=>"004000",
		"ngses"=>"004000",
		"ngsj"=>"00200",
		"ngsk"=>"00200",
		"ngskj"=>"006000",
		"ngsleg"=>"0007000",
		"ngsløy"=>"0050000",
		"ngsne"=>"000300",
		"ngstep"=>"0007000",
		"ngstrid"=>"00005000",
		"ngstør"=>"0009000",
		"ngund"=>"003000",
		"ngvis"=>"000040",
		"ngye"=>"00500",
		"ngø"=>"0100",
		"ngøy"=>"02100",
		"ngåva"=>"000800",
		"nh"=>"412",
		"nhat"=>"00005",
		"nhets"=>"000040",
		"ni"=>"100",
		"niak"=>"00100",
		"nian"=>"00120",
		"niandep"=>"00005000",
		"nibl"=>"00200",
		"niby"=>"40000",
		"nibå"=>"40000",
		"nicr"=>"40000",
		"nida"=>"08000",
		"nidel"=>"004000",
		"nidele"=>"0070000",
		"nidé"=>"05000",
		"nido"=>"00600",
		"nidr"=>"00070",
		"nids"=>"00004",
		"nidst"=>"000500",
		"nieg"=>"40000",
		"niel"=>"00100",
		"nien"=>"70320",
		"nieri"=>"000500",
		"niers"=>"007000",
		"niert"=>"005000",
		"nifr"=>"43400",
		"nigla"=>"005000",
		"niglo"=>"009000",
		"nih"=>"2000",
		"nij"=>"8000",
		"nike"=>"00300",
		"nikj"=>"20000",
		"niko"=>"40500",
		"nikr"=>"20000",
		"nikv"=>"40000",
		"nili"=>"00540",
		"nilu"=>"50000",
		"nimar"=>"400000",
		"nimas"=>"400000",
		"nimo"=>"40000",
		"nimp"=>"20000",
		"ninal"=>"006700",
		"nind"=>"21000",
		"ninf"=>"40000",
		"ningo"=>"000030",
		"ningr"=>"000500",
		"nings"=>"000065",
		"ningse"=>"0000004",
		"ningste"=>"00000500",
		"ninj"=>"21000",
		"ninn"=>"01000",
		"ninnb"=>"400000",
		"ninnh"=>"400000",
		"ninns"=>"400000",
		"ninnt"=>"400000",
		"nins"=>"21000",
		"nint"=>"21000",
		"ninv"=>"20000",
		"nion"=>"00002",
		"nions"=>"000003",
		"niop"=>"40000",
		"nios"=>"70000",
		"niov"=>"40500",
		"nipet"=>"004000",
		"nipets"=>"0090000",
		"nipl"=>"00200",
		"nipli"=>"000300",
		"nipsi"=>"000500",
		"nir"=>"4000",
		"nirkel"=>"0007000",
		"nisem"=>"400000",
		"niset"=>"005000",
		"nisim"=>"000500",
		"niskj"=>"403000",
		"nisko"=>"000430",
		"nisol"=>"009000",
		"nisone"=>"0000500",
		"niss"=>"00004",
		"nistas"=>"4000000",
		"nistat"=>"6000000",
		"nistik"=>"0005000",
		"nistil"=>"4000000",
		"nistr"=>"003000",
		"nisty"=>"400000",
		"nistø"=>"400000",
		"nisu"=>"60000",
		"nisy"=>"60000",
		"nit"=>"0400",
		"nited"=>"003000",
		"nitj"=>"60000",
		"nitog"=>"004000",
		"nitos"=>"004000",
		"nittr"=>"000040",
		"nitts"=>"000043",
		"nittsk"=>"0000600",
		"nitu"=>"40000",
		"nity"=>"00300",
		"nitz"=>"00050",
		"nitære"=>"0000060",
		"niub"=>"20000",
		"niumf"=>"004000",
		"niut"=>"20000",
		"niva"=>"40000",
		"nive"=>"20000",
		"nivei"=>"000508",
		"nivo"=>"45000",
		"nivs"=>"00032",
		"niå"=>"6000",
		"nj"=>"410",
		"njah"=>"06000",
		"njav"=>"00009",
		"njed"=>"02000",
		"njee"=>"04000",
		"njei"=>"06000",
		"njes"=>"02010",
		"njet"=>"02000",
		"njetr"=>"000060",
		"njett"=>"050000",
		"nk"=>"200",
		"nka"=>"0100",
		"nkak"=>"02000",
		"nkaks"=>"003000",
		"nkall"=>"000050",
		"nkau"=>"02000",
		"nkedo"=>"040000",
		"nkeer"=>"040000",
		"nkeh"=>"04000",
		"nkeie"=>"005000",
		"nkels"=>"000050",
		"nkelt"=>"000003",
		"nkenh"=>"045000",
		"nkeno"=>"080000",
		"nkerfa"=>"0450000",
		"nkerst"=>"0000400",
		"nkes"=>"04014",
		"nketø"=>"060000",
		"nki"=>"0100",
		"nkid"=>"04000",
		"nkie"=>"04000",
		"nkier"=>"003000",
		"nkind"=>"005000",
		"nkinf"=>"007000",
		"nkinn"=>"003000",
		"nkint"=>"007000",
		"nkj"=>"0500",
		"nkk"=>"0014",
		"nkla"=>"01000",
		"nklang"=>"0560000",
		"nklis"=>"074000",
		"nklok"=>"003000",
		"nklu"=>"01000",
		"nkly"=>"00300",
		"nklæ"=>"03000",
		"nklå"=>"00100",
		"nknu"=>"01000",
		"nkny"=>"01000",
		"nko"=>"0300",
		"nkof"=>"04000",
		"nkofi"=>"000008",
		"nkoks"=>"005000",
		"nkole"=>"000500",
		"nkolla"=>"0000400",
		"nkot"=>"06000",
		"nkov"=>"06000",
		"nkr"=>"0100",
		"nkrav"=>"030000",
		"nks"=>"0012",
		"nktak"=>"004000",
		"nktal"=>"006000",
		"nktin"=>"004000",
		"nktsk"=>"000300",
		"nku"=>"0100",
		"nkuri"=>"000009",
		"nkurie"=>"0000008",
		"nkut"=>"04060",
		"nkute"=>"009000",
		"nkv"=>"0100",
		"nkve"=>"00300",
		"nkvit"=>"070000",
		"nkvo"=>"06000",
		"nky"=>"0900",
		"nkø"=>"0100",
		"nkå"=>"0100",
		"nkåpa"=>"000600",
		"nl"=>"410",
		"nlanda"=>"0000090",
		"nlandse"=>"00000600",
		"nle"=>"0500",
		"nlj"=>"0300",
		"nlue"=>"00040",
		"nlydi"=>"000600",
		"nlå"=>"0700",
		"nm"=>"430",
		"nmik"=>"00003",
		"nmil"=>"00080",
		"nmini"=>"000006",
		"nmusikk"=>"00000070",
		"nn"=>"400",
		"nnad"=>"02000",
		"nnaft"=>"009000",
		"nnair"=>"005000",
		"nnak"=>"06100",
		"nnala"=>"040000",
		"nnalg"=>"005000",
		"nname"=>"040000",
		"nnan"=>"00400",
		"nnana"=>"005000",
		"nnane"=>"090000",
		"nnani"=>"000800",
		"nnank"=>"045000",
		"nnanl"=>"050000",
		"nnanta"=>"0670000",
		"nnari"=>"040000",
		"nnasi"=>"060000",
		"nnask"=>"040000",
		"nnat"=>"02000",
		"nnav"=>"02000",
		"nnavl"=>"003000",
		"nnboe"=>"000090",
		"nnbue"=>"000090",
		"nnd"=>"0052",
		"nndø"=>"00004",
		"nndør"=>"000003",
		"nneap"=>"050000",
		"nnebar"=>"0500000",
		"nneber"=>"0000080",
		"nnebu"=>"050000",
		"nnedi"=>"040000",
		"nnee"=>"02000",
		"nnef"=>"06000",
		"nnei"=>"00100",
		"nneke"=>"030000",
		"nnelo"=>"040000",
		"nnen"=>"03400",
		"nnenat"=>"0006000",
		"nneno"=>"000430",
		"nnerel"=>"0400000",
		"nnero"=>"040000",
		"nnesj"=>"060000",
		"nnesla"=>"0500400",
		"nnest"=>"040300",
		"nnesø"=>"040000",
		"nnete"=>"040000",
		"nnev"=>"02000",
		"nney"=>"02000",
		"nng"=>"0032",
		"nnid"=>"04000",
		"nnide"=>"003000",
		"nnie"=>"00030",
		"nnim"=>"02000",
		"nninf"=>"007000",
		"nnis"=>"05000",
		"nnisj"=>"000400",
		"nnist"=>"000436",
		"nnk"=>"0072",
		"nnof"=>"00500",
		"nnom"=>"00021",
		"nnoms"=>"006000",
		"nnomsyna"=>"000000800",
		"nnop"=>"00100",
		"nnor"=>"02140",
		"nnord"=>"007000",
		"nnove"=>"043400",
		"nnr"=>"0090",
		"nnsaka"=>"0000900",
		"nnsamb"=>"0045000",
		"nnsand"=>"0005000",
		"nnsar"=>"000300",
		"nnseg"=>"005000",
		"nnseig"=>"0000080",
		"nnsem"=>"004300",
		"nnsenk"=>"0065000",
		"nnses"=>"004300",
		"nnsida"=>"0000700",
		"nnsin"=>"004300",
		"nnsis"=>"004560",
		"nnsjak"=>"0065000",
		"nnskan"=>"0005000",
		"nnskli"=>"0054000",
		"nnsop"=>"000500",
		"nnsor"=>"000300",
		"nnst"=>"00006",
		"nnstab"=>"0065000",
		"nnstal"=>"0005000",
		"nnstelt"=>"00050000",
		"nnsten"=>"0004000",
		"nnstep"=>"0005000",
		"nnstin"=>"0007000",
		"nnstop"=>"0005000",
		"nnstre"=>"0065000",
		"nnstro"=>"0005000",
		"nnstv"=>"000300",
		"nnsul"=>"004500",
		"nnsva"=>"000300",
		"nnsvo"=>"006500",
		"nnsyna"=>"0000800",
		"nnsø"=>"00200",
		"nnsøk"=>"000300",
		"nnsår"=>"003050",
		"nnt"=>"0074",
		"nntoga"=>"0000900",
		"nnui"=>"00010",
		"nnung"=>"006000",
		"nnut"=>"00100",
		"nnvis"=>"000040",
		"nnyn"=>"00100",
		"nnyt"=>"00040",
		"nnøk"=>"00700",
		"nnøv"=>"00100",
		"nnå"=>"0010",
		"no"=>"100",
		"noag"=>"00040",
		"noak"=>"00100",
		"noane"=>"500000",
		"nob"=>"2000",
		"nobel"=>"000040",
		"nobl"=>"00400",
		"noble"=>"000500",
		"nobr"=>"00340",
		"noco"=>"00500",
		"nodien"=>"0000450",
		"noe"=>"3000",
		"noef"=>"40000",
		"noei"=>"40000",
		"noek"=>"40000",
		"noent"=>"400000",
		"nof"=>"2000",
		"noff"=>"01000",
		"noft"=>"30300",
		"nogra"=>"060000",
		"noid"=>"00500",
		"noin"=>"00300",
		"nok"=>"2000",
		"noki"=>"00100",
		"nokr"=>"00080",
		"noksi"=>"030000",
		"nole"=>"00900",
		"nolj"=>"20000",
		"nomid"=>"006000",
		"nomik"=>"006000",
		"nomil"=>"004000",
		"nomj"=>"40000",
		"nomm"=>"00090",
		"noms"=>"00072",
		"nomy"=>"50000",
		"nons"=>"00014",
		"nont"=>"00050",
		"noo"=>"2000",
		"nop"=>"2000",
		"nopp"=>"01000",
		"nora"=>"00140",
		"noran"=>"005000",
		"norar"=>"005000",
		"noras"=>"005000",
		"norda"=>"000400",
		"nordend"=>"00065000",
		"nordn"=>"400000",
		"nordr"=>"000450",
		"nords"=>"000034",
		"nordø"=>"000400",
		"noree"=>"009000",
		"norek"=>"003000",
		"noren"=>"003000",
		"noret"=>"007000",
		"norg"=>"00050",
		"norge"=>"300000",
		"norges"=>"0000005",
		"norie"=>"034000",
		"norit"=>"700000",
		"nork"=>"40000",
		"norkla"=>"0006000",
		"norkle"=>"0006000",
		"norm"=>"04000",
		"normløse"=>"000000700",
		"nors"=>"00020",
		"noræ"=>"00300",
		"nosel"=>"004000",
		"noses"=>"004000",
		"nosp"=>"40000",
		"nostj"=>"003000",
		"nostra"=>"0000004",
		"nosy"=>"20000",
		"notei"=>"000050",
		"notek"=>"500000",
		"notel"=>"004000",
		"notes"=>"004000",
		"nots"=>"00030",
		"noty"=>"40000",
		"nou"=>"4000",
		"nov"=>"0010",
		"nove"=>"00300",
		"novi"=>"40500",
		"novn"=>"45000",
		"nó"=>"700",
		"np"=>"632",
		"npe"=>"0500",
		"npota"=>"000800",
		"npåk"=>"04000",
		"nq"=>"030",
		"nr"=>"212",
		"nra"=>"0900",
		"nrana"=>"000800",
		"nrasa"=>"000800",
		"nre"=>"0300",
		"nreb"=>"04000",
		"nreie"=>"000070",
		"nrenem"=>"0600000",
		"nreo"=>"06000",
		"nrot"=>"00060",
		"nry"=>"0006",
		"nråda"=>"000800",
		"ns"=>"600",
		"nsad"=>"00140",
		"nsag"=>"05000",
		"nsakk"=>"050000",
		"nsakr"=>"050400",
		"nsaks"=>"003000",
		"nakti"=>"650000",
		"nsakv"=>"005000",
		"nsala"=>"030000",
		"nsald"=>"003000",
		"nsalp"=>"065000",
		"nsane"=>"050000",
		"nsanf"=>"040000",
		"nsann"=>"056000",
		"nsanse"=>"0500000",
		"nsansi"=>"0050000",
		"nsant"=>"005000",
		"nsarm"=>"006000",
		"nsart"=>"060000",
		"nsati"=>"040000",
		"nsch"=>"01000",
		"nsco"=>"03000",
		"nseal"=>"000980",
		"nsed"=>"02000",
		"nsedd"=>"005000",
		"nsede"=>"008000",
		"nsee"=>"02000",
		"nseei"=>"000500",
		"nseer"=>"000600",
		"nsef"=>"06000",
		"nseg"=>"02000",
		"nsege"=>"005000",
		"nseid"=>"000060",
		"nseig"=>"009000",
		"nseks"=>"040000",
		"nselv"=>"043000",
		"nsem"=>"02000",
		"nsener"=>"0400000",
		"nsenes"=>"0900000",
		"nsenet"=>"0400000",
		"nseni"=>"040000",
		"nsens"=>"070000",
		"nsera"=>"040000",
		"nserie"=>"0000076",
		"nsesa"=>"040000",
		"nsesi"=>"040000",
		"nsesk"=>"040300",
		"nsesl"=>"000300",
		"nsesp"=>"040040",
		"nsest"=>"040000",
		"nsesu"=>"060000",
		"nsesv"=>"040340",
		"nsete"=>"040000",
		"nsets"=>"090000",
		"nseu"=>"02000",
		"nsfr"=>"00500",
		"nsh"=>"0200",
		"nsha"=>"00300",
		"nshe"=>"00700",
		"nshi"=>"00500",
		"nsient"=>"0004000",
		"nsind"=>"000050",
		"nsing"=>"034000",
		"nsinn"=>"003000",
		"nsinte"=>"0400000",
		"nsira"=>"000800",
		"nsisk"=>"000070",
		"nsjak"=>"003000",
		"nsjav"=>"040000",
		"nsjef"=>"050000",
		"nsjord"=>"0650000",
		"nskan"=>"040000",
		"nskauk"=>"0650000",
		"nskele"=>"0070000",
		"nskete"=>"0040000",
		"nskim"=>"090000",
		"nskir"=>"005000",
		"nskis"=>"050000",
		"nskja"=>"060000",
		"nskjele"=>"06000000",
		"nskjen"=>"0050000",
		"nskjæ"=>"030000",
		"nskogs"=>"0000060",
		"nskor"=>"005000",
		"nskro"=>"003000",
		"nskuet"=>"0000900",
		"nskug"=>"040000",
		"nskuli"=>"0050000",
		"nskum"=>"050000",
		"nskv"=>"00100",
		"nskye"=>"054000",
		"nskyss"=>"0500000",
		"nslang"=>"0500000",
		"nslarar"=>"07000000",
		"nslas"=>"005000",
		"nslekt"=>"0340000",
		"nsleri"=>"0060000",
		"nslid"=>"005000",
		"nslyn"=>"050000",
		"nslå"=>"01000",
		"nsmi"=>"00300",
		"nsmal"=>"040000",
		"nsmo"=>"04500",
		"nsmur"=>"040000",
		"nsmus"=>"040000",
		"nsnar"=>"054000",
		"nsnes"=>"005000",
		"nsod"=>"00040",
		"nsof"=>"00100",
		"nsok"=>"03200",
		"nsol"=>"01000",
		"nsond"=>"040000",
		"nsoris"=>"0005000",
		"nsov"=>"00100",
		"nsovn"=>"030000",
		"nspara"=>"0000900",
		"nspels"=>"0050000",
		"nspet"=>"050000",
		"nspr"=>"00100",
		"nspros"=>"0600000",
		"nspur"=>"070000",
		"nss"=>"0076",
		"nssee"=>"000040",
		"nsså"=>"00005",
		"nstak"=>"040000",
		"nstag"=>"040000",
		"nstake"=>"0050000",
		"nstam"=>"030000",
		"nstank"=>"0400000",
		"nstart"=>"0005000",
		"nstau"=>"004000",
		"nsted"=>"036000",
		"nstei"=>"034000",
		"nstel"=>"004000",
		"nstenk"=>"0050000",
		"nstep"=>"060000",
		"nstik"=>"054000",
		"nstild"=>"0050000",
		"nstilf"=>"0070000",
		"nstils"=>"0450000",
		"nstin"=>"004000",
		"nstis"=>"004340",
		"nstj"=>"00100",
		"nstru"=>"030000",
		"nstrøy"=>"0070000",
		"nstue"=>"030000",
		"nstuk"=>"060000",
		"nstur"=>"005000",
		"nstut"=>"000300",
		"nsu"=>"0100",
		"nsuk"=>"00100",
		"nsung"=>"040000",
		"nsvang"=>"0050000",
		"nsvara"=>"0000900",
		"nsve"=>"02300",
		"nsveg"=>"009000",
		"nsverd"=>"0050000",
		"nsvern"=>"0050000",
		"nsvi"=>"00100",
		"nsvill"=>"0540000",
		"nsvind"=>"0040000",
		"nsvis"=>"009000",
		"nsvu"=>"04000",
		"nsvæ"=>"03400",
		"nsyd"=>"00040",
		"nsyt"=>"00100",
		"nsøn"=>"05000",
		"nsøv"=>"04100",
		"nsøya"=>"005000",
		"nsåpe"=>"050000",
		"nsåpen"=>"0007000",
		"nt"=>"610",
		"ntab"=>"05000",
		"ntagr"=>"040000",
		"ntalan"=>"0004000",
		"ntall"=>"000004",
		"ntand"=>"045000",
		"ntanl"=>"003000",
		"ntanv"=>"004000",
		"ntapp"=>"003000",
		"ntart"=>"070000",
		"ntarvi"=>"0650000",
		"ntas"=>"00600",
		"ntasia"=>"0005000",
		"ntat"=>"00400",
		"ntavi"=>"003000",
		"ntavr"=>"005000",
		"ntavs"=>"007000",
		"ntea"=>"02000",
		"nteat"=>"050000",
		"ntee"=>"02000",
		"ntef"=>"04000",
		"ntege"=>"040000",
		"ntegi"=>"040000",
		"ntegn"=>"070000",
		"ntei"=>"02000",
		"nteini"=>"0050000",
		"nteins"=>"0005000",
		"nteis"=>"050000",
		"nteka"=>"040000",
		"ntekn"=>"070000",
		"ntekse"=>"0400000",
		"nteleg"=>"0900000",
		"ntelig"=>"0500000",
		"ntell"=>"050000",
		"ntels"=>"040000",
		"ntelt"=>"090000",
		"ntemb"=>"003000",
		"ntemis"=>"0004000",
		"ntena"=>"040700",
		"ntenh"=>"043000",
		"ntens"=>"050000",
		"nteo"=>"02000",
		"nteori"=>"0500000",
		"ntepp"=>"050000",
		"nter"=>"00400",
		"nterek"=>"0700000",
		"nterest"=>"06000000",
		"nterisk"=>"00060000",
		"nters"=>"050000",
		"ntesel"=>"0400000",
		"nteta"=>"040000",
		"ntete"=>"040000",
		"nteu"=>"00430",
		"nteva"=>"005400",
		"ntg"=>"0090",
		"ntia"=>"00010",
		"ntiat"=>"040000",
		"ntid"=>"04000",
		"ntiem"=>"050000",
		"ntig"=>"04000",
		"ntikap"=>"0400000",
		"ntiki"=>"050000",
		"ntikl"=>"040000",
		"ntikli"=>"0005000",
		"ntile"=>"050000",
		"ntilo"=>"000300",
		"ntimes"=>"0700000",
		"ntind"=>"043000",
		"ntinet"=>"0006000",
		"ntini"=>"060000",
		"ntio"=>"02000",
		"ntip"=>"02000",
		"ntisa"=>"040000",
		"ntisti"=>"0405000",
		"ntl"=>"0050",
		"ntn"=>"0050",
		"ntoa"=>"00030",
		"ntob"=>"02000",
		"ntomf"=>"005000",
		"ntomn"=>"005000",
		"ntoms"=>"003000",
		"ntop"=>"02100",
		"ntore"=>"050500",
		"ntorg"=>"060000",
		"ntou"=>"02000",
		"ntov"=>"00100",
		"ntran"=>"006000",
		"ntrep"=>"040000",
		"ntrer"=>"050000",
		"ntresi"=>"0050000",
		"ntreskjare"=>"00000900000",
		"ntrin"=>"043000",
		"ntrolli"=>"00000600",
		"ntrom"=>"060000",
		"ntrul"=>"060000",
		"ntrøy"=>"000004",
		"ntskj"=>"005000",
		"ntsla"=>"005600",
		"ntst"=>"00020",
		"ntt"=>"0034",
		"ntub"=>"06700",
		"ntue"=>"00090",
		"ntul"=>"00040",
		"ntun"=>"02120",
		"nturo"=>"045000",
		"ntut"=>"02100",
		"ntvala"=>"0000800",
		"ntye"=>"00060",
		"ntyrs"=>"000030",
		"nu"=>"100",
		"nuan"=>"00300",
		"nuav"=>"00400",
		"nuft"=>"00004",
		"nufts"=>"000005",
		"nug"=>"2000",
		"nugla"=>"000600",
		"nuh"=>"4040",
		"nuite"=>"000080",
		"nuk"=>"0005",
		"nult"=>"00098",
		"nulu"=>"40000",
		"nuly"=>"60000",
		"nume"=>"00900",
		"nun"=>"2100",
		"nuo"=>"0002",
		"nup"=>"6000",
		"nupl"=>"00300",
		"nure"=>"00400",
		"nusen"=>"005000",
		"nuser"=>"007000",
		"nuskl"=>"000450",
		"nusl"=>"00070",
		"nuss"=>"00004",
		"nust"=>"00600",
		"nusta"=>"000300",
		"nut"=>"2000",
		"nuta"=>"00700",
		"nuter"=>"000060",
		"nuteri"=>"0005000",
		"nutl"=>"07000",
		"nuume"=>"006000",
		"nv"=>"610",
		"nvala"=>"000600",
		"nvand"=>"000005",
		"nverle"=>"0000009",
		"nves"=>"00001",
		"nvi"=>"0500",
		"nviet"=>"000400",
		"nvike"=>"000500",
		"nvu"=>"0300",
		"nværa"=>"000800",
		"nw"=>"030",
		"ny"=>"100",
		"nyast"=>"009000",
		"nyd"=>"2000",
		"nyef"=>"40000",
		"nyg"=>"4000",
		"nyge"=>"00500",
		"nyhe"=>"56000",
		"nyke"=>"00300",
		"nykle"=>"003400",
		"nyko"=>"40000",
		"nylo"=>"00100",
		"nyn"=>"2000",
		"nyo"=>"4000",
		"nyp"=>"4000",
		"nypa"=>"00800",
		"nyrev"=>"007000",
		"nyru"=>"00400",
		"nys"=>"0010",
		"nyse"=>"00500",
		"nysk"=>"00960",
		"nyst"=>"00004",
		"nystu"=>"000004",
		"nyte"=>"00300",
		"nytr"=>"00300",
		"nyv"=>"2000",
		"nyvak"=>"005000",
		"nyø"=>"4000",
		"nz"=>"010",
		"næ"=>"101",
		"nærand"=>"0009000",
		"nø"=>"100",
		"nøda"=>"00200",
		"nødd"=>"40000",
		"nødde"=>"000005",
		"nødsk"=>"000300",
		"nødsto"=>"0005000",
		"nødun"=>"009000",
		"nøe"=>"2000",
		"nøf"=>"4000",
		"nøfl"=>"00100",
		"nøfr"=>"00100",
		"nøgr"=>"00700",
		"nøko"=>"40000",
		"nøks"=>"40000",
		"nømo"=>"00900",
		"nømu"=>"00500",
		"nøp"=>"0034",
		"nøra"=>"00700",
		"nøred"=>"006000",
		"nøry"=>"00100",
		"nøse"=>"00300",
		"nøsk"=>"00100",
		"nøsl"=>"00040",
		"nøte"=>"00700",
		"nøtr"=>"00700",
		"nøtt"=>"06000",
		"nøttr"=>"000060",
		"nøvd"=>"00040",
		"nøver"=>"003000",
		"nøy"=>"0001",
		"nøyan"=>"000890",
		"nøyh"=>"07000",
		"nøys"=>"40000",
		"nåas"=>"00600",
		"nåd"=>"1000",
		"nåded"=>"005000",
		"nåen"=>"00800",
		"nået"=>"00600",
		"nåj"=>"0080",
		"nåk"=>"0124",
		"nål"=>"1000",
		"nåla"=>"00200",
		"nålev"=>"005000",
		"nåma"=>"00800",
		"nåp"=>"0140",
		"nåpna"=>"000800",
		"når"=>"0160",
		"nås"=>"0020",
		"nåsa"=>"00500",
		"nåse"=>"00004",
		"oa"=>"200",
		"oac"=>"0050",
		"oaf"=>"0100",
		"oak"=>"0040",
		"oakkana"=>"00060000",
		"oakku"=>"000400",
		"oall"=>"01000",
		"oalt"=>"03000",
		"oam"=>"0120",
		"oan"=>"0360",
		"oand"=>"09000",
		"oap"=>"0160",
		"oarde"=>"000670",
		"oardin"=>"0004500",
		"oareg"=>"004540",
		"oarenh"=>"0045000",
		"oaré"=>"00600",
		"oari"=>"00450",
		"oarm"=>"00050",
		"oaté"=>"00900",
		"oau"=>"0100",
		"oav"=>"0140",
		"oba"=>"2300",
		"obakks"=>"0000080",
		"obbl"=>"00040",
		"obbo"=>"00400",
		"obbr"=>"00450",
		"obbu"=>"00430",
		"obe"=>"0040",
		"obea"=>"04000",
		"oberet"=>"0000500",
		"obers"=>"000040",
		"obersta"=>"00000500",
		"oberste"=>"00000500",
		"obes"=>"03000",
		"obi"=>"2300",
		"obie"=>"00056",
		"obj"=>"1010",
		"obl"=>"0120",
		"oblen"=>"003000",
		"obli"=>"02500",
		"oblig"=>"300000",
		"oblo"=>"00400",
		"obo"=>"0140",
		"oboa"=>"00090",
		"obr"=>"2000",
		"obrar"=>"005000",
		"obre"=>"00100",
		"obri"=>"00100",
		"obser"=>"300000",
		"obst"=>"00500",
		"obu"=>"2000",
		"oby"=>"2000",
		"obyl"=>"00005",
		"obø"=>"0500",
		"obå"=>"0300",
		"oc"=>"400",
		"ockers"=>"0005000",
		"ocy"=>"0500",
		"od"=>"210",
		"odab"=>"06000",
		"odaf"=>"00040",
		"odatt"=>"007000",
		"oddei"=>"000500",
		"oddel"=>"004000",
		"oddest"=>"0040000",
		"oddo"=>"00900",
		"ode"=>"0040",
		"odeb"=>"02000",
		"odei"=>"06500",
		"odeko"=>"040000",
		"odeku"=>"050000",
		"odep"=>"02000",
		"oderle"=>"0000007",
		"odes"=>"02000",
		"odets"=>"050000",
		"odien"=>"000040",
		"odigl"=>"043000",
		"odj"=>"0400",
		"odko"=>"00005",
		"odoml"=>"003000",
		"odov"=>"00300",
		"odre"=>"02500",
		"odrø"=>"04300",
		"odsk"=>"00300",
		"odska"=>"000400",
		"odspo"=>"003400",
		"odstol"=>"0054000",
		"odst"=>"00080",
		"odus"=>"00070",
		"odyb"=>"04000",
		"odøk"=>"00500",
		"odøs"=>"05000",
		"odøy"=>"00500",
		"odå"=>"0216",
		"oe"=>"610",
		"oef"=>"0060",
		"oein"=>"04000",
		"oeks"=>"00060",
		"oel"=>"0020",
		"oemu"=>"00400",
		"oen"=>"0020",
		"oena"=>"00050",
		"oene"=>"07000",
		"oengd"=>"000050",
		"oengr"=>"000270",
		"oengs"=>"000030",
		"oengu"=>"000030",
		"oens"=>"05004",
		"oent"=>"00050",
		"oere"=>"03400",
		"oerer"=>"060000",
		"oerma"=>"000800",
		"oersk"=>"030000",
		"oes"=>"0200",
		"oesip"=>"006000",
		"oesit"=>"006000",
		"oeska"=>"000800",
		"oetan"=>"040000",
		"oeth"=>"00020",
		"oeti"=>"00500",
		"ofa"=>"2000",
		"ofaga"=>"000060",
		"ofara"=>"040000",
		"ofase"=>"000400",
		"ofav"=>"02000",
		"ofeb"=>"02000",
		"ofei"=>"04000",
		"ofera"=>"040000",
		"ofest"=>"040300",
		"ofé"=>"0100",
		"offand"=>"0009000",
		"offek"=>"004000",
		"offes"=>"005000",
		"offia"=>"006000",
		"offid"=>"000500",
		"offr"=>"00600",
		"offu"=>"00200",
		"offy"=>"00600",
		"ofi"=>"2000",
		"ofip"=>"04000",
		"ofl"=>"0100",
		"ofle"=>"00500",
		"ofo"=>"2000",
		"ofras"=>"009000",
		"ofre"=>"00100",
		"ofri"=>"65000",
		"ofsa"=>"00800",
		"oft"=>"6000",
		"oftel"=>"004000",
		"ofts"=>"00023",
		"ofy"=>"2000",
		"og"=>"200",
		"ogank"=>"007000",
		"ogare"=>"040000",
		"ogav"=>"02700",
		"oged"=>"04000",
		"ogei"=>"00100",
		"oget"=>"03000",
		"oggera"=>"0040000",
		"oggj"=>"00450",
		"oggs"=>"00034",
		"oggu"=>"00670",
		"ogia"=>"00034",
		"ogie"=>"00002",
		"ogiev"=>"040000",
		"ogif"=>"02000",
		"ogig"=>"06000",
		"ogiko"=>"040000",
		"ogil"=>"02000",
		"ogim"=>"02000",
		"ogin"=>"02000",
		"oging"=>"030000",
		"ogio"=>"02010",
		"ogista"=>"0600000",
		"ogistr"=>"0607000",
		"ogiv"=>"02000",
		"ogjer"=>"005000",
		"ogla"=>"00700",
		"ogly"=>"00007",
		"ogned"=>"004000",
		"ogni"=>"54500",
		"ognel"=>"006000",
		"ognos"=>"056000",
		"ogra"=>"00600",
		"ogreg"=>"043000",
		"ogrei"=>"043000",
		"ogrer"=>"004000",
		"ogrett"=>"0070000",
		"ogri"=>"04300",
		"ogryd"=>"003000",
		"ogrø"=>"04500",
		"ogrå"=>"00500",
		"ogsa"=>"00040",
		"ogsan"=>"000600",
		"ogse"=>"00320",
		"ogsk"=>"00100",
		"ogskj"=>"000400",
		"ogsl"=>"00500",
		"ogsle"=>"000400",
		"ogsp"=>"00140",
		"ogspa"=>"000500",
		"ogste"=>"005000",
		"ogsti"=>"003000",
		"ogstj"=>"004500",
		"ogsto"=>"000400",
		"ogstr"=>"000400",
		"ogstra"=>"0005600",
		"ogstre"=>"0050000",
		"ogsy"=>"00500",
		"ogsyv"=>"505643",
		"ogtr"=>"00060",
		"ogåt"=>"54500",
		"ogun"=>"00100",
		"ogø"=>"0050",
		"ogås"=>"00700",
		"oh"=>"216",
		"ohete"=>"000500",
		"ohma"=>"00090",
		"ohø"=>"0004",
		"oia"=>"0004",
		"oidi"=>"01290",
		"oidr"=>"01000",
		"oidt"=>"00050",
		"oien"=>"00040",
		"oier"=>"00500",
		"oies"=>"00600",
		"oik"=>"0050",
		"oila"=>"00400",
		"oim"=>"0100",
		"oing"=>"01000",
		"oino"=>"00214",
		"oinsp"=>"040000",
		"oir"=>"0060",
		"ois"=>"0100",
		"oisa"=>"06000",
		"oise"=>"02000",
		"oisi"=>"04000",
		"oj"=>"410",
		"oka"=>"0100",
		"okaft"=>"007000",
		"okak"=>"00100",
		"okani"=>"000456",
		"okar"=>"00200",
		"okark"=>"005000",
		"okas"=>"03000",
		"okef"=>"00100",
		"okels"=>"005005",
		"okelv"=>"005000",
		"oken"=>"05600",
		"okesk"=>"040000",
		"okev"=>"06000",
		"okj"=>"0100",
		"okkand"=>"0040000",
		"okke"=>"40000",
		"okkera"=>"0060000",
		"okkes"=>"004050",
		"okkje"=>"003000",
		"okkol"=>"005000",
		"okkun"=>"004000",
		"okl"=>"4000",
		"oklam"=>"000050",
		"oklu"=>"01000",
		"oklut"=>"007000",
		"oklå"=>"00005",
		"okn"=>"2000",
		"oknasa"=>"0000800",
		"oko"=>"0300",
		"okol"=>"00800",
		"okoms"=>"043000",
		"okomt"=>"003000",
		"okope"=>"000500",
		"okopp"=>"005000",
		"okorm"=>"003000",
		"okos"=>"00040",
		"okose"=>"000900",
		"okov"=>"06000",
		"okr"=>"0100",
		"okreo"=>"005000",
		"okret"=>"060000",
		"okru"=>"04500",
		"oksal"=>"000400",
		"okse"=>"00040",
		"oksek"=>"004000",
		"oksekr"=>"0000500",
		"oksem"=>"004000",
		"oksen"=>"007000",
		"okserin"=>"00600000",
		"okses"=>"004000",
		"oksete"=>"0000900",
		"oksi"=>"00540",
		"oksida"=>"0000700",
		"okst"=>"00002",
		"oksti"=>"000600",
		"oksvi"=>"006500",
		"okstr"=>"000600",
		"okta"=>"00500",
		"oktan"=>"300000",
		"okti"=>"00300",
		"okto"=>"00500",
		"oktori"=>"0000450",
		"oktr"=>"00060",
		"oku"=>"0100",
		"okuk"=>"00540",
		"okut"=>"00060",
		"okute"=>"007000",
		"okva"=>"05000",
		"okvi"=>"03000",
		"okøy"=>"00500",
		"okå"=>"0300",
		"ola"=>"4100",
		"oladed"=>"0006000",
		"olaga"=>"000800",
		"olanl"=>"005000",
		"olant"=>"003000",
		"olarbe"=>"0600000",
		"olat"=>"00050",
		"olber"=>"000004",
		"olboe"=>"000070",
		"olbol"=>"004000",
		"olbu"=>"00007",
		"old"=>"2000",
		"oldan"=>"009000",
		"oldem"=>"004000",
		"oldest"=>"0040000",
		"oldet"=>"005000",
		"oldo"=>"00300",
		"oldove"=>"0000707",
		"oldrev"=>"0050000",
		"oldri"=>"003000",
		"oldskr"=>"0003400",
		"ole"=>"2000",
		"oleaks"=>"0500000",
		"oleb"=>"06000",
		"oled"=>"02000",
		"olef"=>"02000",
		"oleig"=>"005000",
		"olein"=>"000500",
		"olek"=>"02000",
		"oleki"=>"070000",
		"olel"=>"02000",
		"olem"=>"02000",
		"olems"=>"050000",
		"olenes"=>"0900000",
		"olenet"=>"0400000",
		"oleni"=>"040000",
		"oleno"=>"040000",
		"olered"=>"0600000",
		"oleru"=>"040000",
		"oles"=>"02000",
		"olesta"=>"0005000",
		"olestr"=>"0005000",
		"olev"=>"02000",
		"olé"=>"0100",
		"olfi"=>"00450",
		"olfj"=>"00400",
		"olge"=>"00340",
		"olgl"=>"00140",
		"oli"=>"2000",
		"oliba"=>"040000",
		"olien"=>"000960",
		"oliert"=>"0007000",
		"oline"=>"000500",
		"olj"=>"3600",
		"olkes"=>"000034",
		"olkese"=>"0040000",
		"olkesk"=>"0040000",
		"olkest"=>"0040000",
		"olkl"=>"00230",
		"olko"=>"00900",
		"olku"=>"00600",
		"olkv"=>"00500",
		"ollak"=>"000300",
		"ollam"=>"004000",
		"olled"=>"004000",
		"ollel"=>"004000",
		"ollen"=>"007000",
		"olles"=>"004000",
		"ollinj"=>"0060000",
		"ollog"=>"004000",
		"ollom"=>"004000",
		"ollos"=>"005000",
		"ollov"=>"004000",
		"ollover"=>"00050000",
		"ollst"=>"000040",
		"ollsv"=>"000500",
		"ollu"=>"00200",
		"olløp"=>"004000",
		"olløs"=>"006000",
		"olløy"=>"006000",
		"ollå"=>"00200",
		"olmes"=>"000050",
		"olmest"=>"0040000",
		"olmå"=>"00400",
		"oln"=>"0090",
		"olo"=>"2100",
		"oloan"=>"050000",
		"oloe"=>"03000",
		"olof"=>"04000",
		"oloi"=>"00030",
		"oloks"=>"005000",
		"oloms"=>"003000",
		"olop"=>"00300",
		"olose"=>"067600",
		"olosf"=>"065000",
		"olove"=>"000500",
		"olped"=>"004000",
		"olso"=>"00700",
		"olst"=>"00080",
		"olsva"=>"005000",
		"olsvik"=>"0005000",
		"olted"=>"003000",
		"oltep"=>"005000",
		"oltr"=>"00200",
		"oltra"=>"006700",
		"oltrer"=>"0005000",
		"oltret"=>"0005000",
		"olu"=>"0100",
		"olul"=>"00050",
		"olung"=>"043000",
		"olur"=>"04500",
		"olva"=>"00500",
		"olvo"=>"00100",
		"oly"=>"0100",
		"olyd"=>"00070",
		"olør"=>"00500",
		"olå"=>"0100",
		"oma"=>"2000",
		"omald"=>"003000",
		"omam"=>"02020",
		"omang"=>"005000",
		"omanif"=>"0004000",
		"omann"=>"000004",
		"omant"=>"000050",
		"omars"=>"003000",
		"omarø"=>"000078",
		"omas"=>"00400",
		"omav"=>"00100",
		"omb"=>"0006",
		"ombet"=>"004000",
		"ombis"=>"004000",
		"ombl"=>"00300",
		"ombod"=>"500000",
		"ombu"=>"10000",
		"ome"=>"2000",
		"omek"=>"02100",
		"omeka"=>"050000",
		"omenes"=>"0700000",
		"omers"=>"000060",
		"omese"=>"060000",
		"omet"=>"05000",
		"ometak"=>"0004000",
		"ometar"=>"0007000",
		"omeu"=>"00100",
		"omfan"=>"300000",
		"omgre"=>"300000",
		"omh"=>"8000",
		"omia"=>"02000",
		"omib"=>"02000",
		"omie"=>"00034",
		"omiek"=>"040000",
		"omig"=>"02000",
		"omikk"=>"070000",
		"omine"=>"070000",
		"ominn"=>"007000",
		"omins"=>"003050",
		"omio"=>"04000",
		"omir"=>"02000",
		"omisj"=>"040000",
		"omist"=>"040000",
		"omiu"=>"02000",
		"omj"=>"0010",
		"omm"=>"2000",
		"ommat"=>"006000",
		"ommed"=>"004000",
		"ommetr"=>"0040000",
		"ommø"=>"30000",
		"omo"=>"2000",
		"omofo"=>"040000",
		"omop"=>"00100",
		"omov"=>"00010",
		"omp"=>"0002",
		"ompat"=>"000030",
		"omr"=>"1000",
		"omre"=>"20000",
		"omro"=>"20000",
		"omru"=>"20000",
		"omsal"=>"000300",
		"omsek"=>"004000",
		"omset"=>"300000",
		"omskod"=>"0000090",
		"omskula"=>"00000900",
		"omsom"=>"004000",
		"omsun"=>"000300",
		"omsø"=>"00040",
		"omt"=>"0002",
		"omtal"=>"300000",
		"omtes"=>"004000",
		"omti"=>"00300",
		"omtv"=>"00300",
		"omu"=>"0210",
		"omus"=>"03000",
		"omy"=>"6000",
		"omøk"=>"02000",
		"omør"=>"00040",
		"omøy"=>"00506",
		"omå"=>"0500",
		"on"=>"200",
		"onabo"=>"003000",
		"onac"=>"04000",
		"onak"=>"06000",
		"onang"=>"043000",
		"onap"=>"04000",
		"onapp"=>"003000",
		"onarb"=>"060000",
		"onarg"=>"043000",
		"onarv"=>"043000",
		"onatr"=>"000050",
		"onav"=>"02140",
		"onb"=>"0050",
		"ondar"=>"004000",
		"ondere"=>"0000060",
		"ondre"=>"000300",
		"ondri"=>"004500",
		"ondsi"=>"000040",
		"oneie"=>"005000",
		"onele"=>"040000",
		"onell"=>"070000",
		"onem"=>"02000",
		"oner"=>"03000",
		"oneru"=>"040000",
		"onesi"=>"000006",
		"onesk"=>"040000",
		"onest"=>"040380",
		"onete"=>"040000",
		"onev"=>"02000",
		"onf"=>"0070",
		"ongd"=>"00030",
		"onged"=>"006000",
		"onges"=>"000004",
		"ongi"=>"00500",
		"ongr"=>"00020",
		"ongro"=>"008000",
		"ongros"=>"0009000",
		"ongsj"=>"000040",
		"ongu"=>"00200",
		"ongy"=>"00400",
		"ongø"=>"00450",
		"onid"=>"02320",
		"onie"=>"00010",
		"onil"=>"02000",
		"onild"=>"005000",
		"onim"=>"02000",
		"onimi"=>"000600",
		"oninf"=>"003000",
		"oninn"=>"067000",
		"onio"=>"02010",
		"onip"=>"04050",
		"oniso"=>"060000",
		"onj"=>"0030",
		"onk"=>"0010",
		"onka"=>"00560",
		"onkel"=>"300000",
		"onki"=>"00560",
		"onkle"=>"004000",
		"onku"=>"00500",
		"onleg"=>"000060",
		"onnad"=>"005000",
		"onni"=>"00300",
		"onny"=>"00500",
		"onov"=>"04040",
		"onove"=>"003000",
		"onsh"=>"00400",
		"onsi"=>"00010",
		"onsis"=>"000030",
		"onsiv"=>"000040",
		"onsk"=>"00014",
		"onske"=>"000700",
		"onsl"=>"00010",
		"onslaga"=>"00000600",
		"onstituera"=>"00000000900",
		"onstituere"=>"00000000900",
		"onstrum"=>"00005000",
		"onsund"=>"0005000",
		"onsv"=>"00010",
		"onsve"=>"004000",
		"onså"=>"00010",
		"onta"=>"00060",
		"onte"=>"00300",
		"onted"=>"004000",
		"onten"=>"005000",
		"onti"=>"00500",
		"ontok"=>"004000",
		"ontor"=>"005000",
		"ontr"=>"00020",
		"onul"=>"00708",
		"onur"=>"00500",
		"onusk"=>"000400",
		"onø"=>"0454",
		"onå"=>"0076",
		"oo"=>"200",
		"oods"=>"00010",
		"ooff"=>"01000",
		"ook"=>"0021",
		"ooka"=>"00580",
		"ookes"=>"000500",
		"oola"=>"00070",
		"oomi"=>"00450",
		"oomo"=>"00600",
		"oop"=>"0120",
		"oopa"=>"00008",
		"oopan"=>"000900",
		"oope"=>"00400",
		"oopen"=>"000500",
		"oopet"=>"000500",
		"oopi"=>"06000",
		"oor"=>"0140",
		"oorda"=>"000600",
		"oos"=>"0050",
		"oosp"=>"00600",
		"oov"=>"0140",
		"opa"=>"2000",
		"opab"=>"04000",
		"opak"=>"02000",
		"opand"=>"000090",
		"opare"=>"040300",
		"oparen"=>"0700000",
		"opasj"=>"040000",
		"opau"=>"04000",
		"opea"=>"03000",
		"opei"=>"00010",
		"opellø"=>"0000600",
		"open"=>"20000",
		"opena"=>"040000",
		"opend"=>"090000",
		"openet"=>"0400000",
		"opent"=>"070000",
		"oper"=>"02000",
		"opera"=>"300000",
		"operar"=>"0006000",
		"opero"=>"070000",
		"opert"=>"050000",
		"opet"=>"20000",
		"opeta"=>"040000",
		"oph"=>"4000",
		"opi"=>"0100",
		"opiek"=>"040000",
		"opings"=>"0000090",
		"opir"=>"04000",
		"opl"=>"2000",
		"opla"=>"01000",
		"opland"=>"0450000",
		"opli"=>"00300",
		"oplu"=>"00900",
		"opne"=>"00400",
		"opo"=>"2300",
		"oppa"=>"40000",
		"oppart"=>"0045000",
		"oppas"=>"004000",
		"oppe"=>"40000",
		"oppg"=>"10000",
		"oppia"=>"006000",
		"oppis"=>"004000",
		"oppli"=>"000300",
		"opply"=>"300000",
		"oppoe"=>"006000",
		"oppr"=>"00600",
		"opprop"=>"0005000",
		"oppund"=>"0005000",
		"oppå"=>"00012",
		"opr"=>"2100",
		"opre"=>"00600",
		"opru"=>"00700",
		"oprå"=>"00700",
		"opsi"=>"08800",
		"optr"=>"00210",
		"oq"=>"040",
		"oradd"=>"067000",
		"oradr"=>"003000",
		"orag"=>"02000",
		"orak"=>"00100",
		"oral"=>"20000",
		"orald"=>"005000",
		"oralg"=>"045000",
		"oralst"=>"0000400",
		"oram"=>"03400",
		"orana"=>"040000",
		"orane"=>"030000",
		"orang"=>"040000",
		"orans"=>"040000",
		"orap"=>"00600",
		"oratt"=>"003000",
		"orau"=>"04000",
		"orauk"=>"000300",
		"orav"=>"00140",
		"orb"=>"4000",
		"orbit"=>"000005",
		"orby"=>"00700",
		"orc"=>"4000",
		"ordata"=>"0000900",
		"ordea"=>"003000",
		"ordel"=>"600000",
		"ordepl"=>"0007600",
		"ordik"=>"007000",
		"ordis"=>"000040",
		"ordise"=>"0045000",
		"ordit"=>"000300",
		"ordn"=>"10000",
		"ordse"=>"000060",
		"ordst"=>"000300",
		"ordyra"=>"0000900",
		"ore"=>"8000",
		"oreara"=>"0000080",
		"oreare"=>"0000080",
		"orebra"=>"0500000",
		"oredi"=>"080000",
		"orei"=>"00100",
		"orel"=>"00100",
		"orela"=>"040000",
		"oreld"=>"060000",
		"orened"=>"0004000",
		"orenet"=>"0004000",
		"orenk"=>"003000",
		"orens"=>"000030",
		"oreog"=>"000656",
		"orerf"=>"060000",
		"orero"=>"040000",
		"ores"=>"00012",
		"oresc"=>"050000",
		"oreste"=>"0000600",
		"oreta"=>"040000",
		"oretn"=>"009080",
		"oretv"=>"060000",
		"orev"=>"02000",
		"orf"=>"2000",
		"orfine"=>"0000700",
		"orga"=>"10340",
		"orge"=>"00300",
		"orger"=>"005000",
		"orges"=>"000040",
		"orgiene"=>"00006500",
		"orgsk"=>"000400",
		"orhag"=>"000090",
		"orhale"=>"0000900",
		"ori"=>"0100",
		"oria"=>"03000",
		"orib"=>"00054",
		"oriene"=>"0004500",
		"orient"=>"5000000",
		"oriet"=>"070000",
		"orig"=>"02000",
		"orika"=>"000700",
		"orim"=>"06000",
		"orind"=>"003000",
		"orink"=>"003000",
		"orinn"=>"003000",
		"orins"=>"003000",
		"oriro"=>"000008",
		"oris"=>"60000",
		"orisa"=>"000040",
		"orit"=>"60000",
		"oriti"=>"040000",
		"orka"=>"00500",
		"orkes"=>"300000",
		"orko"=>"00500",
		"orks"=>"00072",
		"orl"=>"6000",
		"orlate"=>"0000700",
		"orle"=>"00500",
		"ormang"=>"0005000",
		"ormap"=>"006000",
		"ormel"=>"005000",
		"ormun"=>"004300",
		"ormæ"=>"00009",
		"ornar"=>"004000",
		"orned"=>"000005",
		"ornedr"=>"0000600",
		"ornet"=>"005000",
		"ornol"=>"004000",
		"ornt"=>"00030",
		"oro"=>"4000",
		"oroa"=>"03000",
		"oroe"=>"03000",
		"oroff"=>"003000",
		"orog"=>"05000",
		"oroi"=>"00050",
		"oron"=>"01000",
		"orop"=>"00100",
		"oror"=>"04100",
		"ororda"=>"0000900",
		"orosa"=>"050000",
		"orot"=>"05000",
		"orove"=>"003000",
		"orovn"=>"005000",
		"orpes"=>"000060",
		"orr"=>"4000",
		"ors"=>"2000",
		"orsalt"=>"0005000",
		"orsen"=>"005000",
		"orserk"=>"0040000",
		"orseta"=>"0000900",
		"orsi"=>"00300",
		"orskar"=>"0005000",
		"orskei"=>"0000504",
		"orskl"=>"000890",
		"orsku"=>"000400",
		"orsl"=>"00140",
		"orsmåla"=>"00000800",
		"orsn"=>"00100",
		"orso"=>"00320",
		"orsona"=>"0000900",
		"orsone"=>"0000900",
		"orsov"=>"000090",
		"orspa"=>"000400",
		"orsten"=>"0004000",
		"orsu"=>"00100",
		"orsvare"=>"00000900",
		"orsy"=>"00300",
		"orsø"=>"00900",
		"ort"=>"2000",
		"ortak"=>"004300",
		"ortand"=>"0045000",
		"ortape"=>"0000900",
		"ortav"=>"004500",
		"orteig"=>"0000560",
		"ortek"=>"004000",
		"ortem"=>"003000",
		"orterf"=>"0065000",
		"orterm"=>"0045000",
		"ortii"=>"005000",
		"ortil"=>"007000",
		"ortis"=>"005000",
		"ortod"=>"300000",
		"ortok"=>"006000",
		"ortone"=>"0000900",
		"ortor"=>"000040",
		"ortori"=>"0005000",
		"ortou"=>"004000",
		"ortres"=>"0005000",
		"ortråd"=>"0005000",
		"ortå"=>"00004",
		"ortår"=>"004300",
		"oru"=>"0010",
		"orud"=>"00080",
		"orude"=>"009000",
		"oruh"=>"00040",
		"orum"=>"05000",
		"orut"=>"00045",
		"oruta"=>"000004",
		"orutf"=>"004000",
		"orvara"=>"0000900",
		"orveg"=>"005000",
		"orvs"=>"00030",
		"ory"=>"4000",
		"orya"=>"07000",
		"oryn"=>"00100",
		"orære"=>"094000",
		"orø"=>"2000",
		"orøk"=>"00980",
		"orøkt"=>"000080",
		"orør"=>"00500",
		"orøv"=>"00340",
		"orøvd"=>"000080",
		"orøy"=>"00100",
		"orås"=>"00500",
		"os"=>"200",
		"osa"=>"0100",
		"osab"=>"04050",
		"osad"=>"06000",
		"osaf"=>"02000",
		"osaku"=>"040000",
		"osau"=>"65000",
		"osbi"=>"00007",
		"osefi"=>"000005",
		"oseg"=>"02000",
		"oselei"=>"0500000",
		"osem"=>"02000",
		"osen"=>"00200",
		"osena"=>"060000",
		"osesl"=>"000500",
		"osesm"=>"000500",
		"osessk"=>"0000400",
		"osessp"=>"0000600",
		"osesst"=>"0000400",
		"oseu"=>"04000",
		"osfata"=>"0000900",
		"oshi"=>"00200",
		"oshis"=>"007000",
		"osiene"=>"0006700",
		"osiere"=>"0005000",
		"osiert"=>"0005000",
		"osing"=>"021000",
		"oskei"=>"000300",
		"oskeie"=>"0000060",
		"oskil"=>"040000",
		"osklar"=>"0009000",
		"osklen"=>"0005000",
		"osko"=>"01000",
		"oskop"=>"000050",
		"oskri"=>"030000",
		"oskv"=>"00830",
		"osl"=>"0020",
		"osle"=>"00300",
		"oslo"=>"00001",
		"oslod"=>"003000",
		"oslu"=>"00500",
		"oslø"=>"00500",
		"osma"=>"00900",
		"osme"=>"00500",
		"osmo"=>"00300",
		"osn"=>"0200",
		"oso"=>"0300",
		"osove"=>"007000",
		"ospil"=>"004000",
		"ospor"=>"004000",
		"ossek"=>"004000",
		"ossem"=>"003000",
		"ossens"=>"0050000",
		"osserie"=>"00000076",
		"ossev"=>"000050",
		"ossiste"=>"00000500",
		"osski"=>"006000",
		"osskj"=>"000300",
		"ossko"=>"004500",
		"ossl"=>"00090",
		"osspa"=>"006000",
		"osstro"=>"0007000",
		"ossty"=>"007000",
		"ossv"=>"00800",
		"ostadr"=>"0005000",
		"ostal"=>"005000",
		"ostale"=>"0000500",
		"osteg"=>"004000",
		"ostegg"=>"0005000",
		"ostek"=>"004000",
		"ostel"=>"000600",
		"osteo"=>"005000",
		"ostia"=>"080000",
		"ostie"=>"040000",
		"ostin"=>"040000",
		"ostis"=>"005000",
		"osto"=>"00010",
		"ostons"=>"0060000",
		"ostran"=>"0005000",
		"ostre"=>"000300",
		"ostro"=>"030000",
		"ostrup"=>"0005000",
		"ostrå"=>"000700",
		"ostø"=>"05000",
		"osv"=>"0010",
		"osøy"=>"00500",
		"osår"=>"00700",
		"ot"=>"200",
		"ota"=>"0100",
		"otad"=>"05000",
		"otala"=>"000450",
		"otald"=>"005000",
		"otalev"=>"0000700",
		"otalov"=>"0004000",
		"otane"=>"090000",
		"otarg"=>"003000",
		"otarm"=>"089000",
		"otas"=>"05000",
		"oted"=>"00070",
		"otei"=>"00600",
		"oteint"=>"0005000",
		"oteki"=>"000050",
		"otekla"=>"0006700",
		"oteklaga"=>"000000800",
		"otekle"=>"0004000",
		"otelem"=>"0050000",
		"otelev"=>"0005000",
		"otellan"=>"00006000",
		"otellek"=>"00006000",
		"otelli"=>"0000400",
		"otellø"=>"0000800",
		"otena"=>"040000",
		"otende"=>"0450000",
		"oteo"=>"02000",
		"oteram"=>"0400000",
		"oteret"=>"0400000",
		"oterev"=>"0600000",
		"otero"=>"040000",
		"oters"=>"000050",
		"oteru"=>"000580",
		"oterå"=>"040000",
		"otester"=>"00006000",
		"otesté"=>"0005000",
		"oteta"=>"000050",
		"oteto"=>"000050",
		"otets"=>"000036",
		"otfø"=>"00004",
		"otiert"=>"0007000",
		"otik"=>"00020",
		"otika"=>"000003",
		"otiko"=>"007600",
		"otj"=>"0100",
		"otja"=>"06000",
		"otjer"=>"005000",
		"otnero"=>"0060000",
		"otnå"=>"00600",
		"oto"=>"0100",
		"otoa"=>"04030",
		"otob"=>"02000",
		"otof"=>"06000",
		"otoff"=>"003000",
		"otoga"=>"060000",
		"otogram"=>"06000000",
		"otoi"=>"04000",
		"otol"=>"02000",
		"otone"=>"000500",
		"otoral"=>"0004000",
		"otord"=>"000050",
		"otot"=>"02000",
		"otou"=>"02000",
		"otr"=>"0100",
		"otred"=>"007000",
		"otrer"=>"005000",
		"otrev"=>"005000",
		"otri"=>"06700",
		"otrom"=>"065000",
		"otrø"=>"06500",
		"otsel"=>"000500",
		"otsh"=>"00600",
		"otshusvæ"=>"000000008",
		"otski"=>"004300",
		"otsop"=>"000600",
		"otsopp"=>"0000006",
		"otspr"=>"000500",
		"otstab"=>"0005000",
		"otste"=>"007000",
		"otså"=>"00060",
		"ottank"=>"0060000",
		"ottas"=>"005000",
		"ottegn"=>"0050000",
		"ottenk"=>"0060000",
		"ottese"=>"0050000",
		"ottin"=>"005000",
		"ottoa"=>"005000",
		"ottsk"=>"000430",
		"ottspo"=>"0000500",
		"ottsti"=>"0000400",
		"ottug"=>"007000",
		"ottyp"=>"004000",
		"otu"=>"0100",
		"otut"=>"06500",
		"oty"=>"0100",
		"otye"=>"00080",
		"otyt"=>"00100",
		"otø"=>"0100",
		"otå"=>"0070",
		"oub"=>"0008",
		"oull"=>"00050",
		"our"=>"0040",
		"ouri"=>"00700",
		"ouro"=>"00500",
		"ousa"=>"00900",
		"outa"=>"00080",
		"ouve"=>"00004",
		"ovae"=>"05000",
		"ovak"=>"01000",
		"ovanfø"=>"0000008",
		"ovano"=>"000090",
		"ovanv"=>"003000",
		"ovarb"=>"060000",
		"ovare"=>"000900",
		"ovart"=>"005000",
		"ovarv"=>"007000",
		"oved"=>"00003",
		"ovei"=>"01000",
		"ovel"=>"01000",
		"ovela"=>"000400",
		"oven"=>"40000",
		"ovend"=>"040000",
		"ovende"=>"0500000",
		"ovenya"=>"0006000",
		"over"=>"00020",
		"overa"=>"000030",
		"overas"=>"0009000",
		"overdr"=>"0600000",
		"overe"=>"000006",
		"overes"=>"0008500",
		"overf"=>"360000",
		"overg"=>"300000",
		"overks"=>"0500000",
		"overr"=>"500000",
		"oversik"=>"50000000",
		"oversp"=>"0000040",
		"overv"=>"000090",
		"ovet"=>"01000",
		"ovh"=>"6000",
		"ovi"=>"2100",
		"oviso"=>"000003",
		"ovj"=>"2000",
		"ovna"=>"60000",
		"ovnes"=>"004000",
		"ovni"=>"20000",
		"ovo"=>"4000",
		"ovom"=>"07000",
		"ovor"=>"00100",
		"ovot"=>"05000",
		"ovov"=>"00120",
		"ovsal"=>"005000",
		"ovsek"=>"004000",
		"ovsen"=>"004000",
		"ovske"=>"009000",
		"ovsle"=>"004000",
		"ovsp"=>"00010",
		"ovste"=>"000500",
		"ovsti"=>"004000",
		"ovsun"=>"007000",
		"ovsyk"=>"000050",
		"ovvegi"=>"0000070",
		"ow"=>"001",
		"owa"=>"0008",
		"owas"=>"07000",
		"owat"=>"00002",
		"owh"=>"0050",
		"ox"=>"003",
		"oyar"=>"00900",
		"oysl"=>"00050",
		"oyt"=>"0120",
		"oza"=>"0100",
		"ozy"=>"0300",
		"oø"=>"010",
		"oå"=>"010",
		"ôra"=>"0600",
		"ôre"=>"0200",
		"ôrei"=>"00500",
		"ôri"=>"0100",
		"ôt"=>"040",
		"ósa"=>"0900",
		"ót"=>"070",
		"óv"=>"080",
		"òre"=>"0900",
		"pa"=>"100",
		"paa"=>"4000",
		"pac"=>"2000",
		"pacen"=>"008000",
		"padeb"=>"003000",
		"padg"=>"04000",
		"pads"=>"00004",
		"paj"=>"2000",
		"paka"=>"60000",
		"pake"=>"40000",
		"pakkas"=>"0004000",
		"pakkes"=>"0000040",
		"pakkesl"=>"00007000",
		"pakti"=>"400000",
		"pala"=>"30100",
		"pale"=>"00300",
		"palim"=>"007000",
		"palin"=>"000500",
		"palj"=>"00010",
		"pallø"=>"000500",
		"palm"=>"50000",
		"palø"=>"40000",
		"pam"=>"2000",
		"pame"=>"00500",
		"panal"=>"030000",
		"panap"=>"004000",
		"pande"=>"000900",
		"pane"=>"00500",
		"pangs"=>"000056",
		"panka"=>"000300",
		"panse"=>"000500",
		"pansl"=>"000500",
		"pantr"=>"000080",
		"panv"=>"40000",
		"pany"=>"00400",
		"papa"=>"20000",
		"pape"=>"00300",
		"papo"=>"40000",
		"pappr"=>"000400",
		"papr"=>"40000",
		"papri"=>"000300",
		"parad"=>"500000",
		"parb"=>"20000",
		"parek"=>"400000",
		"parena"=>"4000000",
		"paress"=>"0005000",
		"parg"=>"00050",
		"pari"=>"20000",
		"paris"=>"003000",
		"parki"=>"400000",
		"parkl"=>"000670",
		"parkv"=>"000400",
		"parm"=>"00038",
		"paro"=>"00100",
		"parr"=>"40000",
		"pars"=>"00094",
		"partid"=>"0006000",
		"partig"=>"0004000",
		"partin"=>"0004000",
		"paru"=>"00050",
		"parv"=>"00070",
		"parvi"=>"000006",
		"parø"=>"60000",
		"parå"=>"40000",
		"pas"=>"0600",
		"pasa"=>"00005",
		"pase"=>"00900",
		"paser"=>"000065",
		"pasp"=>"40000",
		"pass"=>"30000",
		"passab"=>"0005000",
		"past"=>"00430",
		"pastar"=>"0004000",
		"pasti"=>"000500",
		"pasv"=>"00090",
		"pat"=>"0010",
		"pate"=>"00300",
		"patist"=>"0040000",
		"patre"=>"006000",
		"patta"=>"080000",
		"pattak"=>"0006000",
		"patu"=>"20000",
		"patv"=>"08060",
		"pauk"=>"00070",
		"pav"=>"2000",
		"pavi"=>"30100",
		"pb"=>"216",
		"pboda"=>"000600",
		"pce"=>"0006",
		"pd"=>"214",
		"pdø"=>"0002",
		"pdød"=>"00090",
		"pe"=>"100",
		"pea"=>"2000",
		"peak"=>"00003",
		"peare"=>"004300",
		"peb"=>"4000",
		"pec"=>"0003",
		"peda"=>"00760",
		"pedas"=>"500000",
		"pedd"=>"40000",
		"pede"=>"00300",
		"pedfø"=>"000009",
		"pedie"=>"000098",
		"pedoa"=>"006000",
		"pedon"=>"006000",
		"pedr"=>"40000",
		"pedro"=>"004000",
		"pedu"=>"40000",
		"pedy"=>"40006",
		"pedø"=>"20000",
		"pedå"=>"00700",
		"pee"=>"0006",
		"peer"=>"00300",
		"pef"=>"2000",
		"peft"=>"05000",
		"peg"=>"2000",
		"pegg"=>"05000",
		"pego"=>"00004",
		"peh"=>"2000",
		"peil"=>"00400",
		"peileg"=>"0004000",
		"pein"=>"20100",
		"peism"=>"006000",
		"pej"=>"2000",
		"pek"=>"2000",
		"pekl"=>"00040",
		"pektro"=>"0004000",
		"pektros"=>"00007000",
		"peku"=>"80000",
		"pel"=>"0600",
		"pela"=>"40000",
		"pelaks"=>"0054000",
		"pelal"=>"500000",
		"pelar"=>"005000",
		"peld"=>"00090",
		"peled"=>"400000",
		"pelef"=>"004000",
		"pelei"=>"400000",
		"pelep"=>"006000",
		"peler"=>"400000",
		"pelev"=>"006000",
		"peliv"=>"600000",
		"pelj"=>"60000",
		"pello"=>"000400",
		"pelov"=>"400000",
		"pelse"=>"000560",
		"pelsi"=>"000540",
		"pelst"=>"000700",
		"pelu"=>"40000",
		"pelun"=>"005000",
		"pely"=>"20000",
		"pelø"=>"20000",
		"pelå"=>"60000",
		"pem"=>"2000",
		"pemb"=>"01000",
		"penan"=>"004000",
		"penar"=>"004300",
		"pende"=>"000300",
		"pener"=>"400000",
		"penet"=>"003000",
		"peng"=>"50008",
		"pengel"=>"0004000",
		"pengl"=>"000700",
		"penin"=>"000040",
		"peniv"=>"400000",
		"penly"=>"000004",
		"pensa"=>"000780",
		"pensak"=>"0000070",
		"pensala"=>"00000800",
		"pensk"=>"000500",
		"pensl"=>"000450",
		"pensm"=>"000360",
		"penso"=>"000560",
		"penst"=>"000040",
		"pensta"=>"0009000",
		"penste"=>"0007000",
		"pentag"=>"0007000",
		"pentr"=>"000500",
		"peny"=>"60000",
		"penå"=>"20000",
		"peo"=>"2000",
		"peos"=>"00760",
		"pep"=>"2000",
		"pepp"=>"00070",
		"peraa"=>"000030",
		"perab"=>"404000",
		"perad"=>"400000",
		"perai"=>"004000",
		"peral"=>"004000",
		"perap"=>"400000",
		"perat"=>"000050",
		"perate"=>"4000000",
		"pered"=>"400000",
		"perei"=>"400000",
		"perek"=>"400000",
		"peresp"=>"4000000",
		"perest"=>"4000000",
		"peresu"=>"4000000",
		"peret"=>"400000",
		"perev"=>"004000",
		"peri"=>"30000",
		"periens"=>"00000800",
		"perik"=>"405000",
		"peris"=>"000034",
		"perit"=>"400000",
		"perk"=>"00050",
		"perles"=>"0006000",
		"permu"=>"000500",
		"pern"=>"00050",
		"pero"=>"40000",
		"peros"=>"003000",
		"perregj"=>"00060000",
		"perrei"=>"0006000",
		"perro"=>"500000",
		"persm"=>"000060",
		"pertro"=>"0004000",
		"pertrå"=>"0004500",
		"pervik"=>"0000060",
		"pery"=>"20000",
		"perø"=>"60000",
		"perå"=>"40700",
		"pes"=>"2010",
		"pese"=>"00300",
		"pesi"=>"00700",
		"peske"=>"030000",
		"pesl"=>"60000",
		"pesn"=>"00040",
		"pess"=>"50000",
		"pestil"=>"0005000",
		"petab"=>"400000",
		"petaka"=>"0000600",
		"petal"=>"400000",
		"petas"=>"400000",
		"petau"=>"400000",
		"pete"=>"00300",
		"peted"=>"400000",
		"petei"=>"600000",
		"petek"=>"600000",
		"petel"=>"400000",
		"petem"=>"400000",
		"peti"=>"00300",
		"petid"=>"400000",
		"petil"=>"400000",
		"petim"=>"004000",
		"petj"=>"20000",
		"peto"=>"20000",
		"petr"=>"20040",
		"petru"=>"004500",
		"pets"=>"00016",
		"pett"=>"40000",
		"petu"=>"20000",
		"petø"=>"40000",
		"petå"=>"40000",
		"peu"=>"0020",
		"pev"=>"2000",
		"pevi"=>"00500",
		"pevn"=>"05000",
		"peø"=>"4000",
		"peå"=>"4000",
		"pér"=>"3000",
		"pf"=>"210",
		"pfenn"=>"360000",
		"pfo"=>"0300",
		"pfr"=>"0500",
		"pfri"=>"00004",
		"pføre"=>"000500",
		"pg"=>"212",
		"pgjer"=>"000004",
		"ph"=>"210",
		"phav"=>"00002",
		"phava"=>"000900",
		"phavs"=>"000005",
		"phete"=>"000900",
		"pheva"=>"000700",
		"pheve"=>"000500",
		"phili"=>"000500",
		"piane"=>"703000",
		"piar"=>"70000",
		"pias"=>"00400",
		"piase"=>"700000",
		"piav"=>"40000",
		"pib"=>"4000",
		"pid"=>"2000",
		"pids"=>"00032",
		"pien"=>"00020",
		"piend"=>"600000",
		"piers"=>"009000",
		"pif"=>"2000",
		"pifr"=>"00900",
		"pigge"=>"000500",
		"piggu"=>"000690",
		"pigj"=>"07600",
		"pih"=>"2000",
		"pii"=>"6000",
		"pikeh"=>"004000",
		"pikel"=>"006000",
		"pikero"=>"0000560",
		"piké"=>"00400",
		"pikk"=>"80000",
		"pikko"=>"000300",
		"pikl"=>"40000",
		"piku"=>"00005",
		"pila"=>"00500",
		"pilep"=>"003000",
		"pillag"=>"0004000",
		"pillba"=>"0000006",
		"pilled"=>"0006000",
		"pilleg"=>"0004000",
		"pillega"=>"00000006",
		"pillera"=>"00000600",
		"pilles"=>"0004056",
		"pilo"=>"00100",
		"pim"=>"2000",
		"pined"=>"009000",
		"pinel"=>"004000",
		"pinev"=>"000040",
		"ping"=>"30000",
		"pingo"=>"000600",
		"pingr"=>"000030",
		"pingsk"=>"0000500",
		"pinns"=>"600000",
		"pinsl"=>"000400",
		"pinø"=>"00200",
		"pionan"=>"0006500",
		"pions"=>"000050",
		"pip"=>"3020",
		"pipi"=>"00400",
		"pipla"=>"000900",
		"pirar"=>"004000",
		"pires"=>"004000",
		"pirut"=>"004000",
		"pisie"=>"000090",
		"piski"=>"004000",
		"piso"=>"20000",
		"pissl"=>"000040",
		"pissp"=>"000400",
		"pisst"=>"000400",
		"pist"=>"00010",
		"pistr"=>"000450",
		"pit"=>"1000",
		"pita"=>"00900",
		"pité"=>"00500",
		"piti"=>"20000",
		"pitj"=>"40000",
		"pitr"=>"40000",
		"pitt"=>"00050",
		"piu"=>"2000",
		"piv"=>"2050",
		"piø"=>"4000",
		"pk"=>"454",
		"pkav"=>"00050",
		"pkava"=>"000800",
		"pl"=>"006",
		"plad"=>"20000",
		"plak"=>"04000",
		"plande"=>"0000700",
		"plang"=>"000050",
		"plans"=>"000050",
		"plap"=>"00003",
		"plar"=>"41000",
		"plas"=>"02000",
		"plast"=>"000400",
		"plat"=>"02000",
		"platina"=>"00000005",
		"pled"=>"20000",
		"pleis"=>"400000",
		"plek"=>"02000",
		"plenu"=>"060540",
		"plena"=>"000540",
		"pleru"=>"000650",
		"plev"=>"40000",
		"pli"=>"0200",
		"plit"=>"40000",
		"pliv"=>"03000",
		"pliva"=>"000700",
		"plogj"=>"000400",
		"ploi"=>"04080",
		"plok"=>"01000",
		"plov"=>"45000",
		"plue"=>"00040",
		"pluk"=>"04000",
		"plun"=>"00003",
		"plundri"=>"00006700",
		"ply"=>"0100",
		"plyd"=>"00058",
		"plære"=>"000500",
		"pløpa"=>"000600",
		"plå"=>"0100",
		"pm"=>"230",
		"pn"=>"214",
		"pner"=>"07000",
		"po"=>"100",
		"poa"=>"0090",
		"pod"=>"0008",
		"poem"=>"00600",
		"pof"=>"2000",
		"pofr"=>"00670",
		"pog"=>"0006",
		"poh"=>"4000",
		"poid"=>"00500",
		"poke"=>"20000",
		"polan"=>"006000",
		"pole"=>"00300",
		"polek"=>"004000",
		"polj"=>"60000",
		"polli"=>"000500",
		"polom"=>"006000",
		"polska"=>"0006400",
		"polu"=>"00200",
		"pom"=>"2000",
		"pompu"=>"000690",
		"poms"=>"00050",
		"pond"=>"00050",
		"pongr"=>"000400",
		"pongs"=>"000006",
		"pons"=>"20010",
		"ponsa"=>"000500",
		"ponsv"=>"000400",
		"popa"=>"00210",
		"popn"=>"05000",
		"pops"=>"00010",
		"pora"=>"00100",
		"pord"=>"25000",
		"pore"=>"00140",
		"poref"=>"004000",
		"poreg"=>"006000",
		"poré"=>"00800",
		"porg"=>"21000",
		"pori"=>"20000",
		"pork"=>"20000",
		"porsv"=>"000670",
		"portor"=>"0004000",
		"portro"=>"0004500",
		"portrå"=>"0004000",
		"porv"=>"20000",
		"poræ"=>"00100",
		"porø"=>"00100",
		"poses"=>"004000",
		"posj"=>"40000",
		"post"=>"00200",
		"posta"=>"004000",
		"postas"=>"0005000",
		"postat"=>"0050000",
		"poste"=>"000300",
		"posv"=>"40040",
		"pota"=>"70000",
		"potak"=>"000009",
		"pote"=>"00300",
		"potekl"=>"0000050",
		"potha"=>"005600",
		"poti"=>"30000",
		"potr"=>"40000",
		"pou"=>"4000",
		"pov"=>"2040",
		"pove"=>"00006",
		"povern"=>"0000060",
		"pow"=>"0004",
		"pp"=>"200",
		"ppad"=>"02000",
		"ppak"=>"02000",
		"ppakt"=>"003000",
		"ppal"=>"02340",
		"ppane"=>"090000",
		"ppangr"=>"0050000",
		"ppank"=>"005000",
		"ppanl"=>"043000",
		"ppap"=>"02000",
		"pparr"=>"005000",
		"ppast"=>"070000",
		"ppat"=>"04700",
		"ppee"=>"04000",
		"ppei"=>"02054",
		"ppels"=>"000056",
		"ppena"=>"040000",
		"ppender"=>"08900000",
		"ppendr"=>"0400000",
		"ppenes"=>"0009000",
		"ppep"=>"00058",
		"ppenø"=>"040000",
		"ppera"=>"000500",
		"pperkl"=>"0400000",
		"ppesen"=>"0076000",
		"ppesn"=>"009000",
		"ppesti"=>"0000800",
		"ppeta"=>"040000",
		"ppetas"=>"0054000",
		"ppete"=>"040000",
		"ppett"=>"005000",
		"ppeu"=>"02000",
		"ppi"=>"0100",
		"ppid"=>"00100",
		"ppil"=>"02100",
		"ppim"=>"00500",
		"ppinf"=>"003000",
		"ppinn"=>"045000",
		"ppir"=>"00700",
		"ppist"=>"040000",
		"ppj"=>"0010",
		"ppk"=>"0030",
		"ppl"=>"0010",
		"pplast"=>"0050000",
		"ppled"=>"003000",
		"pplei"=>"005000",
		"pplev"=>"009000",
		"ppn"=>"0050",
		"ppof"=>"00100",
		"ppol"=>"02004",
		"ppold"=>"003000",
		"ppom"=>"00500",
		"ppop"=>"02100",
		"ppork"=>"003000",
		"ppov"=>"00100",
		"ppp"=>"0050",
		"ppr"=>"0010",
		"pprei"=>"005000",
		"pprin"=>"005000",
		"ppris"=>"004000",
		"ppriss"=>"0070000",
		"ppriv"=>"009000",
		"ppropri"=>"00000006",
		"pprot"=>"007000",
		"pps"=>"0010",
		"ppska"=>"003000",
		"ppskak"=>"0000090",
		"ppsp"=>"00020",
		"ppspe"=>"009000",
		"ppspl"=>"003000",
		"ppst"=>"00020",
		"ppsto"=>"007000",
		"ppt"=>"0072",
		"ppu"=>"0200",
		"ppuk"=>"00100",
		"pput"=>"00500",
		"ppø"=>"0034",
		"ppøs"=>"00008",
		"ppå"=>"0600",
		"pr"=>"006",
		"prad"=>"40000",
		"praks"=>"300000",
		"prali"=>"000700",
		"pran"=>"20000",
		"prans"=>"000030",
		"prate"=>"500000",
		"pray"=>"40000",
		"pref"=>"50000",
		"preii"=>"400000",
		"prelem"=>"0050000",
		"prem"=>"10000",
		"prens"=>"000040",
		"pres"=>"10000",
		"pressak"=>"00006000",
		"prestas"=>"06000000",
		"prett"=>"400000",
		"prif"=>"03000",
		"prike"=>"000500",
		"prile"=>"000430",
		"pring"=>"400000",
		"prino"=>"500000",
		"prins"=>"306065",
		"prinse"=>"3060760",
		"prinsi"=>"3060760",
		"pris"=>"10000",
		"prisk"=>"000650",
		"prist"=>"000030",
		"prit"=>"20000",
		"prive"=>"000900",
		"pro"=>"1200",
		"proc"=>"67000",
		"prof"=>"30000",
		"proge"=>"400000",
		"progl"=>"400000",
		"proi"=>"43000",
		"pros"=>"30000",
		"prose"=>"700000",
		"pru"=>"6000",
		"prunge"=>"0000700",
		"pruta"=>"000500",
		"prute"=>"000500",
		"prør"=>"60000",
		"prørst"=>"0000050",
		"prøs"=>"00054",
		"prøv"=>"50000",
		"prøvels"=>"00050000",
		"prøy"=>"20000",
		"prå"=>"4000",
		"pråda"=>"000800",
		"pråki"=>"000030",
		"pråko"=>"000400",
		"pråkk"=>"000056",
		"ps"=>"200",
		"psan"=>"00560",
		"psc"=>"0100",
		"pseige"=>"0000800",
		"psek"=>"02000",
		"psel"=>"02100",
		"psely"=>"005400",
		"psens"=>"050000",
		"psete"=>"050000",
		"psets"=>"050000",
		"psh"=>"0200",
		"psib"=>"06000",
		"psins"=>"005000",
		"psis"=>"07000",
		"psjo"=>"03400",
		"pskil"=>"043000",
		"pskjen"=>"0070000",
		"psko"=>"02100",
		"pskod"=>"030000",
		"pskoe"=>"054000",
		"psle"=>"02000",
		"psløva"=>"0000800",
		"pslå"=>"03400",
		"psm"=>"0200",
		"psn"=>"0200",
		"psno"=>"00400",
		"pso"=>"0010",
		"psod"=>"03000",
		"pspila"=>"0000900",
		"psple"=>"005000",
		"pspre"=>"034000",
		"pspro"=>"045000",
		"pspu"=>"00500",
		"pss"=>"0032",
		"pst"=>"0002",
		"pstal"=>"007000",
		"pstem"=>"045000",
		"pstv"=>"00300",
		"pstå"=>"05600",
		"psur"=>"00040",
		"psus"=>"03400",
		"psv"=>"0010",
		"psva"=>"02000",
		"psve"=>"02000",
		"psving"=>"0040000",
		"psvæ"=>"04000",
		"psw"=>"0050",
		"psyke"=>"000300",
		"psyko"=>"300000",
		"psys"=>"40000",
		"psø"=>"0210",
		"psøk"=>"03200",
		"psøy"=>"00008",
		"psøyene"=>"00009000",
		"pså"=>"0010",
		"pt"=>"210",
		"ptark"=>"007000",
		"pte"=>"0300",
		"ptek"=>"00060",
		"ptere"=>"000700",
		"pti"=>"0500",
		"ptog"=>"00070",
		"ptou"=>"04000",
		"ptust"=>"000050",
		"ptut"=>"04000",
		"pu"=>"100",
		"pubr"=>"00400",
		"puc"=>"5000",
		"pudy"=>"60600",
		"puk"=>"0020",
		"pula"=>"00700",
		"pull"=>"00006",
		"pum"=>"5000",
		"punkt"=>"000045",
		"punkte"=>"0000560",
		"punn"=>"20000",
		"pur"=>"2000",
		"purea"=>"008000",
		"puri"=>"30000",
		"purk"=>"30000",
		"puru"=>"00050",
		"purv"=>"00030",
		"pusa"=>"00700",
		"push"=>"00040",
		"puslu"=>"000070",
		"puta"=>"00100",
		"putas"=>"005000",
		"puter"=>"005000",
		"putev"=>"005000",
		"putg"=>"40000",
		"puts"=>"20000",
		"puttr"=>"000600",
		"puttu"=>"000400",
		"putv"=>"20000",
		"putø"=>"60000",
		"pv"=>"210",
		"pver"=>"00007",
		"pydr"=>"00400",
		"pyo"=>"0080",
		"pyra"=>"30000",
		"pyre"=>"00100",
		"pyro"=>"00100",
		"pys"=>"6000",
		"pyst"=>"00060",
		"pz"=>"450",
		"pæ"=>"100",
		"pøkj"=>"00100",
		"pørret"=>"0004000",
		"pøta"=>"00900",
		"pøte"=>"00900",
		"pøv"=>"0128",
		"påb"=>"5000",
		"påk"=>"0012",
		"pål"=>"1000",
		"pån"=>"0500",
		"påpe"=>"00300",
		"påpl"=>"00100",
		"påpn"=>"01000",
		"pår"=>"0010",
		"pås"=>"1000",
		"påsko"=>"007000",
		"påsm"=>"00500",
		"påt"=>"0032",
		"påtå"=>"60007",
		"påv"=>"1000",
		"qa"=>"005",
		"qu"=>"002",
		"que"=>"1000",
		"quer"=>"00070",
		"raam"=>"40000",
		"raar"=>"40000",
		"rabis"=>"400000",
		"rabo"=>"00104",
		"rabr"=>"40000",
		"raby"=>"20000",
		"racet"=>"003000",
		"rach"=>"00300",
		"raci"=>"50000",
		"rada"=>"00320",
		"radf"=>"40000",
		"radio"=>"300003",
		"radir"=>"400000",
		"radj"=>"40000",
		"radm"=>"20000",
		"radr"=>"20100",
		"radre"=>"030000",
		"rads"=>"00023",
		"radvi"=>"000004",
		"raede"=>"005000",
		"rael"=>"00004",
		"raerk"=>"400000",
		"raffer"=>"0004000",
		"rafiu"=>"004000",
		"rafj"=>"00200",
		"rafo"=>"20000",
		"rafos"=>"004000",
		"rafr"=>"20000",
		"rafre"=>"005000",
		"raft"=>"60000",
		"rafu"=>"00400",
		"rafy"=>"00600",
		"ragea"=>"007000",
		"ragee"=>"005000",
		"ragl"=>"20000",
		"rah"=>"2006",
		"raid"=>"70000",
		"raint"=>"005000",
		"raisk"=>"003000",
		"rakad"=>"650000",
		"rakar"=>"009000",
		"rakel"=>"007000",
		"rakha"=>"005600",
		"rakk"=>"02000",
		"rakkel"=>"0004000",
		"rakr"=>"06000",
		"rakro"=>"005000",
		"raks"=>"20000",
		"raksa"=>"000600",
		"rakse"=>"000340",
		"rakst"=>"000006",
		"rakti"=>"400000",
		"raktr"=>"000030",
		"raku"=>"04500",
		"rakv"=>"40000",
		"ralans"=>"0005000",
		"ralbum"=>"6000000",
		"ralds"=>"500000",
		"raled"=>"400000",
		"raleo"=>"005000",
		"ralg"=>"00030",
		"ralge"=>"450000",
		"ralgo"=>"450000",
		"ralien"=>"0000560",
		"ralin"=>"004000",
		"ralj"=>"00010",
		"ralle"=>"000500",
		"ralm"=>"00070",
		"raloi"=>"000060",
		"ralop"=>"000300",
		"raly"=>"00500",
		"ralø"=>"40000",
		"ralå"=>"40580",
		"ramag"=>"004000",
		"ramas"=>"004000",
		"ramb"=>"00030",
		"rambi"=>"690000",
		"rambuens"=>"000009000",
		"ramed"=>"600000",
		"ramer"=>"404000",
		"ramil"=>"400000",
		"ramo"=>"00010",
		"ramperi"=>"00000008",
		"rampu"=>"000630",
		"ramu"=>"40000",
		"ramy"=>"60000",
		"ranaa"=>"004000",
		"ranal"=>"630000",
		"ranar"=>"005000",
		"rancs"=>"000900",
		"randel"=>"0500000",
		"randr"=>"000030",
		"randsa"=>"0000560",
		"rane"=>"04000",
		"ranfa"=>"400000",
		"range"=>"000500",
		"rangi"=>"600000",
		"rangst"=>"0000500",
		"rania"=>"000008",
		"ranin"=>"006000",
		"rankv"=>"000300",
		"ranl"=>"25000",
		"ranli"=>"060000",
		"ranm"=>"21000",
		"rann"=>"04000",
		"rannett"=>"00065000",
		"rannin"=>"0004500",
		"ranns"=>"000034",
		"ranskar"=>"00007000",
		"ransv"=>"400000",
		"rantik"=>"0004000",
		"ranu"=>"00500",
		"ranut"=>"000600",
		"ranø"=>"40000",
		"rao"=>"2000",
		"rapa"=>"40000",
		"rapel"=>"004000",
		"rapin"=>"400000",
		"rapir"=>"004000",
		"rapis"=>"004000",
		"rapit"=>"006000",
		"rapl"=>"00100",
		"rapo"=>"40000",
		"rapos"=>"004000",
		"rappa"=>"400000",
		"rappl"=>"450000",
		"rappo"=>"300000",
		"rapr"=>"20100",
		"raps"=>"40000",
		"rapu"=>"40000",
		"rarb"=>"20000",
		"rarbeh"=>"7000000",
		"rarea"=>"400000",
		"rareg"=>"400000",
		"rarel"=>"000560",
		"rarep"=>"403000",
		"rareta"=>"0007000",
		"rarg"=>"01000",
		"rargu"=>"600000",
		"rarinna"=>"80000000",
		"rarinne"=>"60000000",
		"rarm"=>"41000",
		"rarn"=>"60000",
		"rarr"=>"40000",
		"rarre"=>"000300",
		"rars"=>"00050",
		"rart"=>"21050",
		"rarø"=>"00300",
		"rasa"=>"40000",
		"rasc"=>"20000",
		"rasea"=>"003000",
		"rasel"=>"400000",
		"rash"=>"00030",
		"raskara"=>"00000800",
		"raske"=>"000300",
		"raski"=>"004000",
		"rasko"=>"007600",
		"rasl"=>"00600",
		"rassl"=>"000040",
		"rasst"=>"000700",
		"rasti"=>"400000",
		"rastil"=>"0054000",
		"rastj"=>"400000",
		"rastre"=>"0000500",
		"rasty"=>"600000",
		"rasv"=>"00070",
		"rata"=>"00100",
		"ratak"=>"000009",
		"rate"=>"06000",
		"rateg"=>"605000",
		"rateli"=>"8760000",
		"ratfe"=>"400000",
		"rato"=>"00100",
		"ratr"=>"00140",
		"ratro"=>"004500",
		"ratrø"=>"004000",
		"ratrøy"=>"0056000",
		"rattel"=>"0005000",
		"rattes"=>"0000040",
		"ratub"=>"400000",
		"ratut"=>"000500",
		"raty"=>"60000",
		"raud"=>"70000",
		"rauds"=>"000030",
		"raug"=>"60000",
		"rauga"=>"000600",
		"rauk"=>"40040",
		"rauss"=>"000060",
		"rav"=>"2000",
		"ravd"=>"60000",
		"raves"=>"000054",
		"ravg"=>"40000",
		"ravi"=>"00100",
		"ravis"=>"034000",
		"ravl"=>"40000",
		"ravlut"=>"0008900",
		"ravløpa"=>"00000800",
		"ravløs"=>"0000080",
		"ravr"=>"00060",
		"ravt"=>"40000",
		"ravy"=>"00500",
		"ravør"=>"003000",
		"raw"=>"4000",
		"razz"=>"00056",
		"raø"=>"2000",
		"raøy"=>"00004",
		"rb"=>"218",
		"rbad"=>"00030",
		"rbed"=>"00020",
		"rbede"=>"000004",
		"rbeden"=>"0000500",
		"rbedet"=>"0000500",
		"rbedra"=>"0000900",
		"rbie"=>"00008",
		"rbier"=>"000900",
		"rbig"=>"02000",
		"rbik"=>"02000",
		"rbist"=>"000006",
		"rbistr"=>"0000500",
		"rboni"=>"000400",
		"rbons"=>"000070",
		"rbore"=>"000500",
		"rbras"=>"000050",
		"rbrei"=>"000006",
		"rbuen"=>"000500",
		"rbø"=>"0500",
		"rc"=>"010",
		"rd"=>"400",
		"rdab"=>"04000",
		"rdag"=>"05000",
		"rdags"=>"000045",
		"rdah"=>"05000",
		"rdak"=>"04500",
		"rdal"=>"00004",
		"rdala"=>"040000",
		"rdals"=>"000005",
		"rdames"=>"0004000",
		"rdano"=>"000890",
		"rdant"=>"040000",
		"rdanta"=>"0050000",
		"rdarm"=>"043000",
		"rdart"=>"043000",
		"rdatl"=>"005000",
		"rdatm"=>"040000",
		"rdau"=>"04300",
		"rdd"=>"0032",
		"rdedi"=>"060000",
		"rdeen"=>"000400",
		"rdefi"=>"030000",
		"rdege"=>"005400",
		"rdei"=>"00100",
		"rdeka"=>"090000",
		"rdekl"=>"040000",
		"rdeks"=>"040000",
		"rdelo"=>"060000",
		"rdemi"=>"060000",
		"rdena"=>"070000",
		"rdeng"=>"067000",
		"rdenh"=>"067000",
		"rdens"=>"000043",
		"rdense"=>"0000004",
		"rdeo"=>"04000",
		"rdepo"=>"060000",
		"rderik"=>"0400000",
		"rderst"=>"0450000",
		"rdesm"=>"000600",
		"rdeta"=>"003400",
		"rdett"=>"067000",
		"rdé"=>"0800",
		"rdfes"=>"000005",
		"rdian"=>"000300",
		"rdiana"=>"0400000",
		"rdians"=>"0400000",
		"rdiau"=>"060000",
		"rdid"=>"04000",
		"rdie"=>"00032",
		"rdif"=>"02000",
		"rdigres"=>"00060000",
		"rdigs"=>"000034",
		"rdika"=>"040000",
		"rdikl"=>"040000",
		"rdiku"=>"040000",
		"rdil"=>"02000",
		"rdimi"=>"060000",
		"rdio"=>"02000",
		"rdiov"=>"000300",
		"rdish"=>"040000",
		"rdit"=>"02000",
		"rdiu"=>"02000",
		"rdje"=>"00500",
		"rdju"=>"01000",
		"rdm"=>"0070",
		"rdn"=>"0030",
		"rdnæ"=>"00004",
		"rdob"=>"09000",
		"rdod"=>"04540",
		"rdol"=>"04000",
		"rdop"=>"00100",
		"rdor"=>"06000",
		"rdost"=>"003000",
		"rdov"=>"00140",
		"rdover"=>"0000005",
		"rdrad"=>"090000",
		"rdrak"=>"030000",
		"rdran"=>"005000",
		"rdrara"=>"0070000",
		"rdras"=>"003000",
		"rdrei"=>"030000",
		"rdret"=>"003000",
		"rdri"=>"00100",
		"rdrot"=>"003000",
		"rdsei"=>"003000",
		"rdske"=>"008000",
		"rdskv"=>"000400",
		"rdstan"=>"0005000",
		"rdsto"=>"003000",
		"rdstog"=>"0000050",
		"rdstre"=>"0007000",
		"rdstu"=>"000700",
		"rdsvar"=>"0000090",
		"rdt"=>"0050",
		"rdtaka"=>"0000800",
		"rdtr"=>"00500",
		"rdtø"=>"00700",
		"rdund"=>"003000",
		"rdve"=>"00500",
		"rdyg"=>"04000",
		"rdype"=>"000500",
		"rdyre"=>"000300",
		"rdyt"=>"06700",
		"rdæ"=>"0650",
		"rdær"=>"07600",
		"rdære"=>"076560",
		"rdøs"=>"00106",
		"rdår"=>"00300",
		"rdås"=>"00760",
		"rean"=>"20000",
		"rearan"=>"0076700",
		"reare"=>"000050",
		"reav"=>"40000",
		"reb"=>"2000",
		"redak"=>"300000",
		"redam"=>"600000",
		"redef"=>"003000",
		"reden"=>"005000",
		"redes"=>"003000",
		"redi"=>"00300",
		"redig"=>"300000",
		"redl"=>"01000",
		"redo"=>"20000",
		"redr"=>"20000",
		"redri"=>"004500",
		"redsku"=>"0005000",
		"redsl"=>"000400",
		"redsla"=>"0000500",
		"redsled"=>"00076000",
		"reduk"=>"300000",
		"redy"=>"60000",
		"redø"=>"20000",
		"ree"=>"2000",
		"reer"=>"00300",
		"refa"=>"80000",
		"reff"=>"40000",
		"refi"=>"40000",
		"refj"=>"20000",
		"refos"=>"600000",
		"refr"=>"60000",
		"reft"=>"40000",
		"refø"=>"20000",
		"regar"=>"400000",
		"regata"=>"0000700",
		"rege"=>"00300",
		"regeb"=>"400000",
		"regel"=>"005000",
		"regen"=>"400000",
		"reger"=>"400000",
		"regg"=>"40000",
		"regi"=>"10000",
		"regia"=>"004000",
		"regil"=>"004000",
		"regl"=>"00010",
		"regr"=>"20000",
		"regub"=>"400000",
		"regud"=>"400000",
		"regå"=>"20000",
		"reh"=>"2000",
		"reid"=>"20000",
		"reie"=>"20000",
		"reig"=>"21000",
		"reik"=>"40000",
		"reil"=>"00090",
		"reinas"=>"0007000",
		"reinde"=>"0050000",
		"reines"=>"0007000",
		"reinskj"=>"00006000",
		"reinva"=>"0040000",
		"reira"=>"000900",
		"reisa"=>"000500",
		"reisi"=>"000300",
		"reiska"=>"0007000",
		"reisled"=>"00006000",
		"reism"=>"007000",
		"reiva"=>"000700",
		"reive"=>"000500",
		"rej"=>"2000",
		"rekav"=>"005000",
		"reken"=>"007000",
		"rekj"=>"40000",
		"rekkan"=>"0000600",
		"rekkv"=>"000450",
		"reklam"=>"5000000",
		"rekled"=>"0004000",
		"reklir"=>"0056000",
		"reko"=>"00700",
		"rekob"=>"400000",
		"rekom"=>"400000",
		"rekon"=>"400000",
		"rekos"=>"600000",
		"rekra"=>"400000",
		"rekru"=>"300000",
		"reksa"=>"030000",
		"reksp"=>"600000",
		"rekter"=>"0004000",
		"reku"=>"40000",
		"rela"=>"00900",
		"relag"=>"400000",
		"relandske"=>"9000000000",
		"rele"=>"22000",
		"relei"=>"045000",
		"relek"=>"600000",
		"relen"=>"007000",
		"relene"=>"7000000",
		"relg"=>"60000",
		"relit"=>"030000",
		"relj"=>"40300",
		"rell"=>"02000",
		"rellag"=>"0004000",
		"relland"=>"00060000",
		"relled"=>"0005000",
		"rellev"=>"0004000",
		"relm"=>"54000",
		"relses"=>"0005000",
		"relsk"=>"000400",
		"relu"=>"40100",
		"relv"=>"40000",
		"rely"=>"20500",
		"relæ"=>"20000",
		"relø"=>"20000",
		"relå"=>"40760",
		"relår"=>"000070",
		"rem"=>"2000",
		"remann"=>"0000006",
		"remb"=>"01000",
		"remiene"=>"00006000",
		"remil"=>"000060",
		"remis"=>"007000",
		"remji"=>"000900",
		"remmed"=>"0000005",
		"remn"=>"60000",
		"remna"=>"000800",
		"remp"=>"00054",
		"rems"=>"00010",
		"remtida"=>"00000900",
		"remu"=>"40000",
		"remy"=>"80000",
		"remå"=>"40000",
		"rena"=>"20300",
		"rendel"=>"0004000",
		"rendr"=>"400000",
		"rened"=>"800000",
		"reneg"=>"005000",
		"renei"=>"007000",
		"renek"=>"400000",
		"renel"=>"034000",
		"renest"=>"4000000",
		"renet"=>"600000",
		"rengd"=>"600000",
		"rengl"=>"000050",
		"rengn"=>"400000",
		"rengst"=>"0000500",
		"reni"=>"00500",
		"renk"=>"20000",
		"renkl"=>"000600",
		"renl"=>"03000",
		"rennesl"=>"00080800",
		"rennesla"=>"000000900",
		"reno"=>"00500",
		"rensa"=>"000500",
		"renss"=>"030000",
		"rentit"=>"6700000",
		"rentr"=>"430500",
		"rentu"=>"600000",
		"renu"=>"40000",
		"renz"=>"50000",
		"renæ"=>"60000",
		"renø"=>"40000",
		"reog"=>"00500",
		"reop"=>"20000",
		"reor"=>"00320",
		"reou"=>"50000",
		"repen"=>"800000",
		"repi"=>"65600",
		"repu"=>"10000",
		"repus"=>"600000",
		"rer"=>"1000",
		"rerad"=>"600000",
		"rerang"=>"6090000",
		"rerat"=>"400600",
		"rered"=>"400000",
		"reref"=>"400000",
		"rereg"=>"400000",
		"rerei"=>"400000",
		"rerek"=>"004000",
		"rerent"=>"4000000",
		"rerep"=>"400000",
		"rerese"=>"4000000",
		"reresu"=>"4000000",
		"reret"=>"400000",
		"rerfa"=>"600000",
		"rerig"=>"400000",
		"rerik"=>"400000",
		"rernæ"=>"430000",
		"rerol"=>"400000",
		"rerom"=>"400000",
		"reros"=>"003000",
		"rerot"=>"005000",
		"rers"=>"30000",
		"rersp"=>"000040",
		"rerute"=>"4000000",
		"rerøy"=>"006700",
		"rerå"=>"20000",
		"resa"=>"20000",
		"resc"=>"00230",
		"rese"=>"00300",
		"resel"=>"400000",
		"resem"=>"004000",
		"reset"=>"400000",
		"resiere"=>"00007000",
		"resin"=>"400000",
		"resj"=>"20000",
		"resk"=>"20000",
		"reske"=>"000500",
		"reskl"=>"000600",
		"reskod"=>"0007000",
		"resky"=>"006000",
		"resl"=>"60100",
		"reslu"=>"004000",
		"resm"=>"10000",
		"resmo"=>"005000",
		"resov"=>"003000",
		"respe"=>"009000",
		"respi"=>"400000",
		"respr"=>"400000",
		"ress"=>"20000",
		"ressal"=>"0004000",
		"ressek"=>"0004000",
		"ressit"=>"0004000",
		"ressj"=>"000400",
		"ressk"=>"000600",
		"ressort"=>"00060000",
		"ressp"=>"000400",
		"resst"=>"000400",
		"ressy"=>"000400",
		"restane"=>"00090000",
		"restau"=>"5000000",
		"resterv"=>"00065000",
		"restes"=>"0004000",
		"resté"=>"000300",
		"resti"=>"403000",
		"restil"=>"0004000",
		"restr"=>"003000",
		"restre"=>"4000000",
		"restv"=>"700000",
		"resty"=>"405000",
		"restå"=>"400000",
		"resu"=>"10000",
		"resuk"=>"600000",
		"resun"=>"400000",
		"resvi"=>"003000",
		"resy"=>"20000",
		"resø"=>"20000",
		"retaki"=>"4000000",
		"retal"=>"400000",
		"retap"=>"004000",
		"retea"=>"400000",
		"reteke"=>"6000000",
		"retekn"=>"4000000",
		"retel"=>"600000",
		"retem"=>"605000",
		"reten"=>"005000",
		"reti"=>"40500",
		"retj"=>"40000",
		"retoa"=>"400000",
		"retr"=>"20520",
		"retsi"=>"000040",
		"retst"=>"000400",
		"retted"=>"0007000",
		"retter"=>"0005000",
		"retto"=>"000080",
		"rettset"=>"00006000",
		"retu"=>"40500",
		"rety"=>"20000",
		"retø"=>"20000",
		"retøyets"=>"700000000",
		"retå"=>"40700",
		"reu"=>"2000",
		"reur"=>"00060",
		"revak"=>"400000",
		"revan"=>"005000",
		"reveg"=>"600000",
		"revei"=>"400000",
		"revel"=>"400000",
		"revenh"=>"0067000",
		"rever"=>"005000",
		"reves"=>"000050",
		"revig"=>"034000",
		"revinn"=>"0045000",
		"revom"=>"007000",
		"revy"=>"10000",
		"revåp"=>"004500",
		"rew"=>"3000",
		"reå"=>"2000",
		"rf"=>"210",
		"rfare"=>"000500",
		"rfat"=>"00005",
		"rfeer"=>"000800",
		"rfeili"=>"0000500",
		"rfik"=>"04000",
		"rflå"=>"00003",
		"rfemø"=>"000560",
		"rft"=>"0002",
		"rfuse"=>"000800",
		"rfyr"=>"00004",
		"rfæ"=>"0900",
		"rførarar"=>"000800000",
		"rg"=>"210",
		"rgali"=>"000800",
		"rgand"=>"005000",
		"rgann"=>"070000",
		"rganv"=>"045000",
		"rgari"=>"000300",
		"rgart"=>"003000",
		"rgedi"=>"060000",
		"rgef"=>"04000",
		"rgem"=>"02000",
		"rgent"=>"000004",
		"rgeo"=>"03000",
		"rgerei"=>"0400000",
		"rgeret"=>"0400000",
		"rgeru"=>"040300",
		"rgesj"=>"040000",
		"rgesl"=>"040000",
		"rgesta"=>"0400000",
		"rgia"=>"00010",
		"rgien"=>"000040",
		"rgik"=>"02000",
		"rgil"=>"02000",
		"rgim"=>"02000",
		"rgio"=>"02000",
		"rgir"=>"02000",
		"rgiri"=>"003400",
		"rgisl"=>"000700",
		"rgiø"=>"02000",
		"rgle"=>"00200",
		"rglem"=>"000005",
		"rglen"=>"003000",
		"rgler"=>"003000",
		"rgn"=>"0200",
		"rgog"=>"04000",
		"rgom"=>"03000",
		"rgot"=>"02000",
		"rgrab"=>"005000",
		"rgrea"=>"003000",
		"rgrel"=>"003000",
		"rgreps"=>"0050000",
		"rgrin"=>"005000",
		"rgru"=>"03000",
		"rgsc"=>"00500",
		"rgskor"=>"0006000",
		"rgsle"=>"005400",
		"rgsn"=>"00100",
		"rgstill"=>"00560000",
		"rgsto"=>"005000",
		"rgstu"=>"009000",
		"rgsy"=>"00200",
		"rgud"=>"00070",
		"rgut"=>"00600",
		"rgåas"=>"000900",
		"rgåva"=>"000600",
		"rh"=>"210",
		"rhav"=>"00002",
		"rhavs"=>"000003",
		"rhjuls"=>"0000080",
		"rhod"=>"00030",
		"rhu"=>"0700",
		"rhøre"=>"000500",
		"rhånds"=>"0000069",
		"rhåne"=>"000900",
		"rian"=>"00100",
		"rianf"=>"400000",
		"rianl"=>"400000",
		"riansv"=>"6000000",
		"riar"=>"00100",
		"riarb"=>"400000",
		"riarr"=>"400000",
		"riau"=>"60000",
		"riav"=>"20000",
		"riava"=>"004000",
		"riavo"=>"306000",
		"rib"=>"2000",
		"ribl"=>"00230",
		"rida"=>"00500",
		"ridale"=>"4000000",
		"rider"=>"005000",
		"ridi"=>"00500",
		"ridr"=>"21000",
		"ridt"=>"00030",
		"rieie"=>"400000",
		"rieig"=>"400000",
		"rieks"=>"400000",
		"riel"=>"00100",
		"rield"=>"600000",
		"rielem"=>"4000000",
		"rielim"=>"6000000",
		"riella"=>"0000400",
		"rien"=>"00040",
		"riend"=>"003000",
		"rienh"=>"400000",
		"rient"=>"400000",
		"rientr"=>"0000540",
		"rier"=>"00100",
		"riera"=>"000500",
		"rieri"=>"000500",
		"rietat"=>"4000000",
		"rieven"=>"0050000",
		"rifa"=>"20000",
		"riferie"=>"00000098",
		"riffi"=>"000400",
		"rifiserba"=>"0000000008",
		"rifj"=>"60000",
		"rifl"=>"10000",
		"rifla"=>"000500",
		"rifo"=>"20000",
		"rifu"=>"20000",
		"rifø"=>"40004",
		"riggr"=>"000400",
		"rigi"=>"00300",
		"rigj"=>"40000",
		"rigre"=>"400000",
		"rigs"=>"00020",
		"rigst"=>"000670",
		"rih"=>"2000",
		"rii"=>"2000",
		"rij"=>"2000",
		"rikali"=>"0040000",
		"rikan"=>"005000",
		"rikd"=>"50000",
		"rikes"=>"003000",
		"riki"=>"00700",
		"rikken"=>"0007000",
		"rikkj"=>"000050",
		"rikl"=>"40000",
		"rikla"=>"008900",
		"riko"=>"20700",
		"rikon"=>"600000",
		"rikr"=>"20120",
		"riksk"=>"000400",
		"riksu"=>"000450",
		"rikt"=>"00006",
		"rikts"=>"000003",
		"rikum"=>"000060",
		"rikv"=>"00340",
		"rikå"=>"40000",
		"rila"=>"20000",
		"rilde"=>"650000",
		"riled"=>"600000",
		"rilei"=>"005000",
		"rillest"=>"00060000",
		"rilo"=>"20500",
		"rilsn"=>"000400",
		"rilø"=>"20000",
		"rima"=>"40000",
		"rimab"=>"009000",
		"rimar"=>"009000",
		"rimes"=>"600000",
		"rimet"=>"005000",
		"rimi"=>"20000",
		"rimis"=>"700000",
		"riml"=>"00070",
		"rimm"=>"40000",
		"rimo"=>"40000",
		"rimor"=>"004000",
		"rimp"=>"41000",
		"rimu"=>"40000",
		"rimut"=>"000900",
		"rimy"=>"40000",
		"rinal"=>"000050",
		"rinam"=>"005600",
		"rinas"=>"400000",
		"rinc"=>"45000",
		"rind"=>"40000",
		"rindu"=>"030000",
		"rinee"=>"004000",
		"rines"=>"004000",
		"rinf"=>"21000",
		"ringom"=>"0007000",
		"ringr"=>"000030",
		"ringsa"=>"0000404",
		"ringsak"=>"00000500",
		"ringspa"=>"00008000",
		"rinj"=>"23000",
		"rink"=>"20000",
		"rinn"=>"40000",
		"rinnes"=>"0009000",
		"rinor"=>"400000",
		"rins"=>"20000",
		"rinsk"=>"000060",
		"rinsm"=>"000600",
		"rint"=>"20000",
		"rintj"=>"000450",
		"rintr"=>"000400",
		"rinv"=>"20000",
		"rinø"=>"00600",
		"riof"=>"20100",
		"riom"=>"60300",
		"riop"=>"20100",
		"rior"=>"20000",
		"rios"=>"00054",
		"riotr"=>"000030",
		"rip"=>"2000",
		"ripe"=>"40000",
		"ripos"=>"000043",
		"rir"=>"4010",
		"risau"=>"400000",
		"rised"=>"400000",
		"risei"=>"000050",
		"risek"=>"600000",
		"risel"=>"400000",
		"riseli"=>"0040000",
		"rish"=>"40000",
		"risiko"=>"5000000",
		"risj"=>"20000",
		"risju"=>"006000",
		"riska"=>"400000",
		"riski"=>"004000",
		"risku"=>"600000",
		"risky"=>"400000",
		"ristad"=>"6000000",
		"risted"=>"4050000",
		"ristik"=>"0005000",
		"ristil"=>"4000000",
		"risto"=>"004000",
		"ristof"=>"0005000",
		"ristun"=>"0050000",
		"ristø"=>"600000",
		"ristå"=>"006000",
		"risv"=>"40000",
		"risy"=>"40000",
		"risø"=>"40000",
		"rite"=>"00300",
		"riteo"=>"600000",
		"riti"=>"00700",
		"ritida"=>"0000900",
		"ritil"=>"400000",
		"ritj"=>"40000",
		"rito"=>"00560",
		"ritr"=>"00500",
		"rits"=>"00016",
		"rittst"=>"0000870",
		"ritun"=>"006000",
		"rity"=>"40000",
		"riun"=>"20000",
		"riur"=>"00040",
		"riut"=>"20000",
		"rivar"=>"400000",
		"rived"=>"006000",
		"rivege"=>"0000900",
		"rivei"=>"005000",
		"riverk"=>"4000000",
		"rivi"=>"20000",
		"rivis"=>"004040",
		"rivise"=>"0005000",
		"rivo"=>"60000",
		"riøk"=>"40000",
		"riøra"=>"000430",
		"riøya"=>"800000",
		"riå"=>"4000",
		"rj"=>"010",
		"rjambi"=>"0070000",
		"rjere"=>"040000",
		"rjes"=>"02000",
		"rjeti"=>"040000",
		"rjetr"=>"040000",
		"rjetu"=>"040000",
		"rjula"=>"000600",
		"rk"=>"210",
		"rkakt"=>"003000",
		"rkanf"=>"060000",
		"rkao"=>"04000",
		"rkapr"=>"040000",
		"rkatr"=>"060000",
		"rkeh"=>"02000",
		"rkeik"=>"005000",
		"rkeika"=>"0000800",
		"rkek"=>"06000",
		"rkelo"=>"040000",
		"rkelu"=>"040300",
		"rkenav"=>"0400000",
		"rkene"=>"030000",
		"rkeni"=>"040000",
		"rkens"=>"050000",
		"rkeri"=>"000500",
		"rkeris"=>"0400000",
		"rkero"=>"040000",
		"rkers"=>"050000",
		"rkeru"=>"040300",
		"rkerø"=>"040000",
		"rkese"=>"000400",
		"rkesløse"=>"000000700",
		"rkhan"=>"004000",
		"rki"=>"0300",
		"rkid"=>"00030",
		"rkie"=>"00030",
		"rkivi"=>"000400",
		"rkjek"=>"000008",
		"rkjor"=>"005000",
		"rkk"=>"0012",
		"rkled"=>"058000",
		"rkli"=>"00200",
		"rklun"=>"005000",
		"rklut"=>"009000",
		"rklære"=>"0000500",
		"rklø"=>"00200",
		"rklåra"=>"0000900",
		"rknek"=>"030000",
		"rknep"=>"050000",
		"rknes"=>"007000",
		"rkno"=>"03000",
		"rkob"=>"02000",
		"rkobr"=>"000650",
		"rkofo"=>"060000",
		"rkoh"=>"02000",
		"rkola"=>"040000",
		"rkoli"=>"040000",
		"rkope"=>"040000",
		"rkora"=>"040000",
		"rkoru"=>"040000",
		"rkosel"=>"0400000",
		"rkosele"=>"00060000",
		"rkosj"=>"040000",
		"rkras"=>"067000",
		"rkrei"=>"005000",
		"rkrem"=>"056000",
		"rks"=>"0800",
		"rksar"=>"004000",
		"rkseg"=>"066000",
		"rksi"=>"00210",
		"rkska"=>"004000",
		"rkst"=>"00100",
		"rkstal"=>"0060000",
		"rksten"=>"0040000",
		"rksti"=>"004500",
		"rkstj"=>"004000",
		"rksto"=>"004000",
		"rksvi"=>"006500",
		"rkti"=>"00500",
		"rktis"=>"000040",
		"rkto"=>"00500",
		"rkut"=>"06760",
		"rkved"=>"045060",
		"rkvei"=>"009000",
		"rkvel"=>"050000",
		"rkver"=>"040000",
		"rkves"=>"003000",
		"rkvik"=>"005000",
		"rkøl"=>"04500",
		"rkøy"=>"02300",
		"rkøys"=>"009000",
		"rkåk"=>"00040",
		"rkåke"=>"005000",
		"rkåpa"=>"000600",
		"rkås"=>"00540",
		"rl"=>"210",
		"rlea"=>"00040",
		"rlef"=>"02000",
		"rlep"=>"03000",
		"rleri"=>"045400",
		"rlesl"=>"060700",
		"rlest"=>"000400",
		"rlesu"=>"040000",
		"rleu"=>"04000",
		"rli"=>"0340",
		"rlike"=>"000900",
		"rlings"=>"0000034",
		"rlita"=>"000800",
		"rlj"=>"0300",
		"rlo"=>"0060",
		"rlog"=>"00002",
		"rlove"=>"000500",
		"rlsk"=>"00400",
		"rlue"=>"00040",
		"rly"=>"0300",
		"rlysk"=>"000070",
		"rlz"=>"0650",
		"rløy"=>"05009",
		"rm"=>"210",
		"rmakl"=>"000540",
		"rmalte"=>"0450000",
		"rmanl"=>"003000",
		"rmans"=>"004000",
		"rmanv"=>"060000",
		"rmare"=>"040000",
		"rmarr"=>"040000",
		"rmav"=>"00500",
		"rmb"=>"0030",
		"rmeg"=>"02070",
		"rmek"=>"02000",
		"rmelap"=>"0006000",
		"rmene"=>"000500",
		"rmenet"=>"0400000",
		"rmerev"=>"0600000",
		"rmese"=>"040000",
		"rmetar"=>"0009000",
		"rmey"=>"04000",
		"rmide"=>"045000",
		"rmiene"=>"0006000",
		"rmini"=>"000006",
		"rminski"=>"00005000",
		"rminst"=>"0650000",
		"rmiv"=>"00540",
		"rmje"=>"00100",
		"rmløpa"=>"0000800",
		"rmoe"=>"00040",
		"rmof"=>"02000",
		"rmop"=>"00100",
		"rmost"=>"000700",
		"rmp"=>"0070",
		"rmsko"=>"005600",
		"rmsl"=>"00100",
		"rmsn"=>"00060",
		"rmst"=>"00100",
		"rmstil"=>"0005000",
		"rmsu"=>"00100",
		"rmtala"=>"0000800",
		"rmte"=>"00300",
		"rmuan"=>"000700",
		"rmue"=>"00004",
		"rmuene"=>"0000500",
		"rmål"=>"00004",
		"rmåp"=>"06500",
		"rmår"=>"09000",
		"rmåta"=>"067000",
		"rn"=>"200",
		"rna"=>"0300",
		"rnak"=>"04100",
		"rnald"=>"043000",
		"rnappar"=>"06500000",
		"rnarb"=>"040000",
		"rnart"=>"043000",
		"rnatr"=>"000070",
		"rnatv"=>"040000",
		"rnavis"=>"0696000",
		"rnavl"=>"003000",
		"rnd"=>"0030",
		"rndø"=>"00004",
		"rndør"=>"000005",
		"rnea"=>"00052",
		"rneboe"=>"0500000",
		"rnec"=>"02000",
		"rnef"=>"04000",
		"rnel"=>"02000",
		"rnell"=>"030000",
		"rnels"=>"030000",
		"rneng"=>"043000",
		"rnenh"=>"040000",
		"rnerei"=>"0400000",
		"rneris"=>"0600000",
		"rnero"=>"000300",
		"rnes"=>"00012",
		"rnesi"=>"080000",
		"rnesk"=>"040300",
		"rnesm"=>"040000",
		"rneso"=>"000300",
		"rnetab"=>"0054000",
		"rnete"=>"040000",
		"rnev"=>"02000",
		"rnevr"=>"000500",
		"rnés"=>"02000",
		"rng"=>"0056",
		"rninn"=>"040000",
		"rnk"=>"0054",
		"rnn"=>"0030",
		"rnoa"=>"04000",
		"rnob"=>"00050",
		"rnod"=>"04000",
		"rnoi"=>"04000",
		"rnok"=>"06000",
		"rnom"=>"02000",
		"rnomn"=>"005000",
		"rnoms"=>"003000",
		"rnop"=>"04100",
		"rnork"=>"003000",
		"rnos"=>"02000",
		"rnov"=>"04140",
		"rnse"=>"00700",
		"rnsin"=>"004300",
		"rnske"=>"005000",
		"rnskr"=>"003000",
		"rnsla"=>"005000",
		"rnslege"=>"00000700",
		"rnsmi"=>"007600",
		"rnsovn"=>"0063000",
		"rnspon"=>"0050000",
		"rnspr"=>"003400",
		"rnst"=>"00100",
		"rnsti"=>"004000",
		"rnte"=>"00300",
		"rnti"=>"00500",
		"rntr"=>"00700",
		"rntre"=>"000004",
		"rntv"=>"00040",
		"rnu"=>"0004",
		"rnug"=>"00500",
		"rnut"=>"06300",
		"rnøt"=>"07000",
		"rnøv"=>"04500",
		"rnås"=>"00300",
		"roak"=>"00100",
		"roas"=>"00040",
		"roasi"=>"005000",
		"roban"=>"900000",
		"robar"=>"900000",
		"robe"=>"10000",
		"robed"=>"004000",
		"robef"=>"004000",
		"roben"=>"500000",
		"robes"=>"004000",
		"robølgj"=>"50000000",
		"roc"=>"1000",
		"rodds"=>"030000",
		"rodo"=>"70000",
		"roend"=>"005000",
		"roens"=>"007000",
		"rofa"=>"00700",
		"rofel"=>"004000",
		"rofem"=>"004000",
		"roffri"=>"0000500",
		"rogata"=>"0000900",
		"rogret"=>"0005000",
		"rogry"=>"006000",
		"rogs"=>"00014",
		"rogu"=>"00200",
		"roi"=>"1000",
		"rokel"=>"004000",
		"roki"=>"00500",
		"rokkat"=>"0006000",
		"rokkeri"=>"00060000",
		"rokkl"=>"000500",
		"rokkom"=>"0004000",
		"rokl"=>"00760",
		"rokn"=>"00050",
		"roks"=>"00070",
		"rokv"=>"00050",
		"roliga"=>"0000700",
		"rolj"=>"40000",
		"rollab"=>"0004000",
		"rollap"=>"0004000",
		"rolleg"=>"0004000",
		"rollis"=>"0004000",
		"rolly"=>"000600",
		"rolov"=>"000090",
		"roly"=>"20000",
		"romak"=>"006000",
		"romal"=>"004000",
		"roman"=>"305800",
		"romate"=>"0040000",
		"romb"=>"20070",
		"rome"=>"40300",
		"romed"=>"000050",
		"romk"=>"40000",
		"romn"=>"43000",
		"romor"=>"004000",
		"romr"=>"20000",
		"romsla"=>"0005000",
		"romsy"=>"070000",
		"romsø"=>"000003",
		"romt"=>"00030",
		"ronim"=>"007000",
		"ronism"=>"6000000",
		"ronista"=>"60000000",
		"roniste"=>"80000000",
		"ronisti"=>"60000000",
		"ronn"=>"40000",
		"ronna"=>"000400",
		"ronos"=>"000050",
		"rons"=>"00014",
		"ropad"=>"004000",
		"ropet"=>"500000",
		"ropia"=>"004000",
		"ropp"=>"20000",
		"ropy"=>"00900",
		"rora"=>"00030",
		"rore"=>"00300",
		"roru"=>"00100",
		"rosat"=>"004000",
		"rosel"=>"005000",
		"rosen"=>"003000",
		"rosl"=>"40000",
		"rosla"=>"000300",
		"rosm"=>"00400",
		"rosov"=>"006000",
		"rosp"=>"00110",
		"rosst"=>"000400",
		"rossy"=>"000400",
		"rostas"=>"0007000",
		"rosti"=>"003000",
		"rostr"=>"003000",
		"rostrø"=>"0000700",
		"rotekte"=>"00050000",
		"rotes"=>"005000",
		"rotester"=>"000070000",
		"rotika"=>"0000700",
		"rotord"=>"0005000",
		"rotu"=>"00500",
		"roty"=>"60000",
		"roun"=>"00002",
		"round"=>"000003",
		"rout"=>"00500",
		"rovare"=>"0090000",
		"rovas"=>"007000",
		"rovek"=>"005000",
		"roven"=>"007000",
		"rovere"=>"0000500",
		"rovsm"=>"000500",
		"rovve"=>"000006",
		"rp"=>"210",
		"rpa"=>"0500",
		"rparb"=>"060000",
		"rpefo"=>"050000",
		"rpeno"=>"040000",
		"rpenø"=>"060000",
		"rpesk"=>"050000",
		"rpet"=>"05000",
		"rpj"=>"0060",
		"rpl"=>"0020",
		"rplad"=>"003000",
		"rprøve"=>"0000500",
		"rpu"=>"0300",
		"rpung"=>"000070",
		"rpøy"=>"06500",
		"rpåk"=>"02000",
		"rr"=>"210",
		"rraa"=>"08000",
		"rrag"=>"02000",
		"rrar"=>"00030",
		"rraro"=>"040000",
		"rrd"=>"0030",
		"rre"=>"0060",
		"rreb"=>"04000",
		"rref"=>"02000",
		"rreint"=>"0007000",
		"rrekl"=>"040000",
		"rrelat"=>"0500000",
		"rreo"=>"04000",
		"rrepl"=>"040000",
		"rreru"=>"040300",
		"rresk"=>"000500",
		"rresm"=>"040000",
		"rreso"=>"040000",
		"rrespe"=>"0400000",
		"rress"=>"030000",
		"rrest"=>"000400",
		"rresta"=>"0000500",
		"rresti"=>"0007000",
		"rrestr"=>"0005000",
		"rrets"=>"000065",
		"rreu"=>"00050",
		"rri"=>"0300",
		"rrip"=>"06000",
		"rriv"=>"00050",
		"rrm"=>"0034",
		"rrmåla"=>"0000800",
		"rroe"=>"00060",
		"rrom"=>"05000",
		"rrosa"=>"000800",
		"rrota"=>"000800",
		"rrs"=>"0052",
		"rrun"=>"02300",
		"rrv"=>"0050",
		"rråde"=>"000500",
		"rs"=>"400",
		"rsa"=>"0100",
		"rsab"=>"00300",
		"rsad"=>"02700",
		"rsak"=>"03000",
		"rsaka"=>"000500",
		"rsakt"=>"060000",
		"rsald"=>"089000",
		"rsall"=>"003000",
		"rsam"=>"05000",
		"rsarr"=>"040000",
		"rsarv"=>"003000",
		"rsc"=>"0100",
		"schl"=>"56060",
		"rsedi"=>"080000",
		"rseg"=>"00067",
		"rseku"=>"040000",
		"rsela"=>"004000",
		"rseld"=>"007000",
		"rseli"=>"040000",
		"rselv"=>"043000",
		"rserik"=>"0054000",
		"rses"=>"03000",
		"rsesi"=>"040000",
		"rsesu"=>"060000",
		"rsett"=>"006000",
		"rsetto"=>"0000080",
		"rsim"=>"07006",
		"rsimp"=>"000007",
		"rsin"=>"00100",
		"rsing"=>"054000",
		"rsins"=>"040000",
		"rsist"=>"000050",
		"rsja"=>"07000",
		"rsjh"=>"04000",
		"rsjor"=>"000300",
		"rskad"=>"030000",
		"rskaf"=>"067000",
		"rskam"=>"004000",
		"rskap"=>"030000",
		"rskas"=>"040000",
		"rski"=>"04000",
		"rskil"=>"050000",
		"rskinns"=>"00070000",
		"rskj"=>"01000",
		"rskjens"=>"00500000",
		"rskl"=>"06000",
		"rsklag"=>"0000080",
		"rsklar"=>"0005000",
		"rskle"=>"004500",
		"rsklæ"=>"004300",
		"rskoe"=>"050000",
		"rskop"=>"000300",
		"rskor"=>"040000",
		"rskot"=>"030000",
		"rskr"=>"01000",
		"rskra"=>"043000",
		"rskriv"=>"0500000",
		"rskro"=>"043000",
		"rsku"=>"01000",
		"rskue"=>"050000",
		"rskuet"=>"0000700",
		"rskund"=>"0005000",
		"rskvar"=>"0005000",
		"rskys"=>"005000",
		"rskø"=>"00050",
		"rslef"=>"004000",
		"rslei"=>"040000",
		"rslek"=>"004000",
		"rsles"=>"004000",
		"rslit"=>"056000",
		"rslok"=>"003000",
		"rslun"=>"040000",
		"rsmake"=>"0040000",
		"rsmål"=>"000004",
		"rsnev"=>"006000",
		"rso"=>"0100",
		"rsoa"=>"00090",
		"rsoml"=>"005000",
		"rson"=>"00065",
		"rsonal"=>"0007600",
		"rsone"=>"000580",
		"rsoni"=>"000560",
		"rsons"=>"000004",
		"rsor"=>"02100",
		"rsord"=>"005000",
		"rsoris"=>"0007000",
		"rsov"=>"00100",
		"rsp"=>"0100",
		"rspan"=>"004000",
		"rspat"=>"006000",
		"rspel"=>"050000",
		"rsper"=>"040000",
		"rspes"=>"070000",
		"rspi"=>"05000",
		"rspor"=>"004000",
		"rspred"=>"0500000",
		"rspå"=>"04000",
		"rss"=>"0036",
		"rst"=>"0120",
		"rstabb"=>"0450000",
		"rstank"=>"0050000",
		"rstap"=>"003000",
		"rstb"=>"06070",
		"rsted"=>"004000",
		"rstem"=>"004000",
		"rstend"=>"0050000",
		"rstens"=>"0000060",
		"rstevna"=>"00000900",
		"rstil"=>"030000",
		"rstilf"=>"0450000",
		"rstilh"=>"0450000",
		"rstils"=>"0450000",
		"rstilv"=>"0450000",
		"rstis"=>"050000",
		"rstit"=>"040000",
		"rstk"=>"06050",
		"rstr"=>"00040",
		"rstree"=>"0070000",
		"rstrin"=>"0400000",
		"rstro"=>"045000",
		"rstrø"=>"050000",
		"rstut"=>"000700",
		"rstuva"=>"0000900",
		"rstyg"=>"000007",
		"rstø"=>"03060",
		"rstå"=>"07000",
		"rsukl"=>"005000",
		"rsur"=>"00090",
		"rsusa"=>"000700",
		"rsusi"=>"005000",
		"rsv"=>"0100",
		"rsvak"=>"008000",
		"rsvara"=>"0000900",
		"rsvars"=>"0000045",
		"rsve"=>"00100",
		"rsvek"=>"034000",
		"rsvit"=>"005000",
		"rsyna"=>"000400",
		"rsyt"=>"00030",
		"rsz"=>"0100",
		"rsøks"=>"000003",
		"rsøye"=>"009000",
		"rt"=>"610",
		"rtad"=>"00500",
		"rtaf"=>"04500",
		"rtana"=>"040000",
		"rtanl"=>"003000",
		"rtapa"=>"000900",
		"rtarr"=>"040000",
		"rtart"=>"003000",
		"rtavs"=>"003000",
		"rtec"=>"04000",
		"rteda"=>"040000",
		"rtede"=>"030000",
		"rtee"=>"02000",
		"rtego"=>"040000",
		"rtegr"=>"040000",
		"rteie"=>"040000",
		"rtein"=>"040300",
		"rteka"=>"040000",
		"rteki"=>"040000",
		"rteku"=>"040000",
		"rtelit"=>"0054000",
		"rtemp"=>"030000",
		"rtensk"=>"0000450",
		"rtentle"=>"00000008",
		"rteo"=>"02000",
		"rter"=>"07600",
		"rterd"=>"050000",
		"rteres"=>"0500000",
		"rteris"=>"0400000",
		"rterk"=>"050000",
		"rterå"=>"040000",
		"rtese"=>"040000",
		"rtesk"=>"060000",
		"rtesti"=>"0600000",
		"rteta"=>"040000",
		"rtete"=>"040000",
		"rtev"=>"04000",
		"rth"=>"0400",
		"rtiand"=>"0000080",
		"rtians"=>"0400000",
		"rtiar"=>"040000",
		"rtien"=>"000500",
		"rtigra"=>"0006000",
		"rtikv"=>"040300",
		"rtila"=>"040000",
		"rtili"=>"040000",
		"rtilo"=>"040000",
		"rtina"=>"040700",
		"rtio"=>"02000",
		"rtip"=>"02000",
		"rtisa"=>"000700",
		"rtiska"=>"0600000",
		"rtiski"=>"0400000",
		"rtiso"=>"006900",
		"rtisp"=>"040000",
		"rtiss"=>"000030",
		"rtistr"=>"0405000",
		"rtitu"=>"030000",
		"rtiv"=>"02000",
		"rtoff"=>"003000",
		"rtofo"=>"090000",
		"rtomk"=>"003000",
		"rtopp"=>"043000",
		"rtord"=>"003000",
		"rtos"=>"06760",
		"rtov"=>"00140",
		"rtr"=>"0020",
		"rtra"=>"00800",
		"rtred"=>"006000",
		"rtreg"=>"003000",
		"rtrei"=>"003000",
		"rtreko"=>"0450000",
		"rtrel"=>"005000",
		"rtrep"=>"005000",
		"rtrib"=>"070000",
		"rtris"=>"043000",
		"rtros"=>"045000",
		"rtrut"=>"003000",
		"rtrål"=>"056000",
		"rtsar"=>"000300",
		"rtseg"=>"004000",
		"rtseng"=>"0005000",
		"rtsi"=>"00200",
		"rtsja"=>"004500",
		"rtske"=>"005000",
		"rtskj"=>"003000",
		"rtsno"=>"005400",
		"rtspe"=>"003400",
		"rtsti"=>"004000",
		"rtstrek"=>"00760000",
		"rtstøy"=>"0045000",
		"rtsunde"=>"00050000",
		"rtt"=>"0034",
		"rtug"=>"07000",
		"rtund"=>"003000",
		"rtut"=>"02100",
		"rtyrs"=>"000050",
		"rtyra"=>"000600",
		"rtyt"=>"00500",
		"rtæra"=>"000900",
		"rtøl"=>"00500",
		"rtås"=>"06503",
		"ruand"=>"003000",
		"ruav"=>"60000",
		"ruavh"=>"006000",
		"rubl"=>"00800",
		"rubo"=>"00500",
		"rudr"=>"00040",
		"rudsl"=>"000040",
		"ruele"=>"004000",
		"ruer"=>"00040",
		"rues"=>"00034",
		"rugal"=>"000080",
		"rugat"=>"000050",
		"ruid"=>"00036",
		"ruk"=>"4000",
		"ruksu"=>"000400",
		"rukts"=>"000030",
		"rula"=>"00900",
		"ruli"=>"40000",
		"rulk"=>"67000",
		"rull"=>"02000",
		"rulv"=>"07000",
		"rum"=>"0400",
		"rumal"=>"000300",
		"rumpl"=>"000490",
		"runde"=>"520000",
		"rundel"=>"0005000",
		"runder"=>"6300000",
		"runders"=>"05000000",
		"rundr"=>"000030",
		"runds"=>"000034",
		"runi"=>"40200",
		"runkr"=>"000500",
		"ruly"=>"07000",
		"runøy"=>"004000",
		"rur"=>"0020",
		"rura"=>"00500",
		"ruran"=>"008000",
		"rurar"=>"008000",
		"rurer"=>"009000",
		"rurta"=>"000800",
		"rus"=>"0400",
		"rush"=>"00023",
		"rusik"=>"676000",
		"rusj"=>"00050",
		"ruslu"=>"000700",
		"ruso"=>"00140",
		"russel"=>"0005000",
		"russt"=>"000400",
		"rustr"=>"004430",
		"ruta"=>"04000",
		"rutal"=>"003000",
		"rutbe"=>"040000",
		"rutd"=>"40000",
		"rute"=>"00080",
		"rutei"=>"000030",
		"rutel"=>"004000",
		"ruter"=>"009000",
		"rutg"=>"20000",
		"rutk"=>"01000",
		"ruto"=>"00090",
		"rutr"=>"60000",
		"rutre"=>"000400",
		"rutrø"=>"006000",
		"rutto"=>"000005",
		"rutv"=>"20000",
		"ruva"=>"00500",
		"ruved"=>"004000",
		"ruveg"=>"004000",
		"ruvei"=>"004000",
		"ruvel"=>"004000",
		"ruvere"=>"0040000",
		"ruves"=>"004000",
		"ruvi"=>"00008",
		"ruvis"=>"006700",
		"rv"=>"210",
		"rva"=>"0040",
		"rvaka"=>"000700",
		"rvala"=>"000600",
		"rvede"=>"000300",
		"rveden"=>"0004000",
		"rvedr"=>"040500",
		"rvega"=>"040000",
		"rvegi"=>"040000",
		"rvegr"=>"040000",
		"rveim"=>"040000",
		"rveise"=>"0000076",
		"rvekl"=>"000500",
		"rvela"=>"040000",
		"rvelle"=>"0000900",
		"rveng"=>"045000",
		"rvere"=>"000500",
		"rves"=>"02000",
		"rvev"=>"02000",
		"rvill"=>"000090",
		"rvilled"=>"00000090",
		"rvj"=>"0020",
		"rvos"=>"04000",
		"rvov"=>"04000",
		"rvr"=>"0300",
		"rvs"=>"0021",
		"rvung"=>"005000",
		"rvår"=>"00070",
		"rw"=>"410",
		"rx"=>"001",
		"rya"=>"0014",
		"rydr"=>"00200",
		"ryfe"=>"00700",
		"ryfl"=>"00500",
		"rykl"=>"20100",
		"ryle"=>"00700",
		"ryllis"=>"0004580",
		"ryndl"=>"450000",
		"rynes"=>"004000",
		"ryr"=>"2000",
		"ryre"=>"00800",
		"ryrk"=>"01000",
		"ryro"=>"00900",
		"ryrø"=>"00500",
		"ryssal"=>"0006000",
		"ryta"=>"00500",
		"rytek"=>"004000",
		"rytm"=>"10000",
		"rytr"=>"03000",
		"rz"=>"040",
		"ræle"=>"00700",
		"rære"=>"83400",
		"ræren"=>"834000",
		"rærin"=>"000500",
		"rært"=>"00080",
		"ræv"=>"0080",
		"røar"=>"00800",
		"røb"=>"6000",
		"rødek"=>"004000",
		"røds"=>"00010",
		"røep"=>"40000",
		"røfl"=>"00050",
		"røkero"=>"0040000",
		"røkl"=>"00030",
		"røkn"=>"40000",
		"røks"=>"00054",
		"røkt"=>"00070",
		"røkv"=>"00010",
		"røl"=>"2000",
		"røm"=>"0060",
		"røma"=>"00010",
		"rønnes"=>"0005000",
		"rønnsa"=>"0000540",
		"rønnsk"=>"0000500",
		"rønsko"=>"0005000",
		"røntg"=>"560000",
		"røpl"=>"00090",
		"rør"=>"1000",
		"rørd"=>"00056",
		"røret"=>"007000",
		"rørl"=>"50000",
		"røro"=>"00230",
		"rørsp"=>"000400",
		"røse"=>"00300",
		"røsla"=>"005000",
		"røsv"=>"00050",
		"røta"=>"00800",
		"røtas"=>"000900",
		"røva"=>"00100",
		"røvede"=>"0050000",
		"røvers"=>"0090000",
		"røvi"=>"00100",
		"røvæ"=>"04500",
		"røya"=>"40000",
		"røyar"=>"000900",
		"røyed"=>"000600",
		"røyene"=>"0006000",
		"røyes"=>"000500",
		"røyet"=>"000400",
		"røyk"=>"56000",
		"røyr"=>"30000",
		"røyre"=>"000500",
		"røysenes"=>"000800000",
		"røysk"=>"600430",
		"røyst"=>"000400",
		"råa"=>"0070",
		"råag"=>"40000",
		"råb"=>"4000",
		"rådet"=>"300000",
		"rådyra"=>"0000900",
		"råene"=>"009000",
		"råf"=>"2000",
		"råg"=>"4054",
		"råkj"=>"20000",
		"råkre"=>"000300",
		"råku"=>"00230",
		"råkv"=>"00010",
		"rål"=>"4000",
		"råles"=>"000078",
		"rålet"=>"004000",
		"rålu"=>"00500",
		"rånd"=>"05000",
		"rånda"=>"000600",
		"råp"=>"2000",
		"rår"=>"2100",
		"rårsk"=>"000050",
		"råru"=>"00500",
		"rås"=>"0010",
		"råsb"=>"40000",
		"råse"=>"20000",
		"råsi"=>"00500",
		"råsj"=>"20000",
		"råst"=>"00040",
		"råta"=>"60000",
		"råtr"=>"00500",
		"råtu"=>"00500",
		"saa"=>"2000",
		"sabe"=>"06000",
		"sabl"=>"08000",
		"sabok"=>"005000",
		"sabon"=>"030000",
		"saby"=>"00500",
		"sace"=>"00300",
		"sadag"=>"004000",
		"sadam"=>"400000",
		"sadere"=>"0040000",
		"sadm"=>"40000",
		"sado"=>"00400",
		"sadv"=>"20000",
		"saed"=>"00050",
		"saen"=>"30000",
		"saer"=>"70000",
		"safe"=>"10000",
		"saga"=>"50000",
		"sagas"=>"004000",
		"sagat"=>"004000",
		"sagent"=>"6000000",
		"sagg"=>"65000",
		"sagi"=>"65600",
		"sagna"=>"000800",
		"sagog"=>"004000",
		"sagr"=>"21200",
		"sags"=>"00034",
		"saik"=>"00300",
		"sair"=>"00500",
		"sais"=>"00100",
		"saka"=>"00200",
		"sakad"=>"400000",
		"sakai"=>"005000",
		"sakb"=>"30000",
		"sakd"=>"30000",
		"sake"=>"34300",
		"sakf"=>"50000",
		"sakh"=>"10000",
		"sakhe"=>"000050",
		"saki"=>"10000",
		"sakj"=>"00400",
		"sakkr"=>"000500",
		"sakky"=>"040000",
		"sakl"=>"50000",
		"sakm"=>"50000",
		"sako"=>"40000",
		"sakp"=>"30000",
		"sakr"=>"00120",
		"saksi"=>"000430",
		"saksj"=>"430000",
		"saksp"=>"000400",
		"saksr"=>"500000",
		"saksu"=>"500000",
		"sakt"=>"21000",
		"sakto"=>"540000",
		"saku"=>"04000",
		"sakø"=>"40700",
		"sala"=>"00100",
		"salarm"=>"4500000",
		"salat"=>"505000",
		"salb"=>"40000",
		"sale"=>"10300",
		"salet"=>"009000",
		"salg"=>"10000",
		"salge"=>"040000",
		"salgo"=>"450000",
		"salgs"=>"000065",
		"sali"=>"06000",
		"salmes"=>"0004000",
		"salo"=>"00500",
		"sals"=>"50023",
		"salsa"=>"000040",
		"salter"=>"4000000",
		"salu"=>"00100",
		"salv"=>"30000",
		"salved"=>"0005000",
		"saly"=>"20000",
		"sam"=>"1200",
		"sama"=>"00200",
		"saman"=>"000407",
		"samas"=>"005000",
		"samei"=>"000500",
		"samel"=>"004000",
		"samet"=>"004000",
		"saml"=>"50000",
		"samlev"=>"0004000",
		"samm"=>"50000",
		"sammen"=>"0000005",
		"samy"=>"00400",
		"sana"=>"41200",
		"sanar"=>"007000",
		"sanat"=>"003000",
		"sandal"=>"0007800",
		"sandr"=>"000050",
		"sandslo"=>"00005600",
		"sandst"=>"0000500",
		"sandø"=>"000450",
		"sane"=>"12500",
		"sanek"=>"436000",
		"sange"=>"300000",
		"sangr"=>"430000",
		"sanken"=>"0700000",
		"sanl"=>"21000",
		"sanm"=>"05000",
		"sanne"=>"000500",
		"sanno"=>"600000",
		"sano"=>"00200",
		"sanor"=>"050000",
		"sanos"=>"000500",
		"sans"=>"00010",
		"sansa"=>"400000",
		"sansen"=>"5400000",
		"sansk"=>"000760",
		"sansl"=>"450080",
		"sansv"=>"600000",
		"sante"=>"000900",
		"santr"=>"600000",
		"santy"=>"400000",
		"sanv"=>"41000",
		"sap"=>"2100",
		"sapo"=>"00200",
		"sara"=>"10000",
		"sarab"=>"600000",
		"sarb"=>"20000",
		"sard"=>"04000",
		"sareal"=>"4000000",
		"sareg"=>"400000",
		"sarev"=>"005000",
		"sari"=>"30000",
		"sarki"=>"430000",
		"sarm"=>"21000",
		"sarme"=>"000500",
		"sarr"=>"01000",
		"sart"=>"21000",
		"saru"=>"00400",
		"sarv"=>"40000",
		"sary"=>"04000",
		"sas"=>"1000",
		"sasju"=>"800000",
		"sasp"=>"21400",
		"sass"=>"41000",
		"sast"=>"06000",
		"sasty"=>"400000",
		"sasu"=>"20000",
		"sasy"=>"40000",
		"sat"=>"1000",
		"sata"=>"00100",
		"saten"=>"005000",
		"sati"=>"00300",
		"satl"=>"21000",
		"satmos"=>"4300000",
		"sato"=>"00100",
		"satr"=>"40560",
		"satsk"=>"050000",
		"satta"=>"430000",
		"satten"=>"6500000",
		"sattes"=>"0000040",
		"saud"=>"00040",
		"saue"=>"50000",
		"saug"=>"40000",
		"sauga"=>"000600",
		"sauge"=>"030000",
		"sauk"=>"21000",
		"saum"=>"50000",
		"saus"=>"30000",
		"saut"=>"40000",
		"sav"=>"2100",
		"sava"=>"02000",
		"savin"=>"565600",
		"savn"=>"00050",
		"savu"=>"30000",
		"sb"=>"894",
		"sbie"=>"00060",
		"sboda"=>"000400",
		"sbuet"=>"000600",
		"sbug"=>"06000",
		"sbul"=>"00003",
		"sbyta"=>"000800",
		"sca"=>"4000",
		"sce"=>"1000",
		"scel"=>"20000",
		"scene"=>"040000",
		"scer"=>"03000",
		"scl"=>"6700",
		"scoc"=>"60000",
		"scos"=>"40000",
		"scus"=>"04000",
		"sd"=>"896",
		"sdags"=>"000045",
		"sdamp"=>"000090",
		"sduer"=>"000800",
		"sdøv"=>"00080",
		"se"=>"100",
		"sea"=>"2010",
		"seag"=>"00040",
		"seand"=>"003050",
		"seansa"=>"0070000",
		"seare"=>"000900",
		"seausk"=>"5040300",
		"seb"=>"2000",
		"sec"=>"4000",
		"sedag"=>"400000",
		"sedd"=>"00050",
		"sede"=>"00300",
		"sedl"=>"50000",
		"sedo"=>"40000",
		"sedr"=>"20000",
		"sedu"=>"20000",
		"sedvanle"=>"600000000",
		"sedø"=>"20000",
		"seed"=>"00030",
		"seef"=>"20000",
		"seeg"=>"20000",
		"seei"=>"00630",
		"seel"=>"00340",
		"seen"=>"00500",
		"seer"=>"00001",
		"sees"=>"50000",
		"seev"=>"20000",
		"sef"=>"2000",
		"seff"=>"01000",
		"seft"=>"41000",
		"sega"=>"60000",
		"segal"=>"000060",
		"sege"=>"00200",
		"seges"=>"006000",
		"segev"=>"003000",
		"seglet"=>"7000000",
		"segm"=>"30000",
		"segr"=>"42780",
		"seh"=>"2000",
		"seid"=>"20000",
		"seidan"=>"0008000",
		"seiden"=>"0009000",
		"seienes"=>"00089000",
		"seiet"=>"050400",
		"seig"=>"20000",
		"seige"=>"000500",
		"seik"=>"00050",
		"seil"=>"30800",
		"seim"=>"60000",
		"sein"=>"20000",
		"seind"=>"003000",
		"seini"=>"030000",
		"seink"=>"006000",
		"seins"=>"003000",
		"seint"=>"003000",
		"seir"=>"00050",
		"seis"=>"30000",
		"sej"=>"2000",
		"seka"=>"20500",
		"seke"=>"30000",
		"seki"=>"40000",
		"sekj"=>"20000",
		"sekk"=>"50000",
		"sekkes"=>"0004000",
		"sekl"=>"20040",
		"sekn"=>"40300",
		"seko"=>"20000",
		"sekr"=>"00210",
		"sekra"=>"400000",
		"sekri"=>"400000",
		"sekro"=>"400000",
		"seksj"=>"340000",
		"seksp"=>"400000",
		"sekst"=>"000400",
		"sektan"=>"0002300",
		"sektera"=>"00000900",
		"sekto"=>"300500",
		"seky"=>"40000",
		"sekå"=>"40000",
		"sel"=>"0200",
		"sela"=>"20000",
		"selak"=>"300000",
		"selane"=>"5000000",
		"selar"=>"500000",
		"selart"=>"0005000",
		"selas"=>"034000",
		"selat"=>"006500",
		"seld"=>"00010",
		"seled"=>"405000",
		"selega"=>"6000000",
		"selei"=>"400000",
		"selem"=>"430000",
		"seleng"=>"4000000",
		"seles"=>"400000",
		"selev"=>"434000",
		"selg"=>"56000",
		"selik"=>"400000",
		"selil"=>"400000",
		"selis"=>"400000",
		"selit"=>"434000",
		"selløp"=>"0006000",
		"selo"=>"20000",
		"selol"=>"700000",
		"selom"=>"003000",
		"sels"=>"30000",
		"selsin"=>"0004000",
		"selske"=>"8500000",
		"selslag"=>"00098000",
		"selspo"=>"0004000",
		"selt"=>"00056",
		"selu"=>"20000",
		"selur"=>"006760",
		"selvak"=>"0004500",
		"selvan"=>"0004000",
		"selve"=>"000034",
		"selvei"=>"0000004",
		"selver"=>"0004000",
		"selvin"=>"0008000",
		"sely"=>"20000",
		"selæ"=>"20000",
		"selø"=>"20000",
		"selå"=>"60000",
		"sema"=>"20300",
		"semb"=>"30000",
		"semd"=>"70000",
		"seme"=>"00500",
		"semini"=>"0000006",
		"semn"=>"21000",
		"semna"=>"000400",
		"semnd"=>"900000",
		"semo"=>"20000",
		"sempe"=>"000500",
		"semå"=>"20000",
		"senau"=>"600000",
		"senda"=>"000980",
		"sendela"=>"00060000",
		"senden"=>"6000000",
		"sendr"=>"400000",
		"sene"=>"02000",
		"sened"=>"400000",
		"seneg"=>"003000",
		"senem"=>"400000",
		"senesa"=>"8000000",
		"senese"=>"6000000",
		"sengas"=>"0500000",
		"senh"=>"21000",
		"senin"=>"006000",
		"senkj"=>"030000",
		"senn"=>"50030",
		"sens"=>"02000",
		"sensem"=>"4500000",
		"sensend"=>"00065000",
		"sensj"=>"000400",
		"senso"=>"000300",
		"sent"=>"76000",
		"senter"=>"0005000",
		"sentrep"=>"87050000",
		"senum"=>"400000",
		"seny"=>"40000",
		"senæ"=>"20000",
		"senø"=>"60000",
		"seo"=>"2002",
		"seod"=>"70000",
		"seor"=>"00300",
		"sep"=>"2000",
		"sepe"=>"00300",
		"seperso"=>"00000005",
		"sept"=>"30000",
		"sera"=>"00300",
		"seram"=>"400000",
		"seran"=>"500000",
		"serap"=>"400000",
		"seras"=>"500000",
		"serau"=>"600000",
		"serd"=>"00050",
		"sere"=>"02540",
		"serea"=>"400000",
		"sered"=>"400000",
		"seref"=>"400000",
		"sereg"=>"400000",
		"serei"=>"400000",
		"serek"=>"400000",
		"serel"=>"400000",
		"serenn"=>"4000000",
		"serent"=>"4000000",
		"serep"=>"400000",
		"sereso"=>"4000000",
		"seress"=>"4000000",
		"serest"=>"4000000",
		"seresu"=>"4000000",
		"seret"=>"400000",
		"serev"=>"400000",
		"serf"=>"01000",
		"seri"=>"02000",
		"seriene"=>"00006500",
		"serik"=>"400000",
		"serkje"=>"4000000",
		"serkr"=>"500000",
		"sern"=>"50000",
		"sernev"=>"0007000",
		"sero"=>"20100",
		"serop"=>"004000",
		"seror"=>"004000",
		"seros"=>"004000",
		"sert"=>"96000",
		"sertak"=>"0004000",
		"sertat"=>"0006000",
		"sertr"=>"000400",
		"seru"=>"00100",
		"serul"=>"400000",
		"serun"=>"004300",
		"served"=>"0004000",
		"servel"=>"0004000",
		"sery"=>"20000",
		"serø"=>"20560",
		"serå"=>"20000",
		"sesald"=>"0005000",
		"sesals"=>"5000000",
		"sesalt"=>"0005000",
		"sesc"=>"40000",
		"sese"=>"20000",
		"sesene"=>"0040000",
		"sesin"=>"000500",
		"sesj"=>"00300",
		"sesje"=>"400000",
		"sesjuk"=>"4000000",
		"seskal"=>"0005000",
		"seskar"=>"0005000",
		"seskv"=>"000500",
		"seslit"=>"0005000",
		"sesna"=>"003000",
		"seso"=>"50000",
		"sespr"=>"000300",
		"sessin"=>"0004500",
		"sest"=>"00100",
		"sesto"=>"400000",
		"sesun"=>"000500",
		"sesv"=>"00010",
		"sesy"=>"20000",
		"sesø"=>"40000",
		"seså"=>"00030",
		"seta"=>"20260",
		"setae"=>"005000",
		"setaka"=>"0000800",
		"setar"=>"005000",
		"setea"=>"600000",
		"seteg"=>"400000",
		"setei"=>"400000",
		"setek"=>"400000",
		"setel"=>"007000",
		"setera"=>"0040000",
		"setero"=>"0050000",
		"setes"=>"400000",
		"seti"=>"20300",
		"setik"=>"034000",
		"setis"=>"034000",
		"setje"=>"400000",
		"setl"=>"70000",
		"setn"=>"50000",
		"seto"=>"20000",
		"setr"=>"20060",
		"sets"=>"04000",
		"setters"=>"05000000",
		"setu"=>"20000",
		"setv"=>"20000",
		"sety"=>"20000",
		"setø"=>"60000",
		"seum"=>"30000",
		"seun"=>"40000",
		"seurene"=>"00000900",
		"seut"=>"00020",
		"sev"=>"2000",
		"sevar"=>"085000",
		"sevd"=>"00040",
		"sevisa"=>"0000400",
		"sevn"=>"01000",
		"sevr"=>"00300",
		"sevåg"=>"300000",
		"seyn"=>"20000",
		"seø"=>"2000",
		"seå"=>"2000",
		"sé"=>"100",
		"séa"=>"2000",
		"séb"=>"6000",
		"sée"=>"4000",
		"séf"=>"4000",
		"séj"=>"4000",
		"sék"=>"4000",
		"sél"=>"2000",
		"séo"=>"4000",
		"sép"=>"6000",
		"sér"=>"9000",
		"sés"=>"4000",
		"sév"=>"2000",
		"sf"=>"210",
		"sfe"=>"6000",
		"sfes"=>"00005",
		"sfisken"=>"00000008",
		"sflå"=>"00003",
		"sfo"=>"0500",
		"sfora"=>"000800",
		"sforlø"=>"0000009",
		"sfras"=>"000050",
		"sfriere"=>"00005600",
		"sfyrs"=>"000005",
		"sfæ"=>"3000",
		"sføren"=>"0009000",
		"sfører"=>"0005000",
		"sføri"=>"000500",
		"sg"=>"696",
		"sgal"=>"00040",
		"sgava"=>"000800",
		"sgens"=>"000090",
		"sgest"=>"000400",
		"sgåva"=>"000400",
		"sh"=>"010",
		"shak"=>"00020",
		"shat"=>"07000",
		"shau"=>"03000",
		"she"=>"6000",
		"shea"=>"00004",
		"shei"=>"05005",
		"sherif"=>"7064000",
		"ship"=>"06000",
		"shisk"=>"005000",
		"shj"=>"4000",
		"shopp"=>"670000",
		"short"=>"300000",
		"show"=>"30000",
		"shs"=>"6000",
		"shu"=>"2000",
		"shy"=>"4500",
		"shø"=>"0500",
		"shøl"=>"00080",
		"shøva"=>"000600",
		"shå"=>"0700",
		"si"=>"100",
		"sialv"=>"000056",
		"siam"=>"40050",
		"sians"=>"007000",
		"siap"=>"40000",
		"siav"=>"40000",
		"sibl"=>"00200",
		"sida"=>"30200",
		"siden"=>"303000",
		"sideo"=>"004000",
		"sider"=>"040000",
		"sidete"=>"0040000",
		"sido"=>"20200",
		"sidr"=>"41000",
		"sidra"=>"000800",
		"sidy"=>"40000",
		"sieg"=>"40000",
		"siel"=>"00100",
		"sien"=>"00040",
		"sieren"=>"0060000",
		"sies"=>"00040",
		"siest"=>"003000",
		"sife"=>"60000",
		"sifl"=>"00300",
		"sifo"=>"20000",
		"sifr"=>"00430",
		"sifu"=>"20000",
		"sifø"=>"40000",
		"sig"=>"3000",
		"sigers"=>"0000040",
		"sigi"=>"40000",
		"siglo"=>"430000",
		"sigr"=>"00500",
		"sih"=>"4000",
		"sik"=>"3000",
		"sika"=>"00300",
		"sikh"=>"00027",
		"sikka"=>"000400",
		"sikkartet"=>"0000800000",
		"sikkel"=>"0004500",
		"sikko"=>"000400",
		"siko"=>"00003",
		"sikom"=>"004000",
		"sikop"=>"004000",
		"sikos"=>"004000",
		"sikot"=>"004000",
		"sikts"=>"000043",
		"sil"=>"0200",
		"sild"=>"30000",
		"sildel"=>"0004000",
		"silder"=>"0004000",
		"sildes"=>"0004000",
		"silj"=>"00050",
		"silk"=>"00020",
		"silles"=>"0004000",
		"silø"=>"20000",
		"simel"=>"006000",
		"simet"=>"400000",
		"simp"=>"20000",
		"simu"=>"00300",
		"sinde"=>"400000",
		"sindu"=>"430000",
		"sinek"=>"003000",
		"sinf"=>"21000",
		"singsa"=>"0000454",
		"singu"=>"700000",
		"sini"=>"00400",
		"sinj"=>"40000",
		"sinn"=>"20000",
		"sinna"=>"740000",
		"sinnet"=>"5000000",
		"sinnh"=>"030000",
		"sinnk"=>"050000",
		"sinnl"=>"030000",
		"sinnt"=>"400000",
		"sinob"=>"005000",
		"sinske"=>"0000050",
		"sint"=>"21000",
		"sinv"=>"40000",
		"sinø"=>"00600",
		"siov"=>"40500",
		"siren"=>"007000",
		"sirkl"=>"000800",
		"sis"=>"0200",
		"sisel"=>"005000",
		"siserf"=>"0040000",
		"sisev"=>"000540",
		"sisin"=>"006000",
		"sisju"=>"600000",
		"sisk"=>"00400",
		"siske"=>"000500",
		"sisn"=>"00400",
		"siste"=>"004500",
		"sisti"=>"004000",
		"sisto"=>"000300",
		"sisy"=>"40000",
		"sit"=>"3200",
		"sita"=>"00500",
		"sitji"=>"000800",
		"sitra"=>"006700",
		"sitre"=>"004500",
		"sitri"=>"004000",
		"sits"=>"00034",
		"sitsva"=>"0000009",
		"sitterm"=>"00060000",
		"sittes"=>"0004000",
		"siumf"=>"004000",
		"siut"=>"40000",
		"siva"=>"50000",
		"sivan"=>"009000",
		"sivek"=>"006000",
		"sivåt"=>"009000",
		"sj"=>"100",
		"sjag"=>"85090",
		"sjam"=>"40000",
		"sjan"=>"04000",
		"sjanl"=>"400000",
		"sjarn"=>"070000",
		"sjav"=>"20300",
		"sjaz"=>"67000",
		"sjb"=>"2000",
		"sjd"=>"6000",
		"sjefi"=>"000430",
		"sjefla"=>"0004000",
		"sjeft"=>"000050",
		"sjeg"=>"00030",
		"sjekto"=>"0000450",
		"sjel"=>"30000",
		"sjelev"=>"0004000",
		"sjene"=>"520000",
		"sjent"=>"430000",
		"sjes"=>"02054",
		"sjetti"=>"0000400",
		"sjf"=>"2000",
		"sjg"=>"2000",
		"sjim"=>"06000",
		"sjk"=>"2000",
		"sjl"=>"2000",
		"sjm"=>"2000",
		"sjn"=>"2000",
		"sjob"=>"20000",
		"sjok"=>"50000",
		"sjom"=>"40000",
		"sjon"=>"90000",
		"sjons"=>"000007",
		"sjor"=>"20000",
		"sjou"=>"20000",
		"sjp"=>"2000",
		"sjr"=>"2000",
		"sjs"=>"2000",
		"sjt"=>"2600",
		"sjtsj"=>"063600",
		"sjua"=>"00010",
		"sjub"=>"60000",
		"sjug"=>"67000",
		"sjula"=>"000800",
		"sjun"=>"40000",
		"sjur"=>"40000",
		"sjus"=>"27000",
		"sjø"=>"5200",
		"sjøk"=>"00036",
		"sjøp"=>"00010",
		"sjørø"=>"000900",
		"sjøs"=>"00012",
		"sjøt"=>"00038",
		"ska"=>"1000",
		"skab"=>"40000",
		"skabe"=>"000003",
		"skad"=>"02000",
		"skae"=>"80000",
		"skag"=>"46000",
		"skak"=>"20000",
		"skala"=>"540080",
		"skalar"=>"0005000",
		"skam"=>"20000",
		"skaml"=>"040000",
		"skana"=>"450000",
		"skande"=>"4000000",
		"skane"=>"400000",
		"skano"=>"400000",
		"skant"=>"600000",
		"skapas"=>"4000000",
		"skapit"=>"6000000",
		"skapp"=>"400000",
		"skar"=>"20200",
		"skarab"=>"0050000",
		"skarbe"=>"0070000",
		"skard"=>"500000",
		"skark"=>"450000",
		"skars"=>"600000",
		"skart"=>"400000",
		"skarv"=>"380000",
		"skas"=>"20000",
		"skate"=>"400000",
		"skay"=>"80000",
		"skb"=>"4000",
		"skd"=>"6000",
		"ske"=>"2000",
		"skeda"=>"040000",
		"skedo"=>"060000",
		"skeh"=>"02000",
		"skei"=>"06000",
		"skelev"=>"0854000",
		"skelik"=>"0600000",
		"skelt"=>"000030",
		"skelu"=>"040000",
		"skena"=>"040000",
		"skenav"=>"0600000",
		"skeno"=>"040000",
		"skens"=>"050000",
		"skept"=>"500000",
		"skero"=>"040000",
		"skers"=>"050000",
		"skes"=>"02010",
		"skesi"=>"000300",
		"skesm"=>"000040",
		"skesn"=>"000500",
		"sketet"=>"0400000",
		"sketj"=>"030430",
		"skev"=>"06000",
		"skey"=>"02000",
		"skf"=>"2000",
		"skh"=>"2000",
		"ski"=>"1000",
		"skia"=>"70000",
		"skid"=>"40000",
		"skie"=>"50000",
		"skif"=>"50000",
		"skik"=>"54000",
		"skill"=>"060000",
		"skilt"=>"540000",
		"skinet"=>"0006000",
		"skinin"=>"0004000",
		"skinns"=>"5080005",
		"skino"=>"000006",
		"skiol"=>"500000",
		"skip"=>"50000",
		"skir"=>"20000",
		"skire"=>"040000",
		"skirk"=>"650000",
		"skirs"=>"005000",
		"skiss"=>"700000",
		"skist"=>"450000",
		"skiv"=>"52000",
		"skjema"=>"5000000",
		"skjemas"=>"60000000",
		"skjerm"=>"5600043",
		"skjerme"=>"30000540",
		"skjers"=>"7000000",
		"skjor"=>"300000",
		"skjærl"=>"4500000",
		"skjøn"=>"500000",
		"skjøp"=>"600000",
		"skjøres"=>"00005000",
		"skk"=>"2014",
		"skl"=>"2120",
		"skla"=>"60000",
		"sklak"=>"005000",
		"sklan"=>"065000",
		"sklas"=>"050000",
		"skleg"=>"009000",
		"sklei"=>"060000",
		"sklek"=>"003000",
		"skling"=>"0050000",
		"sklit"=>"005000",
		"skluf"=>"045000",
		"sklyd"=>"020000",
		"skm"=>"2000",
		"skn"=>"2000",
		"sknu"=>"01000",
		"skoa"=>"40000",
		"skodd"=>"700000",
		"skof"=>"40000",
		"skog"=>"32000",
		"skoi"=>"23000",
		"skol"=>"10000",
		"skola"=>"740000",
		"skole"=>"300000",
		"skoll"=>"430000",
		"skom"=>"40000",
		"skoma"=>"060000",
		"skome"=>"056000",
		"skon"=>"61000",
		"skoo"=>"40000",
		"skord"=>"005000",
		"skorpi"=>"0600000",
		"skors"=>"070000",
		"skort"=>"400000",
		"skos"=>"20000",
		"skot"=>"02000",
		"skott"=>"300000",
		"skra"=>"00800",
		"skral"=>"540000",
		"skrat"=>"040000",
		"skref"=>"430000",
		"skreg"=>"600000",
		"skrek"=>"580000",
		"skret"=>"430000",
		"skrevn"=>"5000000",
		"skrib"=>"300000",
		"skrif"=>"300000",
		"skrig"=>"400000",
		"skrik"=>"300000",
		"skrip"=>"300000",
		"skrite"=>"4000000",
		"skriv"=>"300000",
		"skrog"=>"540000",
		"skron"=>"030000",
		"skrop"=>"430000",
		"skrud"=>"006000",
		"skrus"=>"000036",
		"skryss"=>"6000000",
		"skrå"=>"12000",
		"sks"=>"2012",
		"skt"=>"2034",
		"skud"=>"50000",
		"skue"=>"14000",
		"skuend"=>"0004000",
		"skuer"=>"000400",
		"skuere"=>"0000500",
		"skuf"=>"10000",
		"skulan"=>"5000000",
		"skular"=>"5000000",
		"skule"=>"300000",
		"skulis"=>"6500000",
		"skull"=>"400000",
		"skulp"=>"040000",
		"skult"=>"400000",
		"skums"=>"000030",
		"skun"=>"20000",
		"skunderv"=>"065000000",
		"skup"=>"40000",
		"skurs"=>"850000",
		"skurv"=>"800000",
		"skv"=>"2000",
		"skvad"=>"300000",
		"skvas"=>"003000",
		"skven"=>"060000",
		"skver"=>"003000",
		"skvit"=>"005000",
		"skvu"=>"30000",
		"sky"=>"1000",
		"skya"=>"06000",
		"skye"=>"06000",
		"skyr"=>"40000",
		"skyre"=>"000300",
		"skys"=>"40000",
		"skyss"=>"660000",
		"skysk"=>"560000",
		"skyt"=>"30000",
		"skæ"=>"6000",
		"skøa"=>"65000",
		"skøe"=>"40000",
		"skå"=>"1000",
		"skåre"=>"000500",
		"skåt"=>"60000",
		"sl"=>"004",
		"slada"=>"000800",
		"slade"=>"030000",
		"slage"=>"000500",
		"slake"=>"000500",
		"slaks"=>"050000",
		"slakt"=>"300000",
		"slal"=>"30000",
		"sland"=>"430000",
		"slappe"=>"0000500",
		"slaran"=>"0500000",
		"slare"=>"050000",
		"slast"=>"450000",
		"slat"=>"01000",
		"slau"=>"41000",
		"slaus"=>"050000",
		"slav"=>"00010",
		"slave"=>"300000",
		"slavin"=>"0004000",
		"sleda"=>"080000",
		"slegare"=>"70000000",
		"slegas"=>"5600000",
		"slegi"=>"040000",
		"slegn"=>"040000",
		"slegr"=>"060000",
		"slei"=>"60000",
		"sleiv"=>"040000",
		"sleke"=>"850000",
		"slekk"=>"050000",
		"slel"=>"02000",
		"sleme"=>"040000",
		"slene"=>"400700",
		"slener"=>"0600000",
		"slent"=>"060063",
		"sler"=>"20000",
		"sles"=>"85000",
		"slesj"=>"060000",
		"sleso"=>"040000",
		"slest"=>"060000",
		"sleta"=>"040000",
		"slev"=>"05000",
		"sleva"=>"040000",
		"sley"=>"40000",
		"slia"=>"05000",
		"slid"=>"20000",
		"slig"=>"60000",
		"slike"=>"000500",
		"slikk"=>"040000",
		"slin"=>"20000",
		"slinj"=>"830000",
		"slint"=>"000065",
		"slip"=>"30000",
		"slite"=>"340000",
		"sliv"=>"45000",
		"slobb"=>"000050",
		"slott"=>"000004",
		"slottet"=>"70000000",
		"slu"=>"1000",
		"slua"=>"80070",
		"slue"=>"20020",
		"slues"=>"000500",
		"sluf"=>"60000",
		"slug"=>"40000",
		"sluks"=>"000036",
		"slump"=>"000045",
		"slumpe"=>"0000560",
		"slund"=>"030000",
		"sluns"=>"050000",
		"slup"=>"06000",
		"slusa"=>"000700",
		"slut"=>"04000",
		"sly"=>"0100",
		"slyn"=>"14000",
		"slys"=>"45000",
		"slyt"=>"00080",
		"slærari"=>"00060000",
		"sløn"=>"20000",
		"sløp"=>"85000",
		"slør"=>"06000",
		"sløs"=>"20000",
		"sløsa"=>"000850",
		"sløsi"=>"340000",
		"sløva"=>"000500",
		"sløve"=>"000500",
		"sløvi"=>"000500",
		"sløyd"=>"500000",
		"sløye"=>"000007",
		"slåe"=>"04000",
		"slån"=>"01000",
		"slåner"=>"0005000",
		"slåt"=>"10000",
		"sm"=>"010",
		"smad"=>"00060",
		"smaken"=>"5400000",
		"smalet"=>"0009000",
		"sman"=>"40000",
		"smede"=>"040000",
		"smedi"=>"650000",
		"smedk"=>"040000",
		"smeg"=>"00005",
		"smei"=>"40000",
		"smekl"=>"000070",
		"smekt"=>"040000",
		"smeld"=>"850000",
		"smell"=>"340000",
		"smelt"=>"540000",
		"smen"=>"25000",
		"smert"=>"340000",
		"smes"=>"60000",
		"smesi"=>"060000",
		"smia"=>"06000",
		"smie"=>"04000",
		"smiene"=>"0004000",
		"smig"=>"04000",
		"smila"=>"000700",
		"smile"=>"060000",
		"smini"=>"000006",
		"smit"=>"02000",
		"smoa"=>"00070",
		"smok"=>"02000",
		"smot"=>"60000",
		"smug"=>"30000",
		"smugg"=>"650000",
		"smul"=>"00002",
		"smula"=>"060000",
		"smuld"=>"040000",
		"smule"=>"060000",
		"smurt"=>"500000",
		"smyk"=>"12040",
		"smøn"=>"60000",
		"smør"=>"12000",
		"smørs"=>"000030",
		"smøt"=>"40000",
		"smår"=>"00050",
		"smått"=>"080000",
		"sn"=>"010",
		"snab"=>"04000",
		"snak"=>"70000",
		"snas"=>"43000",
		"snat"=>"63000",
		"snav"=>"40000",
		"sneb"=>"40000",
		"sned"=>"40000",
		"snee"=>"06000",
		"sneg"=>"04000",
		"snei"=>"30000",
		"sneier"=>"0000500",
		"snekri"=>"0004000",
		"snekt"=>"070000",
		"snel"=>"04000",
		"snem"=>"20000",
		"sner"=>"40000",
		"snes"=>"60000",
		"snesa"=>"000900",
		"snesv"=>"000090",
		"snet"=>"40000",
		"snif"=>"06000",
		"snigl"=>"000600",
		"snik"=>"02000",
		"snikko"=>"0000500",
		"snil"=>"32000",
		"snin"=>"63000",
		"snip"=>"32000",
		"snir"=>"00004",
		"snit"=>"52000",
		"sniv"=>"23000",
		"snoe"=>"06000",
		"snord"=>"050000",
		"snot"=>"67000",
		"snud"=>"56000",
		"snum"=>"03000",
		"snur"=>"04000",
		"snut"=>"70000",
		"snyh"=>"80000",
		"snæ"=>"2000",
		"snødr"=>"000540",
		"snøe"=>"50000",
		"snør"=>"12000",
		"snøs"=>"00010",
		"snøvi"=>"000500",
		"soal"=>"00300",
		"soar"=>"00800",
		"soav"=>"40000",
		"sob"=>"2100",
		"sobl"=>"00200",
		"sod"=>"1000",
		"soe"=>"5000",
		"sofa"=>"00001",
		"sofag"=>"004000",
		"sofas"=>"004000",
		"soff"=>"65000",
		"sofre"=>"650000",
		"soft"=>"00001",
		"soga"=>"00200",
		"sogi"=>"00800",
		"sogl"=>"00700",
		"sognem"=>"0006000",
		"soh"=>"6000",
		"soi"=>"5404",
		"soid"=>"00500",
		"sokn"=>"50000",
		"soks"=>"40000",
		"solav"=>"000500",
		"sold"=>"10000",
		"soleier"=>"00000500",
		"solene"=>"0040000",
		"solf"=>"00056",
		"soli"=>"10700",
		"solj"=>"20000",
		"solo"=>"00200",
		"sols"=>"00032",
		"solt"=>"00054",
		"solum"=>"004000",
		"solø"=>"00400",
		"somend"=>"0060000",
		"somfa"=>"430000",
		"somg"=>"41000",
		"somh"=>"50000",
		"somk"=>"21000",
		"soml"=>"40000",
		"somm"=>"10050",
		"sommara"=>"00000050",
		"somme"=>"360000",
		"sommere"=>"00000656",
		"somr"=>"20000",
		"somren"=>"7000000",
		"somrer"=>"5000000",
		"sområ"=>"630000",
		"soms"=>"01000",
		"somsl"=>"000500",
		"somst"=>"040000",
		"somsti"=>"0005000",
		"somsy"=>"400000",
		"somt"=>"12000",
		"somta"=>"600000",
		"son"=>"3000",
		"sonda"=>"000700",
		"sone"=>"76000",
		"sonea"=>"008000",
		"songs"=>"000034",
		"sono"=>"00430",
		"sonsk"=>"000040",
		"sonst"=>"000500",
		"sonu"=>"00200",
		"sop"=>"2120",
		"sopak"=>"007000",
		"sopar"=>"009000",
		"sopet"=>"007000",
		"soppa"=>"500000",
		"soppe"=>"300000",
		"soppi"=>"000400",
		"sopple"=>"8000000",
		"sopr"=>"00300",
		"sora"=>"70000",
		"soran"=>"003000",
		"sorb"=>"50000",
		"sord"=>"41000",
		"sorda"=>"000400",
		"sore"=>"10100",
		"sorek"=>"004000",
		"sorgl"=>"000400",
		"sori"=>"00200",
		"sorie"=>"430000",
		"soris"=>"700000",
		"soriu"=>"005000",
		"sorke"=>"400000",
		"sorn"=>"00050",
		"sors"=>"30050",
		"sort"=>"78000",
		"sos"=>"1000",
		"sosc"=>"45000",
		"sosf"=>"60000",
		"sosj"=>"40000",
		"sosl"=>"00400",
		"sote"=>"00500",
		"sotra"=>"004000",
		"sots"=>"00004",
		"sotte"=>"000500",
		"sotti"=>"000400",
		"sou"=>"4000",
		"sov"=>"2000",
		"sova"=>"00300",
		"soven"=>"005000",
		"sovere"=>"0000050",
		"soves"=>"000034",
		"sovet"=>"500000",
		"sovj"=>"30000",
		"sp"=>"002",
		"spagh"=>"000560",
		"spaka"=>"700000",
		"spake"=>"500000",
		"spakk"=>"800000",
		"spal"=>"02000",
		"spall"=>"030000",
		"spalt"=>"500000",
		"spann"=>"340000",
		"spari"=>"300000",
		"spas"=>"40000",
		"spaser"=>"5600000",
		"spea"=>"00040",
		"speda"=>"800000",
		"spedé"=>"000900",
		"spee"=>"04000",
		"spei"=>"12000",
		"spel"=>"02000",
		"speleg"=>"0004000",
		"speles"=>"0004000",
		"spelet"=>"5000000",
		"spenn"=>"340000",
		"spent"=>"040000",
		"spep"=>"05000",
		"sperand"=>"00045000",
		"speri"=>"600000",
		"sperl"=>"400000",
		"sperr"=>"040000",
		"spers"=>"030000",
		"spesi"=>"300000",
		"spest"=>"040000",
		"spi"=>"1000",
		"spilo"=>"650000",
		"sping"=>"400000",
		"spio"=>"02000",
		"spip"=>"20000",
		"spires"=>"0007000",
		"spiri"=>"000700",
		"spiro"=>"000700",
		"spiss"=>"560000",
		"spiz"=>"23000",
		"spl"=>"2100",
		"splant"=>"8900000",
		"splar"=>"009000",
		"sple"=>"40000",
		"splin"=>"040000",
		"split"=>"300000",
		"spo"=>"0060",
		"spoe"=>"20000",
		"spoet"=>"000600",
		"spol"=>"20000",
		"spole"=>"560000",
		"spoli"=>"670000",
		"spora"=>"040000",
		"spore"=>"040000",
		"spors"=>"540000",
		"sports"=>"0000065",
		"sporv"=>"300000",
		"spos"=>"25000",
		"spot"=>"40000",
		"spote"=>"030000",
		"spov"=>"00050",
		"sprag"=>"900000",
		"spran"=>"500000",
		"spreg"=>"630000",
		"sprei"=>"500000",
		"sprek"=>"040000",
		"spreke"=>"0000500",
		"sprem"=>"030000",
		"spren"=>"540000",
		"spres"=>"650000",
		"spret"=>"540000",
		"sprint"=>"0600000",
		"sprio"=>"050000",
		"sprinsi"=>"80000000",
		"spris"=>"830000",
		"spro"=>"87000",
		"sprob"=>"650000",
		"sprod"=>"030000",
		"sprof"=>"400000",
		"sproge"=>"5000000",
		"spross"=>"5600000",
		"spru"=>"10000",
		"spry"=>"04000",
		"sprøy"=>"300000",
		"språ"=>"50000",
		"sps"=>"2300",
		"spub"=>"80000",
		"spul"=>"20000",
		"spyd"=>"32000",
		"spø"=>"5200",
		"spøl"=>"63000",
		"spøy"=>"00500",
		"spåd"=>"50000",
		"sr"=>"890",
		"sreka"=>"000800",
		"srie"=>"00089",
		"srika"=>"000800",
		"srima"=>"000800",
		"sro"=>"0500",
		"sroe"=>"00040",
		"sropa"=>"000600",
		"srosa"=>"000600",
		"srot"=>"00020",
		"srote"=>"000900",
		"sroto"=>"000050",
		"srøv"=>"00010",
		"sråder"=>"0000090",
		"sråders"=>"00060000",
		"sråma"=>"000800",
		"ss"=>"410",
		"ssabel"=>"0700000",
		"ssabl"=>"070000",
		"ssae"=>"06000",
		"ssaj"=>"04000",
		"ssall"=>"005000",
		"ssamp"=>"005000",
		"ssane"=>"050000",
		"ssarien"=>"00000890",
		"ssarm"=>"076000",
		"ssarr"=>"040000",
		"ssas"=>"00600",
		"ssausa"=>"0000800",
		"sseet"=>"060000",
		"sseg"=>"02000",
		"ssege"=>"000500",
		"ssegg"=>"005000",
		"ssel"=>"00400",
		"sseli"=>"000500",
		"ssels"=>"000050",
		"sselvå"=>"0000560",
		"ssem"=>"02000",
		"ssenden"=>"00500000",
		"ssene"=>"050000",
		"sseni"=>"040000",
		"ssenu"=>"040000",
		"ssenå"=>"060000",
		"sserab"=>"0600000",
		"sserat"=>"0600000",
		"ssesk"=>"000700",
		"sseski"=>"0400000",
		"ssest"=>"040000",
		"ssets"=>"090000",
		"sseu"=>"02000",
		"ssey"=>"04000",
		"ssh"=>"0200",
		"ssia"=>"00040",
		"ssierer"=>"00076000",
		"ssiff"=>"040000",
		"ssilo"=>"060000",
		"ssime"=>"089000",
		"ssind"=>"063000",
		"ssinit"=>"0050000",
		"ssinj"=>"003000",
		"ssinn"=>"003000",
		"ssins"=>"043000",
		"ssis"=>"05004",
		"ssism"=>"000050",
		"ssivend"=>"00067000",
		"ssjarg"=>"0560000",
		"sskape"=>"0040000",
		"sskar"=>"003000",
		"sskara"=>"0000800",
		"sskof"=>"003000",
		"sskog"=>"070000",
		"sskor"=>"040000",
		"sskye"=>"004000",
		"sskå"=>"00400",
		"sskål"=>"005000",
		"sskåp"=>"070000",
		"ssl"=>"0200",
		"sslo"=>"00100",
		"ssly"=>"00500",
		"ssm"=>"0200",
		"ssnar"=>"006000",
		"ssno"=>"00200",
		"ssnø"=>"00400",
		"ssnød"=>"045000",
		"ssnøk"=>"005000",
		"ssof"=>"02000",
		"ssok"=>"04006",
		"ssolo"=>"000500",
		"ssom"=>"02000",
		"ssoma"=>"004000",
		"ssora"=>"000300",
		"ssorga"=>"0400000",
		"ssove"=>"003000",
		"sspil"=>"006000",
		"sspor"=>"004000",
		"ssri"=>"00900",
		"sst"=>"0020",
		"sstad"=>"050000",
		"ssted"=>"004000",
		"sstek"=>"003000",
		"sstelli"=>"00000600",
		"sstep"=>"005000",
		"sstilp"=>"0070000",
		"sstip"=>"070000",
		"sstr"=>"00060",
		"sstren"=>"0050000",
		"sstrå"=>"004000",
		"sstus"=>"003000",
		"sstv"=>"00340",
		"ssul"=>"02000",
		"ssur"=>"03000",
		"ssvara"=>"0000700",
		"ssve"=>"00100",
		"ssyna"=>"000600",
		"ssyr"=>"00050",
		"ssøye"=>"007000",
		"sså"=>"0600",
		"stabs"=>"000003",
		"stad"=>"36200",
		"stada"=>"000030",
		"stado"=>"000630",
		"stafa"=>"050000",
		"stafe"=>"300000",
		"stafl"=>"000500",
		"staft"=>"003000",
		"stage"=>"000700",
		"stah"=>"40000",
		"stakk"=>"500000",
		"stakl"=>"400000",
		"stala"=>"600400",
		"stalak"=>"0005000",
		"stald"=>"005000",
		"stale"=>"400000",
		"stali"=>"560000",
		"stalt"=>"500000",
		"stame"=>"030000",
		"stamm"=>"300000",
		"stand"=>"340000",
		"stane"=>"008000",
		"stanf"=>"040000",
		"stang"=>"040000",
		"stangs"=>"0000056",
		"stanl"=>"003000",
		"stano"=>"000890",
		"stantr"=>"0650000",
		"stanv"=>"003000",
		"stao"=>"40000",
		"stap"=>"20000",
		"stapa"=>"070000",
		"stapp"=>"040000",
		"stapå"=>"080000",
		"stari"=>"030000",
		"stas"=>"10000",
		"stasj"=>"380000",
		"stast"=>"450000",
		"stat"=>"10000",
		"stato"=>"400000",
		"statop"=>"0005000",
		"statu"=>"000300",
		"stave"=>"300000",
		"stb"=>"2450",
		"stc"=>"0070",
		"std"=>"2000",
		"stea"=>"20000",
		"steb"=>"20000",
		"steda"=>"040000",
		"stedt"=>"500000",
		"stee"=>"02000",
		"stef"=>"24000",
		"stegal"=>"0000060",
		"stege"=>"040000",
		"stegh"=>"300000",
		"stegn"=>"450000",
		"stegr"=>"040000",
		"stegsp"=>"4000000",
		"stegspl"=>"50000000",
		"steher"=>"0004000",
		"stei"=>"02400",
		"steier"=>"0000500",
		"steikn"=>"4000000",
		"steins"=>"0006065",
		"steka"=>"440000",
		"steke"=>"060000",
		"steket"=>"0004000",
		"steki"=>"040000",
		"stekn"=>"450000",
		"steko"=>"400000",
		"vstekst"=>"04500000",
		"stekt"=>"040000",
		"stekv"=>"080500",
		"stela"=>"400000",
		"steleg"=>"0500000",
		"stelev"=>"0005000",
		"stelig"=>"0500000",
		"stemd"=>"500000",
		"stemm"=>"340000",
		"stemn"=>"500000",
		"stemø"=>"400000",
		"stena"=>"000050",
		"stenar"=>"0004000",
		"stenen"=>"5400000",
		"stener"=>"0400000",
		"stenes"=>"4005000",
		"steng"=>"360000",
		"steni"=>"040000",
		"stenk"=>"600000",
		"steno"=>"400000",
		"stensl"=>"0000050",
		"steo"=>"40000",
		"steol"=>"050000",
		"step"=>"20000",
		"stepper"=>"00007000",
		"stera"=>"850000",
		"steram"=>"0400000",
		"sterest"=>"06000000",
		"sterev"=>"0400000",
		"sterf"=>"076000",
		"sterid"=>"0400000",
		"steris"=>"0007000",
		"steriv"=>"0600060",
		"sterm"=>"430000",
		"sterr"=>"600000",
		"sterun"=>"0005000",
		"stes"=>"20000",
		"stese"=>"040000",
		"stesle"=>"0007000",
		"stet"=>"40000",
		"steta"=>"040000",
		"stetr"=>"000760",
		"stetø"=>"060000",
		"steve"=>"400000",
		"stevi"=>"400000",
		"stevl"=>"600000",
		"stevn"=>"500000",
		"steå"=>"60000",
		"stf"=>"2450",
		"stg"=>"2000",
		"stgåva"=>"0000800",
		"sth"=>"2650",
		"sthe"=>"00500",
		"stia"=>"23000",
		"stib"=>"40000",
		"stibe"=>"050000",
		"stibl"=>"090000",
		"stic"=>"30000",
		"stid"=>"65000",
		"stidel"=>"0600000",
		"stien"=>"000500",
		"stif"=>"02000",
		"stift"=>"300000",
		"stigen"=>"0400000",
		"stigi"=>"760000",
		"stigj"=>"009800",
		"stign"=>"300000",
		"stij"=>"05000",
		"stika"=>"650000",
		"stike"=>"450000",
		"stikl"=>"040000",
		"stila"=>"540000",
		"stilag"=>"0004000",
		"stild"=>"400000",
		"stile"=>"300000",
		"stilege"=>"00000900",
		"stilk"=>"060000",
		"stiln"=>"600000",
		"stilo"=>"040000",
		"stils"=>"650000",
		"stilta"=>"6500000",
		"stilte"=>"5000000",
		"stime"=>"400000",
		"stimer"=>"0007000",
		"stimé"=>"600000",
		"stimu"=>"360000",
		"stind"=>"063000",
		"stini"=>"060000",
		"stinn"=>"460000",
		"stinst"=>"0600000",
		"stint"=>"060000",
		"stip"=>"12000",
		"stipp"=>"430000",
		"stips"=>"600000",
		"stir"=>"50000",
		"stis"=>"20000",
		"stisk"=>"670000",
		"stitt"=>"400000",
		"stiå"=>"40000",
		"stja"=>"04000",
		"stjel"=>"500000",
		"stjen"=>"430000",
		"stjent"=>"0650000",
		"stjer"=>"300000",
		"stju"=>"40000",
		"stk"=>"2000",
		"stl"=>"2000",
		"stm"=>"2000",
		"stn"=>"2052",
		"stof"=>"10000",
		"stog"=>"23000",
		"stoks"=>"400000",
		"stokt"=>"600000",
		"stoli"=>"300000",
		"stolj"=>"400000",
		"stoll"=>"050000",
		"stom"=>"40000",
		"stomm"=>"090000",
		"stoms"=>"003000",
		"stomt"=>"650000",
		"stoni"=>"400000",
		"stope"=>"003000",
		"stoppl"=>"0050000",
		"stord"=>"685000",
		"storet"=>"0004000",
		"storm"=>"060000",
		"storo"=>"000030",
		"stors"=>"400000",
		"stos"=>"00540",
		"stot"=>"01000",
		"stotr"=>"000450",
		"stou"=>"00500",
		"stova"=>"500000",
		"stp"=>"2000",
		"strad"=>"450000",
		"straff"=>"0800000",
		"strafi"=>"6000000",
		"strail"=>"6000000",
		"stral"=>"003000",
		"stran"=>"004000",
		"strand"=>"5000000",
		"strane"=>"4000000",
		"strans"=>"6000000",
		"strap"=>"400000",
		"strar"=>"400000",
		"straum"=>"5400000",
		"strea"=>"040030",
		"stred"=>"040000",
		"streik"=>"7600000",
		"streis"=>"0050000",
		"strekl"=>"0050000",
		"streni"=>"6000000",
		"strers"=>"6000000",
		"strh"=>"60000",
		"stria"=>"900000",
		"strid"=>"980000",
		"strie"=>"500000",
		"strige"=>"0050000",
		"strin"=>"003000",
		"strip"=>"346000",
		"stris"=>"500030",
		"stroe"=>"600000",
		"strog"=>"054000",
		"strok"=>"540000",
		"strol"=>"003000",
		"strom"=>"645000",
		"stron"=>"003000",
		"stropa"=>"0070600",
		"strope"=>"0600000",
		"strug"=>"067000",
		"struk"=>"960000",
		"stry"=>"20000",
		"stryg"=>"600000",
		"strykt"=>"0700000",
		"stræ"=>"43000",
		"strø"=>"12000",
		"strøb"=>"650000",
		"strøm"=>"006000",
		"strør"=>"400000",
		"strøs"=>"400000",
		"strøse"=>"0050000",
		"strøst"=>"0500000",
		"strøy"=>"400000",
		"stråd"=>"600000",
		"sts"=>"2056",
		"stsyna"=>"0000800",
		"stt"=>"4076",
		"sttr"=>"00340",
		"stua"=>"04000",
		"stub"=>"12000",
		"stud"=>"34000",
		"stue"=>"02000",
		"stuel"=>"000400",
		"stuer"=>"000400",
		"stuere"=>"0000500",
		"stum"=>"34000",
		"stung"=>"630000",
		"stunn"=>"600000",
		"stunt"=>"380000",
		"stur"=>"60000",
		"stut"=>"24000",
		"stv"=>"2000",
		"stved"=>"034000",
		"sty"=>"1000",
		"stya"=>"20000",
		"styd"=>"20000",
		"styk"=>"34000",
		"styl"=>"00060",
		"styn"=>"25000",
		"styp"=>"27000",
		"styr"=>"34000",
		"styrs"=>"000003",
		"stysk"=>"600000",
		"styv"=>"40000",
		"styve"=>"000500",
		"stø"=>"1000",
		"støk"=>"20000",
		"støl"=>"50000",
		"støm"=>"60000",
		"støp"=>"50000",
		"størk"=>"600000",
		"støt"=>"50000",
		"støvar"=>"0005000",
		"støve"=>"000300",
		"støvi"=>"000500",
		"støy"=>"00800",
		"stå"=>"1000",
		"ståe"=>"54000",
		"ståk"=>"00050",
		"sua"=>"1040",
		"sual"=>"00780",
		"sub"=>"1020",
		"subl"=>"00070",
		"subo"=>"00030",
		"subs"=>"50000",
		"subå"=>"03000",
		"sue"=>"1000",
		"suer"=>"00800",
		"suf"=>"0020",
		"sug"=>"5200",
		"sugg"=>"00030",
		"suh"=>"0020",
		"sui"=>"3006",
		"suis"=>"00305",
		"suita"=>"000050",
		"suk"=>"0020",
		"suke"=>"41000",
		"sukk"=>"30050",
		"sukr"=>"00030",
		"suks"=>"10050",
		"sulf"=>"34000",
		"sulik"=>"004000",
		"sultr"=>"000450",
		"sulu"=>"01000",
		"suly"=>"20000",
		"sulæ"=>"00005",
		"sum"=>"3200",
		"sumid"=>"430000",
		"sumo"=>"00200",
		"sums"=>"00006",
		"sunder"=>"8500000",
		"sundet"=>"5000000",
		"sundi"=>"540000",
		"sundr"=>"000670",
		"sunds"=>"900000",
		"suni"=>"67200",
		"suo"=>"0040",
		"sup"=>"3200",
		"super"=>"000003",
		"supi"=>"00009",
		"supr"=>"00040",
		"supre"=>"008000",
		"surd"=>"00050",
		"surei"=>"434000",
		"surf"=>"10000",
		"surie"=>"004000",
		"suriu"=>"004000",
		"sursk"=>"000050",
		"sursp"=>"000400",
		"sursti"=>"0004000",
		"sus"=>"1000",
		"susan"=>"003000",
		"suses"=>"006500",
		"susi"=>"40000",
		"susik"=>"004000",
		"susp"=>"00030",
		"suss"=>"00030",
		"susy"=>"00200",
		"sut"=>"2141",
		"sutreg"=>"0008000",
		"suv"=>"7000",
		"suvi"=>"85600",
		"sv"=>"002",
		"svaa"=>"00050",
		"svai"=>"00005",
		"svake"=>"300000",
		"svaks"=>"600000",
		"svala"=>"000400",
		"svales"=>"0004000",
		"svalet"=>"6000000",
		"svali"=>"560000",
		"svam"=>"76000",
		"svaret"=>"0400000",
		"svarm"=>"030000",
		"svart"=>"340000",
		"svas"=>"61000",
		"sveg"=>"61000",
		"svegi"=>"000670",
		"sveie"=>"050000",
		"sveis"=>"340000",
		"sveka"=>"050000",
		"sveks"=>"650000",
		"svens"=>"540000",
		"sverds"=>"0000054",
		"svere"=>"000400",
		"sveres"=>"0008000",
		"sverg"=>"340000",
		"sverj"=>"540000",
		"sverk"=>"050000",
		"sverki"=>"0000400",
		"sverm"=>"040000",
		"sverv"=>"670000",
		"svev"=>"74000",
		"svie"=>"04000",
		"sviel"=>"000630",
		"svig"=>"40000",
		"svikg"=>"600000",
		"svikt"=>"300000",
		"svikti"=>"4500000",
		"svil"=>"40000",
		"svindel"=>"06000000",
		"svines"=>"0004000",
		"svings"=>"0000054",
		"llsvint"=>"00600000",
		"svir"=>"40000",
		"svis"=>"20000",
		"svise"=>"000400",
		"svisen"=>"0005000",
		"sviser"=>"0005000",
		"sviv"=>"08000",
		"svive"=>"000900",
		"svol"=>"40000",
		"svor"=>"52000",
		"svort"=>"000070",
		"svr"=>"0300",
		"svul"=>"30000",
		"svulm"=>"560000",
		"svy"=>"0304",
		"svyene"=>"0000700",
		"svø"=>"1200",
		"svæs"=>"40000",
		"svå"=>"2700",
		"sy"=>"100",
		"syc"=>"0040",
		"syden"=>"005000",
		"sye"=>"5000",
		"syer"=>"00200",
		"syka"=>"00800",
		"syker"=>"004000",
		"sykere"=>"0050000",
		"syko"=>"20000",
		"sykog"=>"006000",
		"sym"=>"0400",
		"syme"=>"00700",
		"syn"=>"0200",
		"syndl"=>"450000",
		"synk"=>"00004",
		"synsk"=>"000600",
		"synte"=>"000300",
		"syra"=>"00400",
		"syrar"=>"005000",
		"syre"=>"06000",
		"syrk"=>"21000",
		"syrka"=>"000400",
		"sys"=>"3010",
		"syse"=>"00400",
		"sysl"=>"00200",
		"syst"=>"00230",
		"systr"=>"000400",
		"syt"=>"2020",
		"syten"=>"005000",
		"syth"=>"00560",
		"sytt"=>"90000",
		"syvå"=>"00200",
		"sz"=>"040",
		"szcz"=>"00340",
		"sæ"=>"100",
		"sæl"=>"0020",
		"sære"=>"83400",
		"særen"=>"834000",
		"særi"=>"00410",
		"særle"=>"000009",
		"særs"=>"00058",
		"sæte"=>"76504",
		"sætt"=>"40000",
		"sø"=>"100",
		"sød"=>"0020",
		"søde"=>"01000",
		"søf"=>"4000",
		"søg"=>"0004",
		"søj"=>"4000",
		"søke"=>"36000",
		"søkj"=>"50000",
		"søkk"=>"50000",
		"søkkj"=>"000700",
		"søkna"=>"360000",
		"søko"=>"20000",
		"søksk"=>"000400",
		"søkse"=>"000636",
		"søksm"=>"560000",
		"søkta"=>"000400",
		"søl"=>"3400",
		"sølet"=>"005000",
		"søm"=>"3200",
		"sømå"=>"00600",
		"sønn"=>"30000",
		"søns"=>"01000",
		"søp"=>"0400",
		"søras"=>"004000",
		"sørend"=>"0045000",
		"søret"=>"008000",
		"sørett"=>"0009000",
		"sørl"=>"70000",
		"sørs"=>"00030",
		"sørø"=>"00050",
		"søs"=>"3200",
		"søsa"=>"00800",
		"søt"=>"7000",
		"søtast"=>"0070000",
		"søtel"=>"007000",
		"søtes"=>"005000",
		"søv"=>"2000",
		"søve"=>"01000",
		"søvn"=>"30000",
		"søya"=>"43000",
		"søyd"=>"65000",
		"søye"=>"80000",
		"søyl"=>"30000",
		"søyn"=>"65040",
		"søyr"=>"00020",
		"søys"=>"27000",
		"såg"=>"5000",
		"såke"=>"03200",
		"sål"=>"5400",
		"sån"=>"6100",
		"sånda"=>"000400",
		"såp"=>"0020",
		"såpa"=>"90000",
		"såpet"=>"005000",
		"såpn"=>"61000",
		"såpu"=>"00090",
		"sår"=>"0020",
		"såra"=>"00600",
		"sårsk"=>"000300",
		"sårø"=>"00070",
		"sås"=>"0020",
		"såsa"=>"07000",
		"såsb"=>"04000",
		"såse"=>"05000",
		"såsk"=>"00050",
		"såst"=>"00050",
		"såv"=>"9000",
		"såva"=>"00007",
		"taa"=>"0010",
		"tabo"=>"40000",
		"tabr"=>"00020",
		"tabs"=>"00020",
		"tabø"=>"40000",
		"tac"=>"0010",
		"tad"=>"4000",
		"tada"=>"00200",
		"tadei"=>"008300",
		"tadet"=>"006340",
		"tadspa"=>"0005000",
		"tadsv"=>"000760",
		"tadu"=>"00600",
		"tae"=>"0800",
		"taei"=>"60000",
		"taek"=>"40000",
		"tael"=>"40000",
		"taen"=>"10000",
		"taend"=>"400000",
		"taenh"=>"400000",
		"taes"=>"00600",
		"tafe"=>"20500",
		"taff"=>"00076",
		"tafis"=>"500000",
		"tafl"=>"40000",
		"tage"=>"10000",
		"tagj"=>"40000",
		"tah"=>"8000",
		"tais"=>"00700",
		"takau"=>"400000",
		"taken"=>"007000",
		"taker"=>"005000",
		"takkel"=>"0007000",
		"takkl"=>"000540",
		"takla"=>"008900",
		"takr"=>"20000",
		"taksal"=>"0004000",
		"taksi"=>"000400",
		"taksj"=>"430000",
		"takst"=>"500000",
		"taktal"=>"0004000",
		"taktig"=>"4000000",
		"takto"=>"000400",
		"taktø"=>"050000",
		"taku"=>"00100",
		"takv"=>"00030",
		"talam"=>"009000",
		"talan"=>"003000",
		"talang"=>"0005000",
		"talas"=>"007000",
		"tale"=>"30000",
		"talei"=>"004000",
		"taleie"=>"0005000",
		"talek"=>"004000",
		"tales"=>"000076",
		"talg"=>"10000",
		"talj"=>"70000",
		"taljes"=>"0000500",
		"talled"=>"0004000",
		"talleg"=>"0004000",
		"tallerg"=>"87000000",
		"talles"=>"0000700",
		"tallign"=>"00080000",
		"tallsa"=>"0000690",
		"tally"=>"000400",
		"talop"=>"000300",
		"talter"=>"6000000",
		"taltern"=>"05000000",
		"talu"=>"00690",
		"talå"=>"00600",
		"tamb"=>"20000",
		"tambi"=>"030000",
		"tame"=>"04000",
		"tamet"=>"400000",
		"tami"=>"00040",
		"tamo"=>"20340",
		"tana"=>"00200",
		"tanal"=>"430000",
		"tanar"=>"003000",
		"tanas"=>"005000",
		"tanat"=>"005000",
		"tandak"=>"0500000",
		"tandele"=>"05000000",
		"tandr"=>"000050",
		"tandø"=>"000004",
		"tandøre"=>"00000050",
		"tane"=>"10000",
		"tanel"=>"004000",
		"tanem"=>"005000",
		"tanett"=>"4000000",
		"tanfa"=>"030000",
		"tanfø"=>"000006",
		"tangf"=>"600000",
		"tangr"=>"630000",
		"tank"=>"10000",
		"tanl"=>"20000",
		"tanle"=>"030000",
		"tanm"=>"21000",
		"tannl"=>"300000",
		"tanno"=>"050000",
		"tanns"=>"000004",
		"tansk"=>"000600",
		"tanska"=>"0000500",
		"tansl"=>"050500",
		"tanstr"=>"4500000",
		"tansv"=>"400000",
		"tantil"=>"8000000",
		"tantra"=>"0004000",
		"tantre"=>"6700000",
		"tanve"=>"030000",
		"tao"=>"2034",
		"tape"=>"10000",
		"tapi"=>"30000",
		"tapl"=>"40000",
		"tappa"=>"400000",
		"tappi"=>"500000",
		"tara"=>"06000",
		"tarak"=>"004300",
		"taram"=>"400000",
		"tarare"=>"0060000",
		"tarb"=>"20000",
		"tarbo"=>"300000",
		"tarbø"=>"500000",
		"tarena"=>"4900000",
		"tarke"=>"450000",
		"tarki"=>"430000",
		"tarra"=>"400000",
		"tarsi"=>"000900",
		"tarsp"=>"000700",
		"tarsv"=>"000060",
		"tart"=>"40000",
		"tartest"=>"00007000",
		"tartik"=>"0500000",
		"tartit"=>"0007000",
		"tartr"=>"000430",
		"taråk"=>"006580",
		"tasa"=>"40000",
		"tase"=>"00300",
		"tasf"=>"69000",
		"tasia"=>"034000",
		"tasie"=>"000030",
		"tasif"=>"004000",
		"tasil"=>"004000",
		"tasis"=>"004054",
		"tasp"=>"00040",
		"tass"=>"00054",
		"tasto"=>"607000",
		"tastr"=>"007000",
		"tasu"=>"40000",
		"tata"=>"00100",
		"tates"=>"007000",
		"tatev"=>"000540",
		"tati"=>"00001",
		"tatop"=>"000300",
		"tats"=>"00021",
		"tatte"=>"000300",
		"tattr"=>"030000",
		"tau"=>"1000",
		"taue"=>"70000",
		"taug"=>"45000",
		"tauk"=>"21400",
		"taun"=>"40000",
		"tausk"=>"000400",
		"taut"=>"20000",
		"tav"=>"2000",
		"tavin"=>"600000",
		"tavl"=>"30000",
		"tavli"=>"400000",
		"taxy"=>"00900",
		"tb"=>"612",
		"tbad"=>"00030",
		"tban"=>"00020",
		"tbetr"=>"000670",
		"tbetra"=>"0006800",
		"tboda"=>"000600",
		"tbuda"=>"000800",
		"tbyk"=>"00030",
		"tbys"=>"00040",
		"tbyte"=>"000700",
		"tc"=>"200",
		"tce"=>"0100",
		"tcen"=>"00004",
		"tche"=>"00050",
		"tco"=>"0500",
		"td"=>"230",
		"tdype"=>"000500",
		"te"=>"100",
		"tead"=>"40000",
		"teag"=>"40300",
		"teak"=>"20000",
		"teal"=>"20980",
		"team"=>"00060",
		"tean"=>"20020",
		"teap"=>"20000",
		"tear"=>"20000",
		"tearb"=>"005000",
		"teas"=>"00040",
		"teatr"=>"300000",
		"teatt"=>"400000",
		"teau"=>"20000",
		"teav"=>"20000",
		"teb"=>"4000",
		"tebb"=>"05000",
		"tebuda"=>"0000800",
		"tecel"=>"400000",
		"teco"=>"00100",
		"ted"=>"2000",
		"teddi"=>"650000",
		"tedeb"=>"400000",
		"tedef"=>"007000",
		"tedek"=>"400000",
		"tedel"=>"400000",
		"tedem"=>"400000",
		"teden"=>"005000",
		"tedi"=>"40000",
		"tedil"=>"500000",
		"tedo"=>"40000",
		"tedoer"=>"0000400",
		"tedor"=>"004000",
		"tedsk"=>"000400",
		"tedsl"=>"000400",
		"tedu"=>"60000",
		"tedy"=>"40000",
		"tedyrk"=>"0000090",
		"tedø"=>"40000",
		"tee"=>"0034",
		"tef"=>"2000",
		"tefa"=>"80000",
		"tefi"=>"40000",
		"tefl"=>"40000",
		"tefo"=>"40000",
		"tefor"=>"000080",
		"tefte"=>"030000",
		"tefø"=>"30000",
		"tega"=>"20000",
		"tegat"=>"500000",
		"tegd"=>"43000",
		"tegea"=>"007000",
		"tegee"=>"009000",
		"tegg"=>"40000",
		"tegh"=>"20000",
		"tegim"=>"004000",
		"tegj"=>"20000",
		"tegl"=>"20000",
		"tegla"=>"003000",
		"tegli"=>"009800",
		"tegspl"=>"6000000",
		"tegsv"=>"600000",
		"tegu"=>"20000",
		"tegvi"=>"000008",
		"tegå"=>"20000",
		"tegås"=>"500000",
		"teh"=>"4000",
		"teid"=>"20040",
		"teie"=>"03000",
		"teiga"=>"030000",
		"teigr"=>"600000",
		"teikn"=>"300000",
		"teile"=>"000500",
		"teim"=>"00100",
		"teinf"=>"600000",
		"teinne"=>"0040000",
		"teinte"=>"0050000",
		"teis"=>"00540",
		"teiso"=>"600000",
		"tej"=>"2000",
		"teken"=>"007000",
		"teker"=>"005000",
		"tekil"=>"400000",
		"tekj"=>"20000",
		"tekk"=>"50010",
		"tekl"=>"20000",
		"tekla"=>"005400",
		"tekli"=>"000400",
		"teknu"=>"400000",
		"teko"=>"20000",
		"tekr"=>"20000",
		"tekra"=>"007000",
		"tekru"=>"006500",
		"teksa"=>"430000",
		"tekse"=>"030000",
		"teksp"=>"400000",
		"tekst"=>"040800",
		"tektr"=>"000890",
		"tekts"=>"000040",
		"tekty"=>"000600",
		"teku"=>"20000",
		"tekv"=>"00230",
		"teky"=>"40000",
		"tekø"=>"20000",
		"tekå"=>"40000",
		"tela"=>"20300",
		"telak"=>"000600",
		"telar"=>"504500",
		"telav"=>"300000",
		"teled"=>"400000",
		"telei"=>"400000",
		"telek"=>"400000",
		"teleme"=>"4000000",
		"telene"=>"0040000",
		"teler"=>"600000",
		"teles"=>"004000",
		"telesk"=>"0050000",
		"telev"=>"404000",
		"televa"=>"0060000",
		"telid"=>"400000",
		"telik"=>"400000",
		"telil"=>"400000",
		"telin"=>"400000",
		"telir"=>"004000",
		"telis"=>"400000",
		"telit"=>"400000",
		"teliv"=>"400000",
		"tellef"=>"0005000",
		"tellei"=>"0004000",
		"tellev"=>"0004000",
		"tellign"=>"00080000",
		"tello"=>"000400",
		"telo"=>"20000",
		"telse"=>"000300",
		"telses"=>"0000005",
		"telsk"=>"030000",
		"telsv"=>"000760",
		"teltet"=>"5000000",
		"telu"=>"20100",
		"telut"=>"700000",
		"tely"=>"20000",
		"telæ"=>"60000",
		"telø"=>"20000",
		"telå"=>"20000",
		"tem"=>"2000",
		"temae"=>"300000",
		"teman"=>"600000",
		"temans"=>"0040000",
		"temba"=>"050000",
		"temenn"=>"6000000",
		"temik"=>"500000",
		"temma"=>"000900",
		"temn"=>"60000",
		"temord"=>"0005000",
		"tempe"=>"000500",
		"tempel"=>"0000087",
		"tempo"=>"300000",
		"tems"=>"00030",
		"temø"=>"40000",
		"tenab"=>"005000",
		"tenal"=>"004500",
		"tenam"=>"000800",
		"tenan"=>"004000",
		"tenat"=>"004000",
		"tenc"=>"67000",
		"tenden"=>"6506000",
		"tendr"=>"400000",
		"tened"=>"400000",
		"teneg"=>"005000",
		"tenem"=>"600000",
		"tenerg"=>"6000000",
		"tenes"=>"500000",
		"tenet"=>"400000",
		"teng"=>"20000",
		"tengon"=>"7000000",
		"tenig"=>"054000",
		"tenik"=>"700000",
		"tenis"=>"500000",
		"teniv"=>"400000",
		"tenno"=>"000900",
		"tenom"=>"004000",
		"tenor"=>"005000",
		"tenorm"=>"6000000",
		"tenot"=>"400000",
		"tenov"=>"006000",
		"tenó"=>"60000",
		"tensa"=>"000300",
		"tensko"=>"0005000",
		"tenslu"=>"0006000",
		"tenso"=>"000300",
		"tensv"=>"000050",
		"tentin"=>"0004500",
		"tenum"=>"400000",
		"teny"=>"40000",
		"tenæ"=>"40000",
		"tenø"=>"20000",
		"tenøks"=>"0005000",
		"teom"=>"20000",
		"teon"=>"50000",
		"teop"=>"40000",
		"teora"=>"006000",
		"teord"=>"400000",
		"teov"=>"20000",
		"tep"=>"2000",
		"tepa"=>"00300",
		"tepak"=>"400000",
		"tepara"=>"0000900",
		"tepas"=>"400000",
		"tepe"=>"40500",
		"tepee"=>"700000",
		"tepé"=>"90000",
		"teppere"=>"00060000",
		"teple"=>"056000",
		"tepr"=>"40000",
		"terac"=>"400000",
		"terakk"=>"0070000",
		"teramm"=>"6000000",
		"terapa"=>"0007000",
		"terapp"=>"4000000",
		"terare"=>"0040000",
		"terasa"=>"6000000",
		"terase"=>"4000000",
		"terast"=>"7000000",
		"terd"=>"06050",
		"tered"=>"400000",
		"teref"=>"400000",
		"tereg"=>"400000",
		"tereis"=>"4000000",
		"terel"=>"004000",
		"teremm"=>"6000000",
		"tereng"=>"0045000",
		"terenga"=>"00000600",
		"terenn"=>"6000000",
		"terep"=>"400000",
		"tererk"=>"0040000",
		"teresti"=>"00050000",
		"terett"=>"4000000",
		"terevo"=>"6000000",
		"terg"=>"30050",
		"terh"=>"30000",
		"terig"=>"004000",
		"terik"=>"400000",
		"terisi"=>"4000000",
		"teriv"=>"004000",
		"terj"=>"00050",
		"terke"=>"400000",
		"terkh"=>"400000",
		"terkr"=>"700000",
		"terks"=>"600004",
		"terkt"=>"400000",
		"terlaga"=>"00000600",
		"terlege"=>"00000700",
		"terno"=>"000300",
		"terns"=>"000050",
		"teroe"=>"000060",
		"terof"=>"003000",
		"teroll"=>"4000000",
		"terom"=>"400000",
		"teromr"=>"5000000",
		"teros"=>"403000",
		"terot"=>"403000",
		"terov"=>"000060",
		"terr"=>"00050",
		"tersjøo"=>"50000000",
		"terskl"=>"0000400",
		"tersko"=>"0007600",
		"tersl"=>"000040",
		"tersh"=>"000040",
		"tersm"=>"000340",
		"tersne"=>"0000600",
		"tersv"=>"000500",
		"tert"=>"30030",
		"terto"=>"000900",
		"terul"=>"000900",
		"terum"=>"800000",
		"terv"=>"00070",
		"tervise"=>"00000600",
		"tery"=>"20000",
		"terør"=>"000500",
		"terøt"=>"400000",
		"terøv"=>"004300",
		"teråd"=>"400000",
		"terås"=>"004300",
		"tes"=>"0400",
		"tesa"=>"20000",
		"tesar"=>"500000",
		"tesen"=>"007000",
		"tesh"=>"20100",
		"tesid"=>"400000",
		"tesik"=>"400000",
		"tesin"=>"603000",
		"tesit"=>"400000",
		"tesj"=>"40000",
		"tesjef"=>"6000000",
		"tesk"=>"40100",
		"teski"=>"600000",
		"tesko"=>"005000",
		"tesm"=>"20120",
		"tesmåe"=>"7000000",
		"tesn"=>"20100",
		"teso"=>"20300",
		"tesp"=>"60000",
		"tesr"=>"50000",
		"tess"=>"30000",
		"testaf"=>"4000000",
		"testas"=>"0005000",
		"testat"=>"4000000",
		"testei"=>"4050000",
		"testiv"=>"0056000",
		"testid"=>"5000000",
		"testik"=>"0004000",
		"testil"=>"4054000",
		"testo"=>"403000",
		"testr"=>"403000",
		"testy"=>"400000",
		"testø"=>"400000",
		"tesu"=>"20000",
		"tesv"=>"40100",
		"tesvæ"=>"000800",
		"tesy"=>"20000",
		"tesø"=>"20300",
		"teså"=>"00700",
		"tesår"=>"008000",
		"tesåre"=>"0000900",
		"tetaka"=>"0000600",
		"tetap"=>"004000",
		"tete"=>"00300",
		"tetee"=>"000040",
		"teteg"=>"400000",
		"tetei"=>"400000",
		"tetek"=>"400000",
		"tetem"=>"400000",
		"teti"=>"20000",
		"tetik"=>"300000",
		"tetis"=>"300000",
		"tetj"=>"20000",
		"teto"=>"20000",
		"tetr"=>"28020",
		"tets"=>"30020",
		"tetti"=>"000500",
		"tetts"=>"000030",
		"tetu"=>"20000",
		"tetv"=>"20000",
		"tety"=>"20000",
		"tetå"=>"00230",
		"teu"=>"2000",
		"teuk"=>"00080",
		"teur"=>"01000",
		"teus"=>"30000",
		"tev"=>"2000",
		"teva"=>"06000",
		"tevalu"=>"0040000",
		"tevl"=>"30000",
		"tevor"=>"000060",
		"tevr"=>"00300",
		"tey"=>"2006",
		"teø"=>"2000",
		"teå"=>"2000",
		"téa"=>"4000",
		"téb"=>"2000",
		"téf"=>"2000",
		"téh"=>"2000",
		"téi"=>"2000",
		"téle"=>"40000",
		"tém"=>"2000",
		"tése"=>"20000",
		"tést"=>"40000",
		"tf"=>"610",
		"tfee"=>"00060",
		"tfel"=>"00040",
		"tflå"=>"00003",
		"tfo"=>"0700",
		"tg"=>"232",
		"tgea"=>"00040",
		"tgei"=>"00005",
		"tgiros"=>"0005000",
		"tgreie"=>"0000090",
		"th"=>"210",
		"thap"=>"04000",
		"thea"=>"04003",
		"theim"=>"000050",
		"tholi"=>"000700",
		"thore"=>"000300",
		"thr"=>"3000",
		"thule"=>"000500",
		"thus"=>"00060",
		"thyr"=>"00050",
		"ti"=>"100",
		"tiad"=>"20000",
		"tiag"=>"00300",
		"tiak"=>"20100",
		"tiall"=>"403000",
		"tials"=>"005000",
		"tiam"=>"20020",
		"tiap"=>"20100",
		"tiasp"=>"003000",
		"tiau"=>"40000",
		"tiav"=>"20000",
		"tib"=>"2000",
		"tick"=>"20000",
		"tid"=>"3000",
		"tida"=>"00200",
		"tidan"=>"400000",
		"tidd"=>"00070",
		"tidee"=>"630000",
		"tidem"=>"405000",
		"tidé"=>"47000",
		"tidis"=>"400000",
		"tido"=>"40000",
		"tidr"=>"40000",
		"tidu"=>"20000",
		"tidvi"=>"000004",
		"tidy"=>"60000",
		"tidø"=>"40000",
		"tie"=>"0012",
		"tief"=>"20000",
		"tiei"=>"20000",
		"tiem"=>"20000",
		"tienh"=>"400000",
		"tiera"=>"000500",
		"tierf"=>"400000",
		"tierk"=>"400000",
		"tiert"=>"004000",
		"ties"=>"00003",
		"tiesk"=>"003000",
		"tiet"=>"00300",
		"tieta"=>"400000",
		"tiett"=>"400000",
		"tifa"=>"20000",
		"tife"=>"20000",
		"tifl"=>"40000",
		"tifo"=>"20000",
		"tifr"=>"20560",
		"tifrå"=>"080000",
		"tift"=>"40000",
		"tifte"=>"000500",
		"tifu"=>"20000",
		"tifø"=>"40000",
		"tigj"=>"40000",
		"tign"=>"20000",
		"tigno"=>"300000",
		"tigun"=>"006000",
		"tih"=>"2000",
		"tii"=>"2000",
		"tij"=>"2000",
		"tikarr"=>"6000000",
		"tike"=>"00500",
		"tiket"=>"400000",
		"tiki"=>"40500",
		"tikj"=>"60000",
		"tikkj"=>"000400",
		"tiko"=>"20300",
		"tikr"=>"20120",
		"tiku"=>"00300",
		"tikular"=>"60000000",
		"tikult"=>"6000000",
		"tiky"=>"60000",
		"tikø"=>"40000",
		"til"=>"0400",
		"tilaga"=>"0000600",
		"tild"=>"00014",
		"tilde"=>"300000",
		"tile"=>"20000",
		"tilei"=>"003000",
		"tilfe"=>"300000",
		"tilg"=>"30000",
		"tilid"=>"000300",
		"tilke"=>"400000",
		"tilkn"=>"300000",
		"tillh"=>"400000",
		"tillin"=>"4000000",
		"tillø"=>"000007",
		"tilm"=>"40000",
		"tilnæ"=>"700000",
		"tilst"=>"300000",
		"tilt"=>"00034",
		"tilte"=>"400000",
		"tilu"=>"20000",
		"tilø"=>"20000",
		"timab"=>"007000",
		"timat"=>"500000",
		"timedie"=>"50000000",
		"timera"=>"0040000",
		"timeri"=>"5000000",
		"timl"=>"20000",
		"timo"=>"40007",
		"timor"=>"400680",
		"timp"=>"21000",
		"tims"=>"00070",
		"timu"=>"20000",
		"timy"=>"20000",
		"timø"=>"20000",
		"tinab"=>"006000",
		"tinart"=>"0005000",
		"tinaz"=>"400000",
		"tind"=>"20000",
		"tindu"=>"030000",
		"tinem"=>"004000",
		"tinf"=>"41000",
		"tinges"=>"0005040",
		"tinit"=>"604000",
		"tinj"=>"65000",
		"tink"=>"20000",
		"tinks"=>"700000",
		"tinn"=>"41000",
		"tinne"=>"650000",
		"tino"=>"00500",
		"tinsk"=>"000005",
		"tinsp"=>"400000",
		"tinst"=>"430000",
		"tint"=>"41000",
		"tinv"=>"20000",
		"tinva"=>"400000",
		"tiny"=>"40000",
		"tiol"=>"90000",
		"tiom"=>"60700",
		"tions"=>"000096",
		"tiop"=>"40000",
		"tior"=>"00100",
		"tiov"=>"00100",
		"tipa"=>"00300",
		"tipla"=>"006000",
		"tipr"=>"40000",
		"tips"=>"30000",
		"tir"=>"2000",
		"tirat"=>"000040",
		"tiref"=>"004000",
		"tiro"=>"00100",
		"tisak"=>"600000",
		"tisam"=>"400000",
		"tisan"=>"005600",
		"tise"=>"00300",
		"tisei"=>"400400",
		"tisek"=>"400000",
		"tisel"=>"400000",
		"tisem"=>"400000",
		"tisep"=>"400000",
		"tisers"=>"4000000",
		"tisig"=>"600000",
		"tisio"=>"400000",
		"tisje"=>"400000",
		"tisju"=>"400000",
		"tiska"=>"000400",
		"tiskan"=>"4000000",
		"tiskil"=>"4000000",
		"tiskok"=>"0005000",
		"tisku"=>"600000",
		"tisl"=>"00050",
		"tisn"=>"40000",
		"tiso"=>"40000",
		"tisprå"=>"6000000",
		"tistat"=>"4000000",
		"tistil"=>"0004000",
		"tistre"=>"0050000",
		"tisty"=>"400000",
		"tistø"=>"400000",
		"tistøy"=>"0080000",
		"tisy"=>"20000",
		"tit"=>"2000",
		"tita"=>"00700",
		"tite"=>"00300",
		"titj"=>"00100",
		"titl"=>"30000",
		"titr"=>"00040",
		"tits"=>"00030",
		"titt"=>"30000",
		"tiub"=>"40000",
		"tiut"=>"20000",
		"tivand"=>"0045000",
		"tivare"=>"0000900",
		"tivart"=>"0045000",
		"tivis"=>"000600",
		"tivo"=>"20000",
		"tivsi"=>"000500",
		"tivsk"=>"000500",
		"tiy"=>"4000",
		"tiære"=>"007000",
		"tiø"=>"0018",
		"tiå"=>"2000",
		"tjag"=>"63000",
		"tjak"=>"21000",
		"tjarn"=>"050000",
		"tjeg"=>"21000",
		"tjel"=>"20000",
		"tjen"=>"10000",
		"tjenst"=>"0000600",
		"tjep"=>"60000",
		"tjer"=>"20000",
		"tjev"=>"05000",
		"tji"=>"2100",
		"tjingan"=>"56000000",
		"tjingar"=>"56000000",
		"tjo"=>"2000",
		"tjord"=>"050000",
		"tjub"=>"20000",
		"tjue"=>"00040",
		"tjun"=>"20000",
		"tjur"=>"60000",
		"tjuv"=>"38000",
		"tjæres"=>"0004000",
		"tjø"=>"2000",
		"tjå"=>"4000",
		"tk"=>"432",
		"tkag"=>"06000",
		"tkly"=>"00009",
		"tkåpa"=>"000800",
		"tl"=>"636",
		"tlaga"=>"000400",
		"tledr"=>"040000",
		"tlef"=>"06000",
		"tleti"=>"000500",
		"tligh"=>"000006",
		"tlight"=>"0000005",
		"tlines"=>"0006000",
		"tlue"=>"00040",
		"tlut"=>"06700",
		"tlåne"=>"000300",
		"tlår"=>"00070",
		"tm"=>"210",
		"tmad"=>"00030",
		"tmaku"=>"060000",
		"tmam"=>"02000",
		"tmeg"=>"02004",
		"tmein"=>"000300",
		"tmek"=>"02000",
		"tmini"=>"000006",
		"tmins"=>"000056",
		"tmos"=>"02000",
		"tn"=>"810",
		"tna"=>"0300",
		"tnee"=>"06000",
		"tneli"=>"040000",
		"tnelig"=>"0700000",
		"tnerek"=>"0004000",
		"tnerø"=>"000450",
		"tnesk"=>"040000",
		"tnest"=>"040000",
		"tni"=>"0500",
		"tnsk"=>"00500",
		"tnære"=>"000600",
		"toan"=>"70000",
		"toat"=>"00060",
		"toau"=>"60000",
		"toav"=>"20000",
		"tober"=>"000060",
		"tobl"=>"03200",
		"tobs"=>"60000",
		"toc"=>"4000",
		"toda"=>"00500",
		"todera"=>"0040000",
		"todo"=>"30000",
		"toe"=>"1000",
		"toek"=>"20000",
		"toel"=>"60000",
		"toet"=>"00040",
		"tof"=>"2000",
		"tofre"=>"030000",
		"tofri"=>"005000",
		"togat"=>"002300",
		"togen"=>"007000",
		"togg"=>"40000",
		"togl"=>"00600",
		"tograv"=>"6000000",
		"togre"=>"004000",
		"togst"=>"000300",
		"togu"=>"00200",
		"toh"=>"2000",
		"toil"=>"00003",
		"toin"=>"20100",
		"toj"=>"4000",
		"tok"=>"0600",
		"toke"=>"10300",
		"toki"=>"00300",
		"tokj"=>"20000",
		"tokk"=>"20000",
		"tokkend"=>"00005000",
		"tokl"=>"00300",
		"toksi"=>"500000",
		"tokt"=>"50000",
		"toku"=>"20000",
		"tolarm"=>"0045000",
		"tolat"=>"500000",
		"tolel"=>"005000",
		"tolele"=>"0000007",
		"tolera"=>"5000000",
		"tolj"=>"20000",
		"tolk"=>"10430",
		"tolki"=>"700000",
		"tollab"=>"0004000",
		"tollag"=>"0004000",
		"tolleg"=>"0006000",
		"tollett"=>"00060000",
		"tolo"=>"30000",
		"toltr"=>"000500",
		"tolå"=>"40000",
		"tomb"=>"20000",
		"tomf"=>"20000",
		"tomg"=>"40000",
		"tomi"=>"00300",
		"tomise"=>"0050000",
		"tomist"=>"0070000",
		"tomk"=>"40000",
		"tomløpa"=>"00000800",
		"tomm"=>"08000",
		"tomr"=>"20000",
		"toms"=>"40010",
		"ton"=>"1000",
		"tona"=>"00500",
		"toned"=>"004000",
		"tonel"=>"004000",
		"tongs"=>"000054",
		"tonib"=>"008000",
		"tono"=>"20000",
		"tonsa"=>"000300",
		"tonsl"=>"000540",
		"tonsp"=>"000500",
		"tonu"=>"20000",
		"too"=>"2030",
		"topl"=>"40100",
		"toppd"=>"400000",
		"toppg"=>"600000",
		"topple"=>"6500000",
		"topplæ"=>"4500000",
		"toppo"=>"000400",
		"toppt"=>"400000",
		"topr"=>"40000",
		"tora"=>"00100",
		"torak"=>"004000",
		"toralt"=>"0005000",
		"torang"=>"0005000",
		"torant"=>"0045000",
		"toras"=>"004300",
		"tord"=>"40000",
		"tore"=>"00100",
		"toreg"=>"600000",
		"torek"=>"004000",
		"toreks"=>"0007000",
		"torem"=>"007000",
		"torent"=>"6000000",
		"torer"=>"500000",
		"toret"=>"000040",
		"torete"=>"0005000",
		"torga"=>"400000",
		"torint"=>"0005000",
		"torme"=>"000700",
		"torms"=>"000050",
		"torna"=>"000500",
		"torsi"=>"000040",
		"tort"=>"00058",
		"torvei"=>"0000005",
		"torø"=>"00400",
		"torå"=>"40000",
		"tos"=>"0010",
		"tosa"=>"40000",
		"tose"=>"40300",
		"tosh"=>"00200",
		"tosj"=>"60000",
		"toske"=>"000500",
		"tosku"=>"008000",
		"tosp"=>"40020",
		"tosy"=>"20000",
		"tota"=>"40000",
		"tote"=>"00500",
		"totor"=>"004000",
		"toty"=>"60000",
		"tov"=>"2000",
		"tova"=>"00100",
		"toveg"=>"007000",
		"toverd"=>"0050000",
		"tovere"=>"0000700",
		"tovers"=>"0500000",
		"tow"=>"5000",
		"toø"=>"4000",
		"tp"=>"632",
		"tpa"=>"0700",
		"tpine"=>"000700",
		"tpipi"=>"000700",
		"tpoet"=>"000400",
		"tpåk"=>"04000",
		"tr"=>"004",
		"trabat"=>"6900000",
		"trafi"=>"300000",
		"trakto"=>"0000700",
		"trane"=>"050000",
		"trans"=>"360000",
		"transke"=>"00007000",
		"trap"=>"50000",
		"trape"=>"000300",
		"trapo"=>"000500",
		"trar"=>"00054",
		"trase"=>"500000",
		"trases"=>"0005000",
		"trasé"=>"500000",
		"trat"=>"02000",
		"trav"=>"30000",
		"trec"=>"00010",
		"treds"=>"430000",
		"trefu"=>"030000",
		"treg"=>"61000",
		"tregi"=>"050000",
		"trei"=>"40000",
		"treint"=>"0005000",
		"treke"=>"400000",
		"trekl"=>"400000",
		"trekor"=>"4300000",
		"trela"=>"400000",
		"trena"=>"360700",
		"trene"=>"000500",
		"treng"=>"060000",
		"treni"=>"360000",
		"trenn"=>"430000",
		"trensk"=>"0000600",
		"trepe"=>"070000",
		"trepres"=>"05000000",
		"trer"=>"02000",
		"trero"=>"040000",
		"treru"=>"040300",
		"tres"=>"20000",
		"tresi"=>"600000",
		"tresko"=>"0005000",
		"tresl"=>"000040",
		"tresn"=>"300000",
		"tresu"=>"050000",
		"tret"=>"01000",
		"treta"=>"040000",
		"treto"=>"060000",
		"tretted"=>"05000000",
		"trettel"=>"56000000",
		"trev"=>"40000",
		"treva"=>"000900",
		"trib"=>"06000",
		"tric"=>"41000",
		"trid"=>"44000",
		"triei"=>"000700",
		"trikk"=>"040000",
		"trina"=>"080000",
		"trine"=>"040500",
		"tring"=>"450000",
		"trinn"=>"300000",
		"trio"=>"76000",
		"trist"=>"040000",
		"trito"=>"000500",
		"triu"=>"04000",
		"triv"=>"02000",
		"trivi"=>"000700",
		"trix"=>"50000",
		"troa"=>"50000",
		"troar"=>"000900",
		"troe"=>"30000",
		"trof"=>"04000",
		"trog"=>"00050",
		"troi"=>"32000",
		"troin"=>"000300",
		"trok"=>"04000",
		"trol"=>"02000",
		"trond"=>"060000",
		"trong"=>"540000",
		"troper"=>"0005000",
		"tros"=>"02000",
		"trosk"=>"560000",
		"trosl"=>"000030",
		"trov"=>"00010",
		"trua"=>"08000",
		"trued"=>"500000",
		"truet"=>"500000",
		"trug"=>"30000",
		"trui"=>"00010",
		"trukn"=>"500000",
		"trull"=>"030000",
		"trun"=>"21009",
		"trund"=>"030000",
		"trupe"=>"400000",
		"trusk"=>"760000",
		"trut"=>"20000",
		"truta"=>"050000",
		"trute"=>"030000",
		"truti"=>"030000",
		"truv"=>"00050",
		"trydr"=>"000300",
		"tryg"=>"32000",
		"trygge"=>"0000500",
		"trykke"=>"5000000",
		"træ"=>"0600",
		"trøa"=>"00080",
		"trødt"=>"050000",
		"trøk"=>"40000",
		"trøm"=>"40000",
		"trør"=>"20000",
		"trøt"=>"50000",
		"trøya"=>"500000",
		"trøye"=>"500005",
		"trøyet"=>"0000900",
		"trøyr"=>"400000",
		"trøys"=>"600000",
		"trøyt"=>"500000",
		"trådet"=>"4000000",
		"trådr"=>"000400",
		"tråkl"=>"060000",
		"tråst"=>"030000",
		"ts"=>"400",
		"tsab"=>"05000",
		"tsag"=>"00020",
		"tsan"=>"00100",
		"tsang"=>"004000",
		"tsaur"=>"000060",
		"tsc"=>"0100",
		"tscha"=>"060000",
		"tschk"=>"060050",
		"tsed"=>"00060",
		"tseer"=>"000400",
		"tsege"=>"005000",
		"tseid"=>"000040",
		"tseig"=>"003000",
		"tsem"=>"00200",
		"tsende"=>"0040000",
		"tsendi"=>"0500000",
		"tsenka"=>"0000800",
		"tsens"=>"050000",
		"tsentu"=>"0400000",
		"tseri"=>"030000",
		"tserk"=>"043000",
		"tsero"=>"000030",
		"tses"=>"00400",
		"tsesk"=>"040000",
		"tsest"=>"005600",
		"tseta"=>"003000",
		"tsev"=>"00140",
		"tsf"=>"0030",
		"tsfæ"=>"00400",
		"tshop"=>"078000",
		"tsill"=>"007000",
		"tsinn"=>"003000",
		"tsins"=>"043000",
		"tsir"=>"05000",
		"tsjeg"=>"005000",
		"tsjetsj"=>"00005600",
		"tsjor"=>"005000",
		"tsjuk"=>"070000",
		"tsjur"=>"040000",
		"tskad"=>"050000",
		"tskan"=>"040000",
		"tskis"=>"006000",
		"tskjed"=>"0450000",
		"tskjø"=>"006000",
		"tskol"=>"050000",
		"tskoll"=>"0600000",
		"tskot"=>"070000",
		"tskren"=>"0050000",
		"tskru"=>"000500",
		"tskrø"=>"005000",
		"tskv"=>"00160",
		"tskvi"=>"009000",
		"tskyn"=>"067000",
		"tsl"=>"0010",
		"tslot"=>"034000",
		"tslu"=>"00200",
		"tslø"=>"00500",
		"tsmit"=>"050000",
		"tso"=>"0010",
		"tsod"=>"04540",
		"tsok"=>"05000",
		"tsomst"=>"0500000",
		"tspek"=>"050000",
		"tspel"=>"030000",
		"tspi"=>"00200",
		"tspike"=>"0230000",
		"tspor"=>"034000",
		"tss"=>"0054",
		"tst"=>"0104",
		"tstabb"=>"0230000",
		"tstad"=>"050000",
		"tstak"=>"003000",
		"tstal"=>"043000",
		"tstand"=>"0500000",
		"tstang"=>"0500000",
		"tstar"=>"050000",
		"tstat"=>"050000",
		"tstau"=>"006000",
		"tsted"=>"030000",
		"tsteg"=>"040000",
		"tstek"=>"040000",
		"tstig"=>"006000",
		"tstik"=>"004000",
		"tstilk"=>"0400000",
		"tstin"=>"040000",
		"tstit"=>"040000",
		"tstj"=>"02100",
		"tston"=>"005000",
		"tstors"=>"0050000",
		"tstree"=>"0050000",
		"tstren"=>"0450000",
		"tstro"=>"045000",
		"tstry"=>"003000",
		"tstrål"=>"0060000",
		"tstu"=>"05000",
		"tstv"=>"00300",
		"tsua"=>"04000",
		"tsuge"=>"000700",
		"tsul"=>"00040",
		"tsuli"=>"003000",
		"tsur"=>"00340",
		"tsusi"=>"005000",
		"tsv"=>"0010",
		"tsvik"=>"030000",
		"tsw"=>"0010",
		"tsyk"=>"05000",
		"tsyt"=>"00500",
		"tsøka"=>"000800",
		"tsøkni"=>"0050000",
		"tsøv"=>"00500",
		"tsøyer"=>"0000800",
		"tså"=>"0010",
		"tsåt"=>"00008",
		"tt"=>"600",
		"tta"=>"0100",
		"ttab"=>"02000",
		"ttabo"=>"009000",
		"ttadr"=>"005000",
		"ttaf"=>"02000",
		"ttafr"=>"000900",
		"ttaft"=>"003000",
		"ttald"=>"063000",
		"ttalel"=>"0007000",
		"ttall"=>"000004",
		"ttana"=>"043000",
		"ttane"=>"056000",
		"ttang"=>"043000",
		"ttans"=>"040000",
		"ttanv"=>"040000",
		"ttappe"=>"0050000",
		"ttare"=>"000006",
		"ttarr"=>"040000",
		"ttart"=>"005050",
		"ttarta"=>"0060000",
		"ttase"=>"040000",
		"ttasj"=>"040000",
		"ttav"=>"04000",
		"ttavi"=>"003000",
		"ttavk"=>"005000",
		"ttavr"=>"005000",
		"ttea"=>"02000",
		"tted"=>"03000",
		"tteda"=>"040000",
		"ttedr"=>"080000",
		"ttee"=>"02000",
		"ttef"=>"04000",
		"tteff"=>"003000",
		"tteg"=>"02000",
		"ttei"=>"02000",
		"tteid"=>"007000",
		"ttein"=>"000300",
		"ttek"=>"02000",
		"ttekv"=>"000700",
		"ttelev"=>"0070000",
		"ttem"=>"04000",
		"ttemn"=>"005000",
		"ttemna"=>"0000800",
		"tten"=>"03000",
		"ttena"=>"040000",
		"tteni"=>"040000",
		"ttens"=>"000050",
		"ttense"=>"0450000",
		"tteo"=>"02000",
		"tterei"=>"0400000",
		"tterun"=>"0000500",
		"tterø"=>"000450",
		"tterå"=>"040000",
		"ttese"=>"040000",
		"ttesi"=>"040000",
		"ttesl"=>"040000",
		"tteta"=>"040000",
		"ttete"=>"040000",
		"tté"=>"0100",
		"tth"=>"0400",
		"tthe"=>"00500",
		"ttia"=>"00050",
		"ttidel"=>"0400000",
		"ttie"=>"00030",
		"ttif"=>"02000",
		"ttig"=>"05000",
		"ttigj"=>"000450",
		"ttind"=>"003000",
		"ttine"=>"050000",
		"ttiné"=>"070000",
		"tting"=>"050000",
		"ttini"=>"040000",
		"ttins"=>"043000",
		"ttisj"=>"040000",
		"ttisti"=>"0600000",
		"ttite"=>"070000",
		"ttlin"=>"000005",
		"ttofr"=>"050000",
		"ttomr"=>"070000",
		"tton"=>"02000",
		"ttonna"=>"0000600",
		"ttopp"=>"003000",
		"ttora"=>"050000",
		"ttord"=>"003000",
		"ttore"=>"000500",
		"ttori"=>"005400",
		"ttorm"=>"003000",
		"ttou"=>"00050",
		"ttpar"=>"000004",
		"ttpås"=>"006000",
		"ttraka"=>"0090000",
		"ttrake"=>"0050000",
		"ttram"=>"003000",
		"ttrap"=>"003000",
		"ttrat"=>"007000",
		"ttrep"=>"043000",
		"ttres"=>"003000",
		"ttrev"=>"003000",
		"ttrom"=>"005000",
		"ttrop"=>"050000",
		"ttry"=>"05000",
		"ttrø"=>"02100",
		"tts"=>"0600",
		"ttsaf"=>"007000",
		"ttsar"=>"000300",
		"ttskan"=>"0005000",
		"ttskj"=>"000500",
		"ttslaga"=>"00000600",
		"ttsok"=>"003000",
		"ttstill"=>"00500000",
		"ttstop"=>"0005000",
		"ttstra"=>"0005000",
		"ttstøy"=>"0005000",
		"ttugl"=>"003000",
		"ttum"=>"01000",
		"ttun"=>"00100",
		"ttut"=>"00100",
		"ttute"=>"008000",
		"ttvala"=>"0000800",
		"ttve"=>"00500",
		"ttvun"=>"006000",
		"ttw"=>"0500",
		"ttye"=>"00080",
		"ttyt"=>"00160",
		"ttæ"=>"0006",
		"ttøl"=>"00340",
		"ttør"=>"01000",
		"ttøv"=>"00300",
		"ttøyr"=>"007060",
		"ttå"=>"0014",
		"tual"=>"50000",
		"tuav"=>"40400",
		"tuba"=>"00003",
		"tubå"=>"00600",
		"tudem"=>"006000",
		"tuel"=>"50000",
		"tugla"=>"000800",
		"tuin"=>"00100",
		"tuk"=>"0020",
		"tuka"=>"05000",
		"tuke"=>"01000",
		"tukt"=>"70000",
		"tula"=>"30000",
		"tule"=>"10000",
		"tulles"=>"0005000",
		"tumm"=>"00050",
		"tums"=>"00040",
		"tund"=>"40000",
		"tune"=>"30000",
		"tungesv"=>"00050000",
		"tungd"=>"600000",
		"tungs"=>"000090",
		"tuni"=>"65000",
		"tunio"=>"004000",
		"tunn"=>"54050",
		"tuns"=>"90000",
		"tur"=>"3200",
		"turant"=>"0007000",
		"turas"=>"004000",
		"turei"=>"404000",
		"turek"=>"004000",
		"turi"=>"00004",
		"turin"=>"004000",
		"turo"=>"00010",
		"turp"=>"00030",
		"turs"=>"00054",
		"turuk"=>"000300",
		"turus"=>"005000",
		"turø"=>"00010",
		"tusa"=>"00100",
		"tusb"=>"30000",
		"tusf"=>"30000",
		"tusin"=>"004000",
		"tusm"=>"00400",
		"tuso"=>"00050",
		"tusst"=>"000760",
		"tustr"=>"000060",
		"tusu"=>"00050",
		"tutg"=>"20000",
		"tutj"=>"05000",
		"tutk"=>"05000",
		"tutr"=>"01000",
		"tuttenk"=>"00060000",
		"tuttor"=>"0005000",
		"tuttov"=>"0000500",
		"tv"=>"210",
		"tva"=>"0040",
		"tvak"=>"00080",
		"tvang"=>"300000",
		"tvanl"=>"045000",
		"tvar"=>"89000",
		"tvedel"=>"0005000",
		"tveit"=>"300000",
		"tver"=>"47000",
		"tvert"=>"000005",
		"tvet"=>"02000",
		"tvets"=>"700000",
		"tvik"=>"05000",
		"tviklas"=>"08000000",
		"tvila"=>"000500",
		"tvile"=>"540000",
		"tvili"=>"040540",
		"tving"=>"060000",
		"tvo"=>"6700",
		"tvung"=>"300000",
		"twa"=>"6002",
		"tyd"=>"1000",
		"tyggel"=>"0009000",
		"tygges"=>"0005000",
		"tyh"=>"6000",
		"tykks"=>"000056",
		"tymed"=>"004000",
		"tyn"=>"1000",
		"tyo"=>"6500",
		"typ"=>"1000",
		"type"=>"56000",
		"typere"=>"0040000",
		"typet"=>"004000",
		"tyrak"=>"004000",
		"tyrann"=>"5000000",
		"tyreg"=>"600000",
		"tyrep"=>"004000",
		"tyrest"=>"0000500",
		"tyrie"=>"000090",
		"tyris"=>"004050",
		"tys"=>"0020",
		"tysk"=>"30000",
		"tyst"=>"00030",
		"tyt"=>"2020",
		"tyta"=>"00800",
		"tytel"=>"030000",
		"tyten"=>"005000",
		"tz"=>"200",
		"tza"=>"0500",
		"tzel"=>"56000",
		"tzl"=>"6650",
		"tæ"=>"100",
		"tæl"=>"0050",
		"tærene"=>"0006000",
		"tærenh"=>"0040000",
		"tærer"=>"000400",
		"tæret"=>"000400",
		"tærs"=>"00054",
		"tøfl"=>"00030",
		"tøk"=>"2100",
		"tøket"=>"009000",
		"tøkta"=>"000800",
		"tøl"=>"4000",
		"tølet"=>"074000",
		"tøm"=>"5405",
		"tønnes"=>"0005000",
		"tøp"=>"4000",
		"tøpse"=>"000500",
		"tør"=>"0200",
		"tøras"=>"004300",
		"tørin"=>"000300",
		"tørk"=>"00004",
		"tørka"=>"900000",
		"tørke"=>"500000",
		"tørne"=>"000500",
		"tørster"=>"00007000",
		"tørstin"=>"00005000",
		"tørt"=>"00030",
		"tøs"=>"0004",
		"tøsa"=>"00800",
		"tøt"=>"4000",
		"tøta"=>"00050",
		"tøte"=>"00300",
		"tøtt"=>"00006",
		"tøv"=>"2000",
		"tøvd"=>"00060",
		"tøvele"=>"0070000",
		"tøy"=>"0400",
		"tøya"=>"00050",
		"tøyem"=>"090000",
		"tøyr"=>"00050",
		"tøyte"=>"000500",
		"tåk"=>"0020",
		"tåki"=>"00500",
		"tåkr"=>"00060",
		"tåla"=>"00230",
		"tåleg"=>"004000",
		"tålel"=>"007000",
		"tåls"=>"00054",
		"tånda"=>"000800",
		"tåne"=>"00300",
		"tåp"=>"4000",
		"tåpn"=>"01000",
		"tårep"=>"004000",
		"tåret"=>"030000",
		"tåri"=>"45000",
		"tårn"=>"38000",
		"tårs"=>"21001",
		"tås"=>"0030",
		"tåt"=>"0020",
		"tåtak"=>"030000",
		"tåten"=>"007000",
		"uag"=>"0070",
		"uak"=>"0100",
		"uaks"=>"00030",
		"uala"=>"00700",
		"uall"=>"00050",
		"ualo"=>"00030",
		"ualu"=>"00030",
		"uanl"=>"05000",
		"uans"=>"03000",
		"uard"=>"00050",
		"uarr"=>"04000",
		"uash"=>"00003",
		"uat"=>"0030",
		"uau"=>"0508",
		"uav"=>"0100",
		"uavh"=>"10000",
		"ubalt"=>"007000",
		"ubant"=>"007000",
		"ubark"=>"005000",
		"ubbo"=>"00400",
		"ubbr"=>"00200",
		"ubbu"=>"00400",
		"ubels"=>"000050",
		"ubh"=>"0050",
		"ubis"=>"00060",
		"ubist"=>"000070",
		"ubj"=>"0010",
		"ubles"=>"000034",
		"ubr"=>"0140",
		"ubrin"=>"005000",
		"ubs"=>"2000",
		"ubue"=>"00080",
		"ubå"=>"0400",
		"uchen"=>"000500",
		"ucher"=>"000500",
		"uci"=>"0100",
		"uck"=>"0001",
		"ucu"=>"0005",
		"ud"=>"200",
		"uddag"=>"004000",
		"uddr"=>"00200",
		"uddse"=>"000450",
		"uddå"=>"00200",
		"udea"=>"00009",
		"udeare"=>"0008000",
		"udeb"=>"02000",
		"udeie"=>"000005",
		"udeier"=>"0000500",
		"udek"=>"02000",
		"udelu"=>"000300",
		"udep"=>"02000",
		"udero"=>"060000",
		"udes"=>"02000",
		"udet"=>"03200",
		"udett"=>"065000",
		"udevo"=>"050000",
		"udia"=>"00002",
		"udian"=>"000300",
		"udien"=>"000400",
		"udio"=>"00005",
		"udir"=>"00700",
		"udji"=>"00700",
		"udleg"=>"005000",
		"udob"=>"07000",
		"udoe"=>"06000",
		"udot"=>"02000",
		"udover"=>"0000007",
		"udr"=>"0010",
		"udse"=>"00004",
		"udt"=>"0030",
		"udv"=>"0050",
		"udy"=>"3400",
		"udyra"=>"000900",
		"udås"=>"00540",
		"uea"=>"0058",
		"uei"=>"0500",
		"uel"=>"0100",
		"uemna"=>"000800",
		"uen"=>"0120",
		"uendr"=>"000050",
		"uene"=>"07000",
		"uensar"=>"0000004",
		"ueo"=>"0070",
		"uer"=>"0100",
		"uerast"=>"0560000",
		"ueren"=>"005000",
		"uerer"=>"004000",
		"ueres"=>"004000",
		"ueri"=>"00500",
		"uerle"=>"000007",
		"uerm"=>"02000",
		"uese"=>"00400",
		"uesi"=>"00200",
		"ueskj"=>"004000",
		"uesn"=>"00060",
		"uet"=>"0100",
		"uetr"=>"00080",
		"ueul"=>"00008",
		"ufeb"=>"06000",
		"ufee"=>"00060",
		"uff"=>"0014",
		"ufferm"=>"0045000",
		"ufil"=>"00090",
		"ufine"=>"000500",
		"ufl"=>"0100",
		"ufoa"=>"06000",
		"ufors"=>"000030",
		"ufr"=>"0100",
		"ufta"=>"00030",
		"uftan"=>"004000",
		"uftsla"=>"0005400",
		"uftsp"=>"000300",
		"ufø"=>"0006",
		"ugag"=>"05000",
		"ugar"=>"05000",
		"ugav"=>"06500",
		"ugby"=>"00007",
		"ugem"=>"02000",
		"ugen"=>"05000",
		"uger"=>"03000",
		"ugerø"=>"040000",
		"uges"=>"02054",
		"ugeta"=>"080000",
		"ugev"=>"02000",
		"uggs"=>"00034",
		"ugis"=>"05000",
		"ugl"=>"0400",
		"ugla"=>"00100",
		"uglad"=>"054000",
		"ugles"=>"000070",
		"ugly"=>"00500",
		"ugna"=>"00700",
		"ugo"=>"0001",
		"ugre"=>"00400",
		"ugreier"=>"00000900",
		"ugrø"=>"04000",
		"ugsi"=>"00540",
		"ugsk"=>"00040",
		"ugso"=>"00700",
		"ugspr"=>"003400",
		"ugsva"=>"005407",
		"uguayans"=>"000007000",
		"ugøyn"=>"005000",
		"uh"=>"010",
		"uhel"=>"30000",
		"uia"=>"0080",
		"uic"=>"0460",
		"uid"=>"0020",
		"uidel"=>"000500",
		"uidens"=>"0005000",
		"uider"=>"000500",
		"uidin"=>"000500",
		"uie"=>"0036",
		"uil"=>"0400",
		"uill"=>"00050",
		"uim"=>"0100",
		"uine"=>"00300",
		"uing"=>"01000",
		"uinnsmi"=>"00000008",
		"uinnsmig"=>"000000009",
		"uism"=>"01000",
		"uista"=>"000007",
		"uiten"=>"000300",
		"uiter"=>"000500",
		"uitt"=>"01000",
		"uj"=>"010",
		"ujas"=>"04000",
		"ujå"=>"0700",
		"uka"=>"0120",
		"ukar"=>"07000",
		"ukare"=>"000006",
		"ukart"=>"000054",
		"ukat"=>"05000",
		"uked"=>"04000",
		"ukel"=>"00054",
		"ukem"=>"40000",
		"ukeran"=>"0000500",
		"ukerek"=>"0004000",
		"ukeri"=>"000050",
		"ukho"=>"00007",
		"uki"=>"0700",
		"ukj"=>"0100",
		"ukk"=>"4000",
		"ukka"=>"00060",
		"ukkestal"=>"007000000",
		"ukkl"=>"00890",
		"ukkn"=>"00070",
		"ukks"=>"00006",
		"uklem"=>"050000",
		"uklu"=>"00800",
		"uklut"=>"000700",
		"ukno"=>"05400",
		"uko"=>"0100",
		"ukog"=>"04500",
		"ukra"=>"02000",
		"ukrus"=>"003000",
		"uks"=>"2000",
		"uksa"=>"00200",
		"uksek"=>"004000",
		"uksel"=>"004000",
		"uksete"=>"0000700",
		"uksi"=>"00200",
		"uksk"=>"00210",
		"ukski"=>"007000",
		"ukso"=>"00200",
		"ukst"=>"00050",
		"uksun"=>"004300",
		"uksø"=>"00200",
		"uktesk"=>"0005400",
		"uktesløse"=>"0000000900",
		"uktid"=>"004300",
		"uktj"=>"00600",
		"uktori"=>"0045000",
		"uktr"=>"00270",
		"uktsl"=>"000060",
		"uktsp"=>"000300",
		"uktsv"=>"000960",
		"uktsti"=>"0004000",
		"uktuera"=>"00008900",
		"uktuere"=>"00000500",
		"uku"=>"0100",
		"ukue"=>"00060",
		"ukule"=>"000500",
		"ukvik"=>"005000",
		"ukys"=>"00008",
		"ukø"=>"0034",
		"ukå"=>"0054",
		"ula"=>"0100",
		"ulad"=>"00070",
		"ulaf"=>"06100",
		"ulaks"=>"003000",
		"ulart"=>"005000",
		"uldet"=>"004000",
		"ulef"=>"04000",
		"ulek"=>"02000",
		"ulel"=>"02000",
		"ulema"=>"000500",
		"uleni"=>"060000",
		"ulens"=>"030000",
		"uleri"=>"000300",
		"ulerl"=>"023000",
		"ulero"=>"040000",
		"ules"=>"02000",
		"ulest"=>"000300",
		"uleu"=>"02000",
		"ulé"=>"0100",
		"ulfl"=>"00450",
		"ulfo"=>"00400",
		"ulfr"=>"00400",
		"uli"=>"0340",
		"ulie"=>"00008",
		"ulien"=>"000900",
		"ulikh"=>"300000",
		"uline"=>"000500",
		"ulinj"=>"070000",
		"ulj"=>"0010",
		"ulka"=>"00500",
		"ulkv"=>"00430",
		"ullag"=>"004000",
		"ullam"=>"004000",
		"ullarm"=>"0007000",
		"ulleg"=>"004000",
		"ullegg"=>"0005000",
		"ullegga"=>"00000800",
		"ulleng"=>"0060000",
		"ullere"=>"0090000",
		"ulles"=>"004034",
		"ullig"=>"008000",
		"ullings"=>"00000070",
		"ulliv"=>"000540",
		"ullos"=>"004360",
		"ullot"=>"008000",
		"ullov"=>"000030",
		"ullsle"=>"0005000",
		"ullsm"=>"000360",
		"ullst"=>"000040",
		"ullsv"=>"000300",
		"ullu"=>"00204",
		"ully"=>"00600",
		"ullø"=>"00200",
		"ulmu"=>"00040",
		"ulo"=>"0100",
		"uloi"=>"00060",
		"ulop"=>"00500",
		"ulova"=>"000700",
		"ulsk"=>"00400",
		"ulspo"=>"000400",
		"ulsn"=>"00800",
		"ulss"=>"00008",
		"ulst"=>"00200",
		"ulstr"=>"008360",
		"ult"=>"4000",
		"ulteg"=>"004000",
		"ultek"=>"004000",
		"ultes"=>"004000",
		"ultil"=>"004000",
		"ultim"=>"004000",
		"ulto"=>"00400",
		"ultor"=>"007000",
		"ultre"=>"004300",
		"ultri"=>"000300",
		"ulua"=>"07000",
		"ulue"=>"03000",
		"uluk"=>"10000",
		"ulup"=>"05000",
		"ulus"=>"05000",
		"uluta"=>"070000",
		"ulute"=>"090000",
		"ulvan"=>"005000",
		"ulvar"=>"004000",
		"ulveg"=>"004000",
		"ulvei"=>"004000",
		"ulves"=>"004000",
		"ulvt"=>"00030",
		"ulvu"=>"00430",
		"uly"=>"1000",
		"ulykkes"=>"00005000",
		"ulæra"=>"000600",
		"ulære"=>"000500",
		"uløse"=>"000300",
		"uløye"=>"000060",
		"ulål"=>"00560",
		"uma"=>"2000",
		"umare"=>"060000",
		"umau"=>"00500",
		"umauken"=>"00007000",
		"umav"=>"00300",
		"umb"=>"2000",
		"umbe"=>"00500",
		"umc"=>"4000",
		"umd"=>"4000",
		"ume"=>"2000",
		"umend"=>"040000",
		"umenh"=>"043000",
		"umenti"=>"0000450",
		"umera"=>"000500",
		"umfo"=>"20000",
		"umh"=>"2000",
		"umi"=>"2000",
		"umidd"=>"060000",
		"umien"=>"000060",
		"umina"=>"000900",
		"umint"=>"040000",
		"umja"=>"00900",
		"umk"=>"2000",
		"uml"=>"4000",
		"umm"=>"4000",
		"umme"=>"00300",
		"ummil"=>"004000",
		"ummis"=>"004000",
		"umn"=>"0030",
		"umna"=>"00008",
		"umo"=>"4000",
		"umog"=>"00060",
		"umok"=>"00500",
		"ump"=>"2000",
		"umpan"=>"007000",
		"umple"=>"004000",
		"umput"=>"004700",
		"umr"=>"4000",
		"ums"=>"0001",
		"umsku"=>"004000",
		"umsn"=>"00200",
		"umsor"=>"004000",
		"umst"=>"00030",
		"umt"=>"6070",
		"umtal"=>"000080",
		"umut"=>"00500",
		"umve"=>"40000",
		"umørs"=>"000030",
		"umøy"=>"00700",
		"umå"=>"0007",
		"unada"=>"000600",
		"unalg"=>"005000",
		"unap"=>"04300",
		"unar"=>"09000",
		"unas"=>"07000",
		"unat"=>"03000",
		"unda"=>"60000",
		"undek"=>"004000",
		"undel"=>"004000",
		"unden"=>"600000",
		"undersk"=>"50000000",
		"underv"=>"5000000",
		"undet"=>"400000",
		"undim"=>"006700",
		"unds"=>"40000",
		"undsi"=>"000540",
		"uned"=>"02000",
		"unee"=>"04000",
		"unel"=>"02000",
		"uneng"=>"045000",
		"uneno"=>"040000",
		"unes"=>"02012",
		"unev"=>"02000",
		"unevn"=>"000050",
		"ungd"=>"10000",
		"ungem"=>"004000",
		"ungj"=>"00210",
		"ungl"=>"00450",
		"ungo"=>"00400",
		"ungr"=>"00210",
		"ungru"=>"009800",
		"ungsi"=>"000340",
		"uni"=>"0060",
		"unid"=>"02000",
		"unif"=>"12000",
		"unim"=>"04000",
		"unin"=>"03000",
		"union"=>"300000",
		"unist"=>"000400",
		"unk"=>"4000",
		"unkl"=>"00450",
		"unko"=>"00700",
		"unkr"=>"00400",
		"unnak"=>"007000",
		"unnerf"=>"0005000",
		"unners"=>"0045000",
		"unnerv"=>"0045000",
		"unnes"=>"005000",
		"unniv"=>"004000",
		"unno"=>"00200",
		"unnste"=>"0005000",
		"unntala"=>"00000800",
		"unny"=>"00430",
		"unos"=>"02300",
		"unot"=>"00070",
		"uns"=>"4000",
		"unsji"=>"006050",
		"unskr"=>"003000",
		"unsp"=>"00540",
		"unstek"=>"0030000",
		"unstel"=>"0000560",
		"unstenk"=>"00760000",
		"unsto"=>"000030",
		"unsv"=>"00120",
		"untal"=>"004000",
		"untam"=>"004000",
		"untas"=>"004000",
		"untr"=>"00320",
		"untrep"=>"0005000",
		"untri"=>"004000",
		"unu"=>"0006",
		"unut"=>"00500",
		"uny"=>"0300",
		"unø"=>"0300",
		"unøyd"=>"005060",
		"unøyg"=>"070000",
		"unå"=>"0300",
		"uoa"=>"0090",
		"uob"=>"0100",
		"uom"=>"0100",
		"uoms"=>"00070",
		"uop"=>"0100",
		"uorda"=>"000800",
		"uore"=>"00100",
		"uoro"=>"00500",
		"uov"=>"0100",
		"upav"=>"00300",
		"upea"=>"03004",
		"uper"=>"05000",
		"upera"=>"000030",
		"uperen"=>"0006000",
		"upeta"=>"040000",
		"upf"=>"6000",
		"upi"=>"0300",
		"upins"=>"003000",
		"upli"=>"00300",
		"upnev"=>"006000",
		"upope"=>"000900",
		"upp"=>"0012",
		"upped"=>"004000",
		"uppla"=>"004000",
		"uppre"=>"006000",
		"upps"=>"00050",
		"upr"=>"4000",
		"upra"=>"03000",
		"ups"=>"6000",
		"upsen"=>"006000",
		"upsk"=>"00230",
		"upske"=>"000400",
		"upspr"=>"000500",
		"upt"=>"6000",
		"upu"=>"6000",
		"upå"=>"0100",
		"upåvi"=>"000006",
		"ura"=>"0100",
		"urad"=>"02000",
		"uraf"=>"02000",
		"uraft"=>"003000",
		"urak"=>"02100",
		"uraly"=>"000600",
		"uram"=>"04000",
		"urane"=>"050000",
		"urans"=>"030000",
		"urantre"=>"00006500",
		"urarl"=>"067000",
		"urarv"=>"003000",
		"urasp"=>"005000",
		"uratt"=>"003000",
		"urau"=>"00700",
		"urauken"=>"00009000",
		"urav"=>"00100",
		"urbod"=>"004000",
		"urc"=>"0040",
		"urd"=>"0004",
		"urdi"=>"00300",
		"urdo"=>"00450",
		"ure"=>"0100",
		"ureal"=>"000800",
		"ureere"=>"0000060",
		"uregg"=>"005000",
		"uregi"=>"000006",
		"uregist"=>"00000005",
		"urein"=>"300000",
		"urel"=>"00040",
		"urele"=>"003000",
		"ureli"=>"040000",
		"urell"=>"078000",
		"urelt"=>"078000",
		"urels"=>"043000",
		"ureng"=>"045000",
		"ureom"=>"070000",
		"ureos"=>"000760",
		"uresu"=>"040000",
		"ureta"=>"040000",
		"urete"=>"040000",
		"urev"=>"00450",
		"urf"=>"2000",
		"urfeb"=>"004000",
		"urfed"=>"006000",
		"urge"=>"00300",
		"uri"=>"0100",
		"uriane"=>"0006700",
		"uriene"=>"0004500",
		"urik"=>"03000",
		"urim"=>"03000",
		"urine"=>"000500",
		"urinn"=>"003000",
		"urins"=>"003000",
		"urint"=>"003000",
		"urisp"=>"000600",
		"urkes"=>"004050",
		"urkj"=>"00760",
		"urkja"=>"006700",
		"urkla"=>"008000",
		"urkle"=>"004000",
		"urkn"=>"00650",
		"urks"=>"00050",
		"urlaga"=>"0000800",
		"urmag"=>"000070",
		"urnea"=>"003000",
		"urns"=>"00012",
		"urnære"=>"0000600",
		"uroc"=>"06000",
		"uroe"=>"50000",
		"uroms"=>"000050",
		"urop"=>"02000",
		"uropi"=>"000700",
		"uropp"=>"003000",
		"uror"=>"00100",
		"uros"=>"00034",
		"urosta"=>"0004000",
		"urota"=>"000800",
		"urpel"=>"004000",
		"urput"=>"006900",
		"urre"=>"00300",
		"ursaka"=>"0000800",
		"ursal"=>"004000",
		"ursel"=>"004300",
		"ursin"=>"004000",
		"urskr"=>"004000",
		"urspe"=>"004000",
		"urste"=>"005000",
		"urstil"=>"0005000",
		"urstj"=>"004000",
		"ursv"=>"00200",
		"ursva"=>"000300",
		"ursø"=>"00210",
		"urteo"=>"003000",
		"urti"=>"00500",
		"urto"=>"00400",
		"urtri"=>"006500",
		"urtst"=>"000040",
		"uruere"=>"0000700",
		"urug"=>"06008",
		"urugl"=>"007000",
		"uruk"=>"00006",
		"uruke"=>"000400",
		"urukn"=>"000700",
		"urul"=>"00600",
		"urumo"=>"000007",
		"urung"=>"000040",
		"urunk"=>"070000",
		"uruv"=>"00070",
		"urvel"=>"004000",
		"urvs"=>"00030",
		"urys"=>"06000",
		"urø"=>"0002",
		"urød"=>"00100",
		"urøy"=>"00100",
		"usa"=>"4000",
		"usane"=>"090000",
		"usang"=>"003000",
		"usaren"=>"0700000",
		"usark"=>"067000",
		"usau"=>"00700",
		"usc"=>"0010",
		"use"=>"2000",
		"useal"=>"050000",
		"usedvanle"=>"0070000000",
		"usei"=>"02100",
		"usek"=>"02000",
		"usele"=>"040000",
		"usem"=>"02000",
		"usendi"=>"0650000",
		"userk"=>"007000",
		"userm"=>"045000",
		"usesi"=>"060000",
		"usetje"=>"0000800",
		"useva"=>"003000",
		"usg"=>"4000",
		"ush"=>"0200",
		"usha"=>"02340",
		"usho"=>"02340",
		"usid"=>"00400",
		"usind"=>"003000",
		"usinn"=>"005000",
		"usjag"=>"007000",
		"usji"=>"04000",
		"uskaf"=>"005000",
		"uskan"=>"043000",
		"uskara"=>"0000800",
		"uskat"=>"007000",
		"usken"=>"005000",
		"uskis"=>"065000",
		"uskl"=>"00040",
		"uskle"=>"006500",
		"usklo"=>"005000",
		"usko"=>"00100",
		"uskr"=>"01000",
		"uskru"=>"007000",
		"uskut"=>"000760",
		"usky"=>"00400",
		"usl"=>"0010",
		"uslin"=>"005000",
		"uslu"=>"04000",
		"usmø"=>"00700",
		"usn"=>"0400",
		"usok"=>"00100",
		"usol"=>"00050",
		"usold"=>"000650",
		"usor"=>"00100",
		"usori"=>"030000",
		"usovere"=>"00000760",
		"usp"=>"0010",
		"uspin"=>"012000",
		"ussar"=>"005000",
		"ussat"=>"006000",
		"ussjå"=>"004000",
		"usskj"=>"004000",
		"usskor"=>"0005000",
		"usskur"=>"0040000",
		"ussl"=>"00010",
		"ussmi"=>"007000",
		"ussmø"=>"000700",
		"ussti"=>"004500",
		"usstr"=>"004000",
		"ussv"=>"00200",
		"ustande"=>"06000000",
		"ustat"=>"040000",
		"ustav"=>"003000",
		"uste"=>"02000",
		"usted"=>"003000",
		"ustei"=>"050000",
		"usten"=>"007000",
		"ustette"=>"00090000",
		"usti"=>"00500",
		"ustig"=>"056000",
		"ustj"=>"00100",
		"ustof"=>"000500",
		"uston"=>"000008",
		"ustonn"=>"0007000",
		"ustor"=>"005000",
		"ustov"=>"000560",
		"ustran"=>"0080000",
		"ustrar"=>"0080000",
		"ustre"=>"060000",
		"ustren"=>"0005000",
		"ustri"=>"004000",
		"ustro"=>"003000",
		"ustrød"=>"0005000",
		"ustrå"=>"060500",
		"ustut"=>"000700",
		"ustå"=>"04000",
		"usung"=>"003000",
		"usur"=>"02000",
		"usv"=>"0010",
		"usvale"=>"0500000",
		"usvalt"=>"0760000",
		"usvan"=>"000080",
		"usæ"=>"6000",
		"usæle"=>"000900",
		"usøm"=>"00060",
		"usøy"=>"00100",
		"utae"=>"01000",
		"utag"=>"02000",
		"utagg"=>"070000",
		"utalb"=>"003000",
		"utald"=>"005000",
		"utall"=>"030000",
		"utande"=>"0500000",
		"utano"=>"000700",
		"utanv"=>"006000",
		"utarm"=>"003000",
		"utart"=>"003000",
		"utas"=>"00014",
		"utasa"=>"065600",
		"utase"=>"065600",
		"utau"=>"02014",
		"utb"=>"1000",
		"utbed"=>"000080",
		"utbi"=>"40000",
		"utch"=>"00005",
		"utd"=>"1000",
		"utdat"=>"400000",
		"utea"=>"02000",
		"utee"=>"04000",
		"utei"=>"04000",
		"utek"=>"02000",
		"uteks"=>"003000",
		"utekst"=>"0500000",
		"utemm"=>"050000",
		"utemt"=>"090000",
		"uten"=>"00200",
		"utena"=>"060000",
		"utenk"=>"030000",
		"utenu"=>"040000",
		"uteo"=>"02000",
		"uter"=>"20000",
		"uterø"=>"060000",
		"utes"=>"02016",
		"uteta"=>"040000",
		"utett"=>"030000",
		"uteu"=>"00600",
		"uteva"=>"000009",
		"utf"=>"1000",
		"utfas"=>"000070",
		"utføre"=>"0000500",
		"utg"=>"1000",
		"utgåe"=>"800000",
		"uti"=>"6300",
		"utif"=>"04500",
		"utikku"=>"0000060",
		"utiku"=>"000009",
		"utili"=>"040000",
		"utiven"=>"0600000",
		"utj"=>"0010",
		"utjen"=>"050000",
		"utju"=>"00600",
		"utlei"=>"300000",
		"utløse"=>"0000500",
		"utlåna"=>"0000700",
		"utmåle"=>"0000500",
		"utni"=>"08000",
		"utny"=>"10000",
		"uto"=>"2000",
		"utoms"=>"007000",
		"utos"=>"00050",
		"utov"=>"00040",
		"utpr"=>"30000",
		"utpå"=>"00400",
		"utr"=>"0010",
		"utradi"=>"0540000",
		"utre"=>"00300",
		"utreng"=>"0500000",
		"utriv"=>"030000",
		"utrol"=>"030000",
		"utros"=>"030000",
		"utru"=>"50000",
		"utrul"=>"056000",
		"utrø"=>"00400",
		"utrød"=>"009000",
		"uts"=>"1014",
		"utsei"=>"400000",
		"utsetja"=>"00008900",
		"utsj"=>"20000",
		"utsk"=>"00300",
		"utst"=>"50000",
		"uttake"=>"5000000",
		"utterk"=>"0040000",
		"utteva"=>"0005000",
		"uttid"=>"004000",
		"uttil"=>"004000",
		"uttorea"=>"00500000",
		"uttr"=>"00100",
		"uttra"=>"004000",
		"uttry"=>"300000",
		"utts"=>"00012",
		"utu"=>"0100",
		"utue"=>"00050",
		"utun"=>"06500",
		"utut"=>"02500",
		"utv"=>"1000",
		"utvil"=>"034000",
		"utvise"=>"0000500",
		"uty"=>"2300",
		"utyd"=>"34600",
		"utz"=>"8000",
		"utø"=>"0010",
		"utør"=>"05000",
		"utøs"=>"00480",
		"utøst"=>"000070",
		"utøv"=>"10040",
		"utøya"=>"005000",
		"utåk"=>"00700",
		"utål"=>"03000",
		"utån"=>"00100",
		"utår"=>"00700",
		"uu"=>"010",
		"uuma"=>"07000",
		"uume"=>"05000",
		"uut"=>"0700",
		"uv"=>"010",
		"uvedi"=>"000500",
		"uvein"=>"000300",
		"uveris"=>"0006000",
		"uves"=>"00030",
		"uvetø"=>"000050",
		"uvev"=>"06000",
		"uvi"=>"0500",
		"uvik"=>"00060",
		"uvra"=>"00500",
		"uvsa"=>"00900",
		"uvu"=>"0500",
		"uvøre"=>"000900",
		"uw"=>"010",
		"ux"=>"401",
		"uxa"=>"0044",
		"uya"=>"0060",
		"uyn"=>"0700",
		"uæ"=>"010",
		"uærlege"=>"00000900",
		"uø"=>"016",
		"uøv"=>"0005",
		"uåra"=>"09000",
		"uåre"=>"07000",
		"vaam"=>"00300",
		"vaan"=>"00800",
		"vab"=>"4000",
		"vadj"=>"60000",
		"vadr"=>"00010",
		"vaf"=>"0003",
		"vafr"=>"00060",
		"vair"=>"00050",
		"vais"=>"00050",
		"vakan"=>"007000",
		"vaker"=>"005000",
		"vakh"=>"60000",
		"vako"=>"40000",
		"vakr"=>"00030",
		"vaksi"=>"760000",
		"vaksj"=>"430000",
		"vakst"=>"000560",
		"vakt"=>"10000",
		"vaktr"=>"000050",
		"vaku"=>"00100",
		"vakv"=>"00030",
		"valan"=>"003000",
		"valed"=>"004000",
		"valeks"=>"0009000",
		"valel"=>"400000",
		"valgr"=>"000430",
		"valie"=>"000098",
		"valla"=>"000300",
		"valmes"=>"0006000",
		"valo"=>"00610",
		"valu"=>"00100",
		"valun"=>"004000",
		"valv"=>"40000",
		"valøy"=>"004000",
		"valå"=>"00070",
		"vampu"=>"000800",
		"vanal"=>"430000",
		"vands"=>"000050",
		"vane"=>"04000",
		"vanes"=>"000050",
		"vanet"=>"004000",
		"vang"=>"20000",
		"vangr"=>"000400",
		"vangs"=>"000047",
		"vann"=>"14000",
		"vannan"=>"0004000",
		"vanniv"=>"0004000",
		"vannsti"=>"00006000",
		"vanom"=>"004000",
		"vans"=>"04000",
		"vansem"=>"0005000",
		"vansk"=>"500000",
		"vanski"=>"0005600",
		"vansm"=>"000300",
		"vanti"=>"000300",
		"vantr"=>"000900",
		"vany"=>"00400",
		"vap"=>"2000",
		"vapo"=>"00500",
		"varak"=>"006000",
		"varal"=>"004000",
		"varam"=>"004000",
		"varap"=>"004000",
		"vareg"=>"004000",
		"varem"=>"006000",
		"vares"=>"004000",
		"varka"=>"000800",
		"varma"=>"000500",
		"varmee"=>"0004000",
		"varsa"=>"000400",
		"varsk"=>"000400",
		"varsti"=>"0004500",
		"varsv"=>"000400",
		"vartala"=>"00000900",
		"vartem"=>"0006000",
		"vartis"=>"0004540",
		"vasa"=>"40000",
		"vaset"=>"009000",
		"vasid"=>"600000",
		"vasie"=>"006000",
		"vasif"=>"004000",
		"vasik"=>"004000",
		"vasil"=>"004000",
		"vasis"=>"006000",
		"vask"=>"00200",
		"vassa"=>"000050",
		"vassau"=>"0004000",
		"vassel"=>"0004000",
		"vassø"=>"000670",
		"vasta"=>"400000",
		"vata"=>"00050",
		"vatel"=>"006780",
		"vaterf"=>"0020000",
		"vatn"=>"50000",
		"vato"=>"00100",
		"vatr"=>"00600",
		"vatra"=>"000700",
		"vats"=>"00010",
		"vau"=>"4000",
		"vav"=>"2100",
		"vaz"=>"0040",
		"vb"=>"212",
		"vberg"=>"000050",
		"vboda"=>"000600",
		"vd"=>"610",
		"vdev"=>"07000",
		"vdings"=>"0000054",
		"vdoi"=>"07000",
		"vdon"=>"07000",
		"vdr"=>"0060",
		"vduer"=>"000600",
		"vdø"=>"0700",
		"vea"=>"2012",
		"veag"=>"00600",
		"veb"=>"2000",
		"vec"=>"2000",
		"ved"=>"0021",
		"vedob"=>"009000",
		"vedom"=>"000005",
		"veds"=>"00002",
		"vedsk"=>"000540",
		"vedt"=>"30850",
		"vedø"=>"00004",
		"vedå"=>"00006",
		"vee"=>"2000",
		"veer"=>"00400",
		"vef"=>"2000",
		"vegav"=>"006500",
		"vege"=>"00500",
		"vegg"=>"30000",
		"veggs"=>"000004",
		"vegj"=>"20000",
		"vegl"=>"40000",
		"vegle"=>"003000",
		"veglød"=>"0056000",
		"vegn"=>"00050",
		"vego"=>"20000",
		"vegre"=>"600000",
		"vegrett"=>"00050000",
		"vegru"=>"400000",
		"vegut"=>"004000",
		"vegå"=>"00450",
		"veh"=>"2000",
		"veie"=>"10010",
		"veien"=>"000300",
		"veill"=>"400000",
		"veit"=>"60000",
		"vej"=>"2000",
		"veka"=>"40000",
		"veked"=>"004000",
		"vekee"=>"400000",
		"veki"=>"20000",
		"vekj"=>"40000",
		"vekl"=>"20000",
		"vekla"=>"000800",
		"vekle"=>"000800",
		"vekli"=>"004000",
		"veko"=>"20000",
		"vekr"=>"20000",
		"veks"=>"30000",
		"vekst"=>"000400",
		"vekstr"=>"0000450",
		"vekt"=>"10000",
		"vektan"=>"0004500",
		"vekto"=>"000500",
		"vektr"=>"000450",
		"vekå"=>"20000",
		"velas"=>"004500",
		"velatp"=>"5000000",
		"veldel"=>"0004000",
		"velds"=>"800000",
		"veled"=>"400000",
		"velei"=>"600000",
		"velet"=>"700000",
		"velis"=>"400000",
		"velit"=>"400000",
		"veliv"=>"600000",
		"velo"=>"20000",
		"veloc"=>"500000",
		"vels"=>"00002",
		"velse"=>"000300",
		"velses"=>"0000005",
		"velsm"=>"000300",
		"velsp"=>"000500",
		"velst"=>"000500",
		"velug"=>"400000",
		"velun"=>"000500",
		"velv"=>"00050",
		"vely"=>"20000",
		"velæ"=>"20000",
		"velø"=>"20000",
		"veløpa"=>"0000800",
		"vem"=>"2000",
		"vema"=>"00500",
		"ven"=>"1000",
		"venem"=>"400000",
		"venet"=>"005000",
		"venete"=>"0060000",
		"venev"=>"400000",
		"venin"=>"004000",
		"venni"=>"000650",
		"vennle"=>"0000007",
		"veno"=>"00200",
		"vensti"=>"0006000",
		"venstr"=>"0006000",
		"venta"=>"000060",
		"ventr"=>"000560",
		"vents"=>"000040",
		"venty"=>"400000",
		"venu"=>"20000",
		"venus"=>"004000",
		"venya"=>"400000",
		"venym"=>"004000",
		"veo"=>"2034",
		"vep"=>"2000",
		"verak"=>"000500",
		"veral"=>"000300",
		"verau"=>"800000",
		"verdes"=>"0006000",
		"verdin"=>"0006000",
		"verdir"=>"0006000",
		"verdv"=>"000070",
		"vered"=>"400000",
		"vereg"=>"400000",
		"vereig"=>"5000000",
		"verek"=>"400000",
		"verel"=>"004000",
		"vereng"=>"0067000",
		"verenn"=>"4000000",
		"verep"=>"400000",
		"verer"=>"005000",
		"verett"=>"4000000",
		"veretu"=>"4000000",
		"verføre"=>"00000500",
		"veria"=>"000030",
		"verial"=>"0040000",
		"verie"=>"007000",
		"verik"=>"400000",
		"veril"=>"000300",
		"verkn"=>"500000",
		"verm"=>"00056",
		"vernal"=>"0006000",
		"verns"=>"000065",
		"verom"=>"003000",
		"verski"=>"0005000",
		"verspo"=>"0007000",
		"veru"=>"00100",
		"very"=>"60000",
		"verø"=>"00006",
		"verøs"=>"000304",
		"verå"=>"40000",
		"ves"=>"0400",
		"vesa"=>"20040",
		"vesan"=>"005000",
		"veset"=>"400000",
		"vesh"=>"40000",
		"vesi"=>"40000",
		"vesj"=>"40000",
		"veski"=>"400000",
		"vesl"=>"20000",
		"vesli"=>"009000",
		"vesm"=>"00120",
		"veso"=>"60300",
		"vesp"=>"40000",
		"vesper"=>"0063000",
		"vested"=>"0050000",
		"vestend"=>"00065000",
		"vestov"=>"0000540",
		"vestr"=>"400000",
		"vestu"=>"400000",
		"vestø"=>"400000",
		"vesva"=>"000007",
		"vesynds"=>"50000000",
		"vesø"=>"20000",
		"veså"=>"00100",
		"vesåre"=>"0000500",
		"vet"=>"0400",
		"veta"=>"20000",
		"vetaka"=>"8000000",
		"veteg"=>"400000",
		"vetek"=>"400000",
		"vetes"=>"005067",
		"vetev"=>"600000",
		"veti"=>"20700",
		"vetj"=>"40000",
		"veto"=>"20000",
		"vetoe"=>"000070",
		"vetoke"=>"9000000",
		"vetor"=>"004000",
		"vetr"=>"20000",
		"vets"=>"10000",
		"vettsk"=>"0000500",
		"vetv"=>"60000",
		"vety"=>"40000",
		"vetye"=>"000080",
		"veu"=>"2000",
		"veum"=>"00800",
		"veva"=>"20000",
		"vevak"=>"006000",
		"vevan"=>"005000",
		"vevar"=>"009000",
		"vevi"=>"20000",
		"vevisa"=>"0000800",
		"vevsm"=>"000400",
		"vevsp"=>"000400",
		"veø"=>"2000",
		"veå"=>"2000",
		"vê"=>"100",
		"vf"=>"210",
		"vfall"=>"000004",
		"vg"=>"212",
		"vgali"=>"000600",
		"vge"=>"0900",
		"vgjers"=>"0000067",
		"vgo"=>"0004",
		"vh"=>"210",
		"via"=>"1000",
		"vian"=>"00100",
		"vibl"=>"00600",
		"vices"=>"000050",
		"vid"=>"1000",
		"vide"=>"00500",
		"video"=>"000047",
		"vido"=>"00454",
		"vidr"=>"00030",
		"vids"=>"00034",
		"viel"=>"00100",
		"viend"=>"005000",
		"vigm"=>"00040",
		"vigu"=>"00400",
		"vigø"=>"00500",
		"vikat"=>"004000",
		"vikb"=>"50000",
		"viked"=>"005000",
		"vikg"=>"70000",
		"vikke"=>"000500",
		"vikn"=>"00050",
		"viko"=>"00236",
		"viksa"=>"000500",
		"viksl"=>"000560",
		"vikt"=>"40000",
		"vikti"=>"500000",
		"vikø"=>"00454",
		"vila"=>"00210",
		"viles"=>"004004",
		"vilin"=>"004300",
		"vilj"=>"10000",
		"villan"=>"0004500",
		"villed"=>"0004000",
		"villei"=>"0004000",
		"villep"=>"0000900",
		"villu"=>"650000",
		"vilm"=>"00050",
		"vilo"=>"00010",
		"vilsti"=>"0004000",
		"vilto"=>"000070",
		"viltret"=>"00060000",
		"viltri"=>"0004000",
		"vilø"=>"00200",
		"vim"=>"4000",
		"vimp"=>"00070",
		"vimu"=>"00070",
		"vindl"=>"400000",
		"vindu"=>"500000",
		"vinest"=>"0000500",
		"ving"=>"06000",
		"vingn"=>"400000",
		"vingr"=>"000030",
		"vingu"=>"000890",
		"vinna"=>"000300",
		"vinned"=>"0004000",
		"vinnh"=>"600000",
		"vinnl"=>"450000",
		"vinns"=>"450000",
		"vinnt"=>"400000",
		"vinover"=>"00656000",
		"vins"=>"02020",
		"vinsja"=>"0007000",
		"vintes"=>"0004000",
		"vintre"=>"0005000",
		"vips"=>"00050",
		"vir"=>"1000",
		"viro"=>"40000",
		"viru"=>"70000",
		"visab"=>"000300",
		"visak"=>"000300",
		"visand"=>"0005000",
		"visee"=>"004000",
		"visen"=>"003000",
		"viseng"=>"0060000",
		"visk"=>"00210",
		"viskre"=>"0000600",
		"vism"=>"00050",
		"viso"=>"00100",
		"visom"=>"000300",
		"visp"=>"00400",
		"vispa"=>"000900",
		"vissp"=>"000040",
		"visti"=>"000500",
		"vitak"=>"004000",
		"vitese"=>"0050000",
		"vitj"=>"50650",
		"vito"=>"00430",
		"vitr"=>"00400",
		"vitra"=>"000700",
		"vitre"=>"000500",
		"vitskr"=>"0005000",
		"vittes"=>"0006067",
		"vitun"=>"004500",
		"vitøy"=>"004504",
		"vives"=>"006000",
		"vivi"=>"00003",
		"vja"=>"0100",
		"vje"=>"0100",
		"vjeta"=>"000450",
		"vjete"=>"000560",
		"vjetr"=>"000450",
		"vjett"=>"000030",
		"vjetu"=>"000400",
		"vji"=>"0100",
		"vjo"=>"4500",
		"vjut"=>"00030",
		"vk"=>"636",
		"vkle"=>"00400",
		"vkler"=>"004000",
		"vl"=>"612",
		"vlab"=>"06000",
		"vlaga"=>"000600",
		"vled"=>"09000",
		"vleg"=>"09000",
		"vleie"=>"000090",
		"vlel"=>"00600",
		"vlesn"=>"050000",
		"vlestr"=>"0005000",
		"vlesv"=>"060000",
		"vliv"=>"00070",
		"vls"=>"0009",
		"vlusa"=>"000900",
		"vm"=>"210",
		"vmord"=>"000004",
		"vmåla"=>"000800",
		"vn"=>"210",
		"vnad"=>"03000",
		"vnal"=>"00500",
		"vnar"=>"09000",
		"vndy"=>"00500",
		"vneb"=>"00070",
		"vned"=>"02000",
		"vnede"=>"000700",
		"vnele"=>"040000",
		"vneli"=>"040000",
		"vnelo"=>"040000",
		"vnem"=>"02000",
		"vnere"=>"000560",
		"vnero"=>"040000",
		"vnes"=>"00010",
		"vnesta"=>"0400000",
		"vneste"=>"0600000",
		"vnev"=>"02000",
		"vnorskas"=>"000098000",
		"vnspa"=>"004500",
		"vnst"=>"00140",
		"vnt"=>"0054",
		"vnør"=>"00500",
		"voal"=>"00100",
		"voar"=>"00200",
		"vob"=>"6000",
		"vof"=>"2000",
		"voffan"=>"0008000",
		"vogu"=>"00400",
		"voi"=>"0001",
		"vok"=>"1000",
		"voko"=>"40000",
		"voksk"=>"000030",
		"voks"=>"00065",
		"vol"=>"1000",
		"voli"=>"00007",
		"volitu"=>"0040000",
		"voltes"=>"0004000",
		"vom"=>"2000",
		"vona"=>"00400",
		"vonal"=>"009000",
		"vonar"=>"009000",
		"vonde"=>"000500",
		"vons"=>"00006",
		"vonsh"=>"000500",
		"vop"=>"2160",
		"vord"=>"20000",
		"vore"=>"00100",
		"voren"=>"009000",
		"vorg"=>"21000",
		"voro"=>"40000",
		"vorsk"=>"000070",
		"vos"=>"1000",
		"vosj"=>"40000",
		"vosse"=>"000400",
		"voteg"=>"004000",
		"votel"=>"004000",
		"votr"=>"60000",
		"vov"=>"0010",
		"vp"=>"214",
		"vr"=>"208",
		"vrak"=>"36000",
		"vrar"=>"07000",
		"vre"=>"0100",
		"vregi"=>"000003",
		"vrenge"=>"6000000",
		"vrengi"=>"4000000",
		"vrengj"=>"0600000",
		"vrengt"=>"0600000",
		"vretts"=>"0000040",
		"vrid"=>"30000",
		"vrie"=>"70000",
		"vrigas"=>"0600000",
		"vring"=>"030000",
		"vrins"=>"000050",
		"vro"=>"0100",
		"vrob"=>"04000",
		"vrof"=>"04000",
		"vrok"=>"04000",
		"vrop"=>"04000",
		"vru"=>"0100",
		"vry"=>"0700",
		"vrøve"=>"000300",
		"vrå"=>"0100",
		"vs"=>"800",
		"vsali"=>"070000",
		"vseg"=>"04000",
		"vsegg"=>"003000",
		"vsel"=>"03400",
		"vseli"=>"045400",
		"vsen"=>"00040",
		"vseng"=>"045000",
		"vsens"=>"054000",
		"vser"=>"02000",
		"vsin"=>"00100",
		"vsk"=>"0100",
		"vske"=>"00800",
		"vskum"=>"065000",
		"vskv"=>"00100",
		"vsl"=>"0100",
		"vslan"=>"003000",
		"vslet"=>"006000",
		"vslik"=>"060000",
		"vsmåla"=>"0000800",
		"vsn"=>"0120",
		"vsna"=>"06700",
		"vsne"=>"00300",
		"vsny"=>"00300",
		"vsnæ"=>"00300",
		"vsnø"=>"04300",
		"vsod"=>"00500",
		"vsom"=>"00005",
		"vsoms"=>"005004",
		"vson"=>"07000",
		"vsor"=>"00100",
		"vspe"=>"00200",
		"vsst"=>"00760",
		"vsså"=>"00450",
		"vst"=>"0122",
		"vstil"=>"003000",
		"vsv"=>"0010",
		"vsøl"=>"00005",
		"vsøy"=>"02500",
		"vsøyer"=>"0000400",
		"vsåre"=>"000700",
		"vt"=>"210",
		"vta"=>"0001",
		"vtaled"=>"0006000",
		"vtalen"=>"0009000",
		"vtalev"=>"0004000",
		"vtas"=>"00060",
		"vtepp"=>"050000",
		"vti"=>"0540",
		"vtina"=>"000800",
		"vtr"=>"0540",
		"vtv"=>"0320",
		"vtye"=>"00080",
		"vu"=>"100",
		"vud"=>"0021",
		"vudd"=>"00050",
		"vudent"=>"0000050",
		"vuds"=>"00004",
		"vué"=>"8000",
		"vuk"=>"0080",
		"vul"=>"2000",
		"vung"=>"20000",
		"vuo"=>"6060",
		"vut"=>"2100",
		"vv"=>"210",
		"vvala"=>"000800",
		"vveginga"=>"000670000",
		"vvenni"=>"0000760",
		"vvike"=>"000500",
		"vvikl"=>"000670",
		"vvisan"=>"0008900",
		"vy"=>"201",
		"vya"=>"0004",
		"vyens"=>"007000",
		"væ"=>"100",
		"væra"=>"00100",
		"været"=>"009000",
		"vød"=>"0340",
		"vøl"=>"0040",
		"vøli"=>"00700",
		"vømmet"=>"0004000",
		"vøre"=>"30000",
		"vørke"=>"030000",
		"vøv"=>"0500",
		"vøy"=>"4100",
		"vøye"=>"00060",
		"vøyenes"=>"00090000",
		"våa"=>"1000",
		"våe"=>"1000",
		"våend"=>"400000",
		"våk"=>"0400",
		"våkene"=>"0040000",
		"vån"=>"1000",
		"våne"=>"00500",
		"vånu"=>"40000",
		"våren"=>"003000",
		"våtes"=>"005000",
		"våtf"=>"60000",
		"våtå"=>"00070",
		"wa"=>"020",
		"wal"=>"0060",
		"wald"=>"50000",
		"walk"=>"00040",
		"walko"=>"000054",
		"wall"=>"00040",
		"wap"=>"2000",
		"warder"=>"0006700",
		"wash"=>"00003",
		"wat"=>"1000",
		"waz"=>"0030",
		"wb"=>"010",
		"wboy"=>"00005",
		"we"=>"002",
		"weate"=>"000007",
		"web"=>"0070",
		"weg"=>"0030",
		"were"=>"00500",
		"wes"=>"0002",
		"wess"=>"00030",
		"wester"=>"0000006",
		"western"=>"00000007",
		"wet"=>"0005",
		"wett"=>"00004",
		"wi"=>"042",
		"wich"=>"00003",
		"wicz"=>"30000",
		"wid"=>"0030",
		"wien"=>"50600",
		"wif"=>"0050",
		"wini"=>"00300",
		"wira"=>"00500",
		"wiren"=>"003000",
		"wita"=>"00500",
		"wkr"=>"0030",
		"wl"=>"010",
		"wm"=>"010",
		"wns"=>"0050",
		"wob"=>"0005",
		"wou"=>"0006",
		"wout"=>"00007",
		"ws"=>"005",
		"wsk"=>"0060",
		"wurs"=>"00006",
		"wy"=>"002",
		"wyo"=>"0100",
		"wyor"=>"00002",
		"wyork"=>"000003",
		"wz"=>"010",
		"xant"=>"00050",
		"xb"=>"070",
		"xf"=>"030",
		"xga"=>"0006",
		"xh"=>"070",
		"xic"=>"0100",
		"xid"=>"5600",
		"xie"=>"0054",
		"xk"=>"050",
		"xl"=>"010",
		"xp"=>"016",
		"xr"=>"030",
		"xs"=>"012",
		"xt"=>"070",
		"xu"=>"060",
		"xy"=>"002",
		"yab"=>"0070",
		"yac"=>"1000",
		"yaf"=>"0050",
		"yah"=>"0040",
		"yak"=>"0100",
		"yal"=>"0020",
		"yam"=>"0700",
		"yan"=>"0100",
		"yana"=>"02000",
		"yank"=>"00070",
		"yansl"=>"000700",
		"yark"=>"01000",
		"yarr"=>"07000",
		"yas"=>"0004",
		"yasi"=>"00500",
		"yat"=>"0050",
		"yav"=>"0100",
		"yb"=>"010",
		"ybbed"=>"004000",
		"ybde"=>"00003",
		"ybo"=>"0002",
		"ybuer"=>"000600",
		"ybuere"=>"0000700",
		"ybuern"=>"0007000",
		"ybyg"=>"00005",
		"yc"=>"010",
		"ycé"=>"0800",
		"yco"=>"0203",
		"ydab"=>"06000",
		"ydav"=>"00500",
		"ydd"=>"4000",
		"yddela"=>"0060000",
		"yddep"=>"004000",
		"ydenh"=>"067000",
		"ydeo"=>"04000",
		"ydep"=>"02000",
		"ydero"=>"040000",
		"ydis"=>"02100",
		"ydje"=>"00600",
		"ydji"=>"00100",
		"ydo"=>"0004",
		"ydop"=>"00300",
		"ydov"=>"00500",
		"ydr"=>"0100",
		"ydrau"=>"044500",
		"ydre"=>"00100",
		"ydrem"=>"005000",
		"ydro"=>"04000",
		"ydroks"=>"0445000",
		"ydsi"=>"00300",
		"ydsv"=>"00040",
		"ydu"=>"0200",
		"ydun"=>"00100",
		"ydø"=>"0004",
		"ydøm"=>"04000",
		"ydør"=>"00005",
		"ydøs"=>"00100",
		"ye"=>"410",
		"yedl"=>"00080",
		"yedre"=>"006000",
		"yek"=>"0200",
		"yeks"=>"05000",
		"yelen"=>"004000",
		"yelet"=>"006000",
		"yelsj"=>"000450",
		"yelsk"=>"000400",
		"yelsm"=>"000030",
		"yelst"=>"000650",
		"yem"=>"0200",
		"yen"=>"0020",
		"yene"=>"07600",
		"yener"=>"080000",
		"yenh"=>"02000",
		"yeni"=>"00500",
		"yenk"=>"02000",
		"yenl"=>"02000",
		"yens"=>"00004",
		"yense"=>"040000",
		"yere"=>"03600",
		"yerel"=>"004000",
		"yern"=>"03000",
		"yersk"=>"000800",
		"yerst"=>"040000",
		"yes"=>"0002",
		"yesm"=>"00500",
		"yet"=>"0020",
		"yete"=>"00900",
		"yety"=>"00500",
		"yev"=>"0200",
		"yf"=>"010",
		"yfan"=>"00009",
		"yfjell"=>"0000004",
		"yfle"=>"04000",
		"ygdal"=>"004000",
		"ygdek"=>"004000",
		"ygdel"=>"004000",
		"ygdep"=>"004000",
		"ygdo"=>"00200",
		"ygdr"=>"00210",
		"ygdy"=>"00210",
		"ygdø"=>"00200",
		"ygei"=>"00050",
		"ygens"=>"000050",
		"ygeret"=>"0600000",
		"yges"=>"02000",
		"ygev"=>"04000",
		"yggam"=>"006000",
		"yggart"=>"0007000",
		"ygges"=>"000004",
		"yggj"=>"00500",
		"yggl"=>"00050",
		"yggr"=>"00600",
		"yggs"=>"00032",
		"yggu"=>"00600",
		"yggå"=>"00650",
		"ygi"=>"0002",
		"yglo"=>"05000",
		"ygm"=>"0070",
		"ygr"=>"0060",
		"yh"=>"010",
		"yhes"=>"00005",
		"yi"=>"010",
		"yist"=>"00070",
		"yj"=>"010",
		"yk"=>"600",
		"yka"=>"0100",
		"ykap"=>"00003",
		"ykara"=>"060000",
		"yke"=>"0200",
		"ykelen"=>"0500000",
		"ykeli"=>"030000",
		"ykels"=>"070000",
		"yken"=>"03000",
		"yker"=>"03000",
		"ykerel"=>"0400000",
		"ykero"=>"040000",
		"ykets"=>"090000",
		"yki"=>"0100",
		"ykj"=>"0100",
		"ykjar"=>"040000",
		"ykjare"=>"0500000",
		"ykkana"=>"0040000",
		"ykkenh"=>"0045000",
		"ykkesj"=>"0050000",
		"ykkesta"=>"00006500",
		"ykkj"=>"00100",
		"ykkni"=>"000500",
		"ykksk"=>"000450",
		"ykkvi"=>"008506",
		"ykky"=>"00400",
		"ykla"=>"00100",
		"yklest"=>"0060000",
		"yklo"=>"01000",
		"yklub"=>"030000",
		"yklus"=>"003000",
		"yklæ"=>"05000",
		"yko"=>"0100",
		"ykoa"=>"02000",
		"ykoli"=>"060000",
		"ykomo"=>"040000",
		"ykosa"=>"050000",
		"ykot"=>"02000",
		"ykoti"=>"050000",
		"ykr"=>"0100",
		"yks"=>"0010",
		"ykvar"=>"003000",
		"yla"=>"0100",
		"ylaga"=>"000800",
		"yldan"=>"004000",
		"ylderk"=>"0040000",
		"yldes"=>"000040",
		"yldr"=>"00010",
		"yldsk"=>"000560",
		"yles"=>"07000",
		"ylev"=>"04000",
		"yligh"=>"000009",
		"ylk"=>"0058",
		"ylke"=>"00002",
		"ylkes"=>"000043",
		"ylkeslaga"=>"0000000800",
		"yllev"=>"004000",
		"yls"=>"0036",
		"ylstre"=>"0000700",
		"yltet"=>"005000",
		"yluse"=>"080000",
		"ylven"=>"300000",
		"yly"=>"0100",
		"ylære"=>"000700",
		"ymei"=>"06000",
		"ymete"=>"040000",
		"ymfed"=>"004056",
		"ymjara"=>"0050000",
		"ymoe"=>"00050",
		"ymp"=>"0032",
		"yms"=>"0010",
		"ymse"=>"00400",
		"ymsl"=>"00800",
		"ymåla"=>"000600",
		"ynand"=>"098000",
		"yndes"=>"000008",
		"yndet"=>"005000",
		"ynel"=>"02000",
		"yneld"=>"007000",
		"ynerg"=>"000030",
		"ynes"=>"00054",
		"ynesi"=>"000008",
		"ynev"=>"06000",
		"yngel"=>"005000",
		"yngem"=>"004000",
		"yngr"=>"00200",
		"yngø"=>"00450",
		"ynko"=>"00003",
		"ynkv"=>"00650",
		"ynna"=>"00500",
		"ynne"=>"00500",
		"ynns"=>"00034",
		"ynnø"=>"00040",
		"yno"=>"0300",
		"yns"=>"0001",
		"ynsare"=>"0006000",
		"ynsem"=>"004000",
		"ynset"=>"009000",
		"ynsi"=>"00200",
		"ynsk"=>"00200",
		"ynski"=>"000700",
		"ynskj"=>"005000",
		"ynskjele"=>"000700000",
		"ynst"=>"00400",
		"ynsu"=>"00200",
		"ynsver"=>"0045000",
		"yntap"=>"004000",
		"ynteg"=>"008000",
		"yntei"=>"000500",
		"yntek"=>"004000",
		"yntete"=>"0060000",
		"yogat"=>"004000",
		"yom"=>"0100",
		"yon"=>"0004",
		"yonnen"=>"0005000",
		"yonu"=>"00600",
		"yop"=>"0120",
		"yor"=>"0120",
		"yorda"=>"000600",
		"yore"=>"00500",
		"you"=>"0004",
		"yout"=>"00005",
		"ype"=>"0080",
		"ypee"=>"04000",
		"ypena"=>"040000",
		"ypenet"=>"0400000",
		"yperel"=>"0004000",
		"ypeta"=>"060000",
		"ypi"=>"0100",
		"yping"=>"070000",
		"ypinn"=>"005000",
		"ypinna"=>"0000800",
		"ypl"=>"0120",
		"ypo"=>"0500",
		"yppa"=>"00760",
		"yppe"=>"00300",
		"ypr"=>"0100",
		"yps"=>"0058",
		"yptok"=>"004000",
		"ypu"=>"0300",
		"yra"=>"0100",
		"yraka"=>"000800",
		"yral"=>"04360",
		"yrarb"=>"070000",
		"yrau"=>"04500",
		"yrav"=>"00500",
		"yrda"=>"00700",
		"yrdø"=>"00500",
		"yreal"=>"070000",
		"yrein"=>"000300",
		"yreis"=>"050000",
		"yrek"=>"00004",
		"yrekk"=>"070070",
		"yrels"=>"030000",
		"yrems"=>"050000",
		"yren"=>"01000",
		"yrene"=>"000900",
		"yreo"=>"04000",
		"yrerel"=>"0600000",
		"yrero"=>"040000",
		"yresc"=>"000500",
		"yreste"=>"0005000",
		"yresten"=>"00006000",
		"yret"=>"01000",
		"yreta"=>"040000",
		"yrete"=>"040000",
		"yreto"=>"040000",
		"yretø"=>"070000",
		"yrga"=>"00700",
		"yri"=>"0100",
		"yring"=>"000056",
		"yrif"=>"04000",
		"yrinn"=>"003000",
		"yrisp"=>"000060",
		"yrkee"=>"004000",
		"yrkes"=>"000040",
		"yrkj"=>"00500",
		"yrm"=>"0030",
		"yroe"=>"07000",
		"yromm"=>"030000",
		"yrop"=>"00100",
		"yrosk"=>"050000",
		"yrr"=>"0058",
		"yrsan"=>"004000",
		"yrset"=>"007000",
		"yrsk"=>"00500",
		"yrskj"=>"006000",
		"yrskr"=>"006000",
		"yrsp"=>"00200",
		"yrstan"=>"0007000",
		"yrstar"=>"0005000",
		"yrstene"=>"00070000",
		"yrstens"=>"00050000",
		"yrsti"=>"003000",
		"yrsv"=>"00400",
		"yrte"=>"00300",
		"yrtek"=>"006000",
		"yrtr"=>"00230",
		"yrtra"=>"003000",
		"yrty"=>"00008",
		"yru"=>"0100",
		"yrutr"=>"005050",
		"yrv"=>"0030",
		"yry"=>"0100",
		"yrøk"=>"00300",
		"yrøy"=>"00004",
		"yrå"=>"0101",
		"yråd"=>"00002",
		"yråda"=>"000800",
		"yråder"=>"0000070",
		"yråders"=>"00060000",
		"yrådi"=>"040000",
		"yråm"=>"02000",
		"yråst"=>"060000",
		"yråt"=>"04000",
		"yråv"=>"04000",
		"ys"=>"200",
		"ysa"=>"0100",
		"ysakers"=>"00670000",
		"yse"=>"0040",
		"ysebu"=>"000400",
		"ysed"=>"04000",
		"ysee"=>"04000",
		"yseei"=>"000500",
		"yseg"=>"02000",
		"ysek"=>"02000",
		"ysekte"=>"0070000",
		"ysem"=>"02000",
		"ysera"=>"040000",
		"yserid"=>"0007000",
		"yserie"=>"0000076",
		"ysesj"=>"040000",
		"ysesk"=>"040000",
		"ysesl"=>"040560",
		"ysest"=>"040000",
		"yseste"=>"0500000",
		"ysesu"=>"060000",
		"yseu"=>"04000",
		"ysi"=>"0060",
		"ysie"=>"00080",
		"ysjk"=>"05000",
		"yskag"=>"070000",
		"yskara"=>"0060000",
		"yskare"=>"0070000",
		"yskau"=>"000900",
		"yskl"=>"00230",
		"yskøs"=>"000500",
		"ysmi"=>"00400",
		"ysnø"=>"00400",
		"yso"=>"0100",
		"ysor"=>"04500",
		"yspe"=>"00200",
		"yspis"=>"005000",
		"yspo"=>"05400",
		"yssak"=>"006000",
		"yssam"=>"006000",
		"yssei"=>"004300",
		"yssek"=>"004300",
		"yssil"=>"004500",
		"yssj"=>"00200",
		"yssku"=>"004000",
		"ysso"=>"00200",
		"yssp"=>"00200",
		"ysspe"=>"000500",
		"yssta"=>"004000",
		"ysstab"=>"0005000",
		"yssti"=>"004500",
		"yssu"=>"00400",
		"yssv"=>"00250",
		"yst"=>"0020",
		"ysta"=>"00300",
		"ystat"=>"004000",
		"ystel"=>"003000",
		"ysten"=>"003000",
		"yster"=>"043000",
		"ysterien"=>"000000070",
		"ystesl"=>"0070000",
		"ysti"=>"02300",
		"ystop"=>"000300",
		"ystr"=>"00030",
		"ystry"=>"005600",
		"ysty"=>"00600",
		"ysu"=>"0100",
		"ysve"=>"00100",
		"ysår"=>"00500",
		"yta"=>"0100",
		"ytana"=>"043000",
		"ytee"=>"02000",
		"ytef"=>"04000",
		"yteg"=>"02000",
		"ytege"=>"005400",
		"ytein"=>"000300",
		"yteka"=>"040000",
		"yteki"=>"040000",
		"ytena"=>"040000",
		"yteno"=>"040000",
		"yteo"=>"02000",
		"yteret"=>"0400000",
		"ytero"=>"000600",
		"yters"=>"000006",
		"yterske"=>"00005000",
		"yterø"=>"000560",
		"ytes"=>"02002",
		"ytet"=>"02000",
		"ythi"=>"03200",
		"ytil"=>"65000",
		"ytj"=>"0600",
		"ytja"=>"00900",
		"ytjen"=>"005000",
		"ytjer"=>"009000",
		"ytmei"=>"004000",
		"ytmes"=>"004000",
		"yto"=>"0300",
		"ytra"=>"00800",
		"ytrer"=>"005000",
		"ytri"=>"00100",
		"ytrik"=>"004000",
		"ytrå"=>"05000",
		"ytsen"=>"004300",
		"ytsk"=>"00300",
		"ytsv"=>"00500",
		"ytt"=>"4000",
		"ytta"=>"00560",
		"ytte"=>"00040",
		"ytterend"=>"000089000",
		"yttes"=>"000006",
		"yttest"=>"0040000",
		"ytu"=>"2300",
		"yty"=>"0100",
		"ytys"=>"00400",
		"ytå"=>"0708",
		"yu"=>"010",
		"yua"=>"0600",
		"yue"=>"0800",
		"yug"=>"0080",
		"yul"=>"0040",
		"yv"=>"010",
		"yvak"=>"04000",
		"yvala"=>"000800",
		"yved"=>"02000",
		"yveria"=>"0004000",
		"yveris"=>"0004000",
		"yvese"=>"040000",
		"yvesy"=>"060000",
		"yvev"=>"06000",
		"yvisa"=>"000800",
		"yvår"=>"00100",
		"yvåte"=>"000500",
		"yw"=>"010",
		"yæ"=>"050",
		"yø"=>"050",
		"yå"=>"012",
		"zab"=>"0050",
		"zae"=>"3000",
		"zaes"=>"40000",
		"zag"=>"0045",
		"zakh"=>"00560",
		"zani"=>"00004",
		"zania"=>"000005",
		"zav"=>"5050",
		"zb"=>"014",
		"zbu"=>"0004",
		"zc"=>"010",
		"zd"=>"010",
		"ze"=>"100",
		"zea"=>"0001",
		"zebu"=>"00009",
		"zeli"=>"00005",
		"zens"=>"00030",
		"zense"=>"430000",
		"zent"=>"43000",
		"zf"=>"010",
		"zg"=>"010",
		"zha"=>"5000",
		"zhi"=>"0300",
		"zhu"=>"0500",
		"zie"=>"5000",
		"zifi"=>"10000",
		"zing"=>"50000",
		"zint"=>"05000",
		"zis"=>"1000",
		"zisty"=>"600000",
		"zisv"=>"40540",
		"zisy"=>"20000",
		"zk"=>"010",
		"zl"=>"410",
		"zm"=>"010",
		"zoe"=>"5000",
		"zof"=>"0012",
		"zono"=>"00400",
		"zore"=>"00500",
		"zos"=>"6000",
		"zp"=>"010",
		"zr"=>"050",
		"zs"=>"010",
		"zt"=>"410",
		"zue"=>"0030",
		"zun"=>"0100",
		"zv"=>"010",
		"zzel"=>"02300",
		"æby"=>"0500",
		"æbø"=>"0200",
		"æde"=>"0500",
		"ædi"=>"0700",
		"æf"=>"010",
		"æg"=>"006",
		"æk"=>"020",
		"æke"=>"0300",
		"æki"=>"0500",
		"ækj"=>"0800",
		"ækja"=>"00100",
		"ække"=>"00007",
		"ækkel"=>"000006",
		"ækl"=>"0060",
		"æla"=>"0100",
		"æled"=>"02030",
		"ælena"=>"040000",
		"ælev"=>"04000",
		"ælj"=>"0050",
		"ælsle"=>"000009",
		"ærak"=>"04100",
		"ærane"=>"030000",
		"ærans"=>"040000",
		"ærarb"=>"040000",
		"ærarbe"=>"0600000",
		"ærarte"=>"0040000",
		"ærat"=>"04100",
		"ærbue"=>"000050",
		"ærd"=>"0014",
		"ære"=>"0100",
		"ærea"=>"02000",
		"æred"=>"04000",
		"æref"=>"02000",
		"æreg"=>"02000",
		"ærei"=>"08700",
		"æreie"=>"000060",
		"ærek"=>"02000",
		"æreld"=>"067000",
		"ærenes"=>"0007000",
		"ærep"=>"02000",
		"ærern"=>"050000",
		"æresam"=>"0000040",
		"æreskr"=>"0006000",
		"æresl"=>"000400",
		"æresp"=>"000400",
		"æreta"=>"040000",
		"æretek"=>"0400000",
		"ærets"=>"090000",
		"ærev"=>"02000",
		"ærf"=>"4000",
		"ærgen"=>"000005",
		"ærhø"=>"00008",
		"æri"=>"0100",
		"æriene"=>"0006700",
		"æril"=>"04300",
		"ærins"=>"003000",
		"æris"=>"00060",
		"ærk"=>"4002",
		"ærm"=>"4000",
		"ærmåla"=>"0000800",
		"ærn"=>"0030",
		"ærne"=>"00504",
		"ærnå"=>"00400",
		"æro"=>"0276",
		"ærom"=>"00005",
		"æroms"=>"000004",
		"ærr"=>"0050",
		"ærsel"=>"006000",
		"ærsil"=>"004500",
		"ærsk"=>"00100",
		"ærsno"=>"007600",
		"ærsp"=>"00200",
		"æru"=>"0210",
		"ærut"=>"00005",
		"ærv"=>"0030",
		"ærø"=>"0214",
		"ærøye"=>"000070",
		"ærå"=>"0034",
		"æsj"=>"0200",
		"æsk"=>"0210",
		"æta"=>"0500",
		"æte"=>"4000",
		"ætr"=>"0040",
		"ætta"=>"00400",
		"æva"=>"0500",
		"ævar"=>"00005",
		"æves"=>"00040",
		"ævi"=>"0500",
		"øa"=>"612",
		"øare"=>"00700",
		"øau"=>"0004",
		"øb"=>"010",
		"øbelev"=>"0006000",
		"øbeli"=>"000400",
		"øbl"=>"0200",
		"øblu"=>"00090",
		"øbr"=>"0040",
		"ødag"=>"00300",
		"ødak"=>"04000",
		"ødd"=>"0030",
		"ødede"=>"040000",
		"ødef"=>"06000",
		"ødela"=>"040000",
		"ødem"=>"04000",
		"ødeo"=>"04000",
		"øderi"=>"040000",
		"ødero"=>"040000",
		"ødj"=>"0500",
		"ødr"=>"0010",
		"ødred"=>"004000",
		"ødrek"=>"004000",
		"ødrep"=>"004000",
		"ødsc"=>"00200",
		"ødsek"=>"006500",
		"ødske"=>"000700",
		"ødsko"=>"000400",
		"ødsku"=>"006006",
		"ødsmu"=>"000400",
		"ødtom"=>"008500",
		"ødtr"=>"00060",
		"ødu"=>"0200",
		"ødund"=>"003000",
		"ødur"=>"04500",
		"ødø"=>"0650",
		"øe"=>"412",
		"øed"=>"0400",
		"øene"=>"05000",
		"øep"=>"0500",
		"øere"=>"03600",
		"øfe"=>"0008",
		"øffe"=>"00300",
		"øfj"=>"0060",
		"øffela"=>"0000870",
		"øfn"=>"0500",
		"øftes"=>"000050",
		"øg"=>"001",
		"øga"=>"0020",
		"øgak"=>"00500",
		"øgal"=>"00500",
		"øgar"=>"07000",
		"øgas"=>"05000",
		"øger"=>"03000",
		"øggl"=>"00500",
		"øggå"=>"00800",
		"øgj"=>"0740",
		"øglove"=>"0000800",
		"øgnsp"=>"000670",
		"øgr"=>"0220",
		"øgs"=>"0002",
		"øgste"=>"004000",
		"øgstr"=>"004000",
		"øgta"=>"00005",
		"øgu"=>"4040",
		"øh"=>"010",
		"øi"=>"040",
		"øie"=>"0040",
		"øing"=>"05000",
		"øisk"=>"05000",
		"øit"=>"0400",
		"øj"=>"010",
		"øka"=>"6100",
		"økav"=>"05000",
		"økeh"=>"06000",
		"økelo"=>"040000",
		"økerada"=>"06000000",
		"økerel"=>"0600000",
		"økeru"=>"040500",
		"økes"=>"00010",
		"økese"=>"060000",
		"økesl"=>"080000",
		"økest"=>"040000",
		"økete"=>"040000",
		"øki"=>"0100",
		"økj"=>"4000",
		"økjare"=>"0500000",
		"økjas"=>"050000",
		"økje"=>"01000",
		"økk"=>"2000",
		"økkel"=>"005000",
		"økket"=>"005000",
		"økkl"=>"00450",
		"økkr"=>"00050",
		"øklag"=>"003000",
		"øklan"=>"003000",
		"økna"=>"20000",
		"øko"=>"1000",
		"økopp"=>"005000",
		"økr"=>"0100",
		"økrar"=>"080000",
		"økses"=>"004000",
		"øksi"=>"00400",
		"økso"=>"00200",
		"økst"=>"00016",
		"øksti"=>"000500",
		"økur"=>"00040",
		"økure"=>"005000",
		"økve"=>"00700",
		"øky"=>"0700",
		"øla"=>"0100",
		"ølah"=>"02000",
		"ølam"=>"06000",
		"øld"=>"0030",
		"øled"=>"00000",
		"øledi"=>"040000",
		"ølelu"=>"060000",
		"ølero"=>"040000",
		"øleta"=>"060000",
		"ølete"=>"040500",
		"ølev"=>"02000",
		"ølgera"=>"0040000",
		"ølgesv"=>"0000560",
		"ølj"=>"0010",
		"ølke"=>"00200",
		"ølkes"=>"000070",
		"øllese"=>"0040000",
		"ølleti"=>"0090000",
		"øllev"=>"006000",
		"ølo"=>"0100",
		"ølop"=>"00700",
		"ølrå"=>"00004",
		"ølsel"=>"006000",
		"ølsere"=>"0040000",
		"ølses"=>"004030",
		"ølst"=>"00064",
		"ølsv"=>"00540",
		"øluk"=>"05000",
		"ølut"=>"00700",
		"ølva"=>"00006",
		"ølvar"=>"004000",
		"ølvei"=>"004300",
		"ølvek"=>"006000",
		"ølvel"=>"008000",
		"ølverk"=>"0007000",
		"ølvin"=>"004300",
		"ølvo"=>"00050",
		"ølvr"=>"00070",
		"øly"=>"0100",
		"ømet"=>"09000",
		"ømfi"=>"10000",
		"ømi"=>"0500",
		"ømini"=>"000006",
		"ømmed"=>"004000",
		"ømmero"=>"0040000",
		"ømmet"=>"000006",
		"ømmetr"=>"0040000",
		"ømop"=>"00300",
		"ømpel"=>"004000",
		"ømsp"=>"00760",
		"ømst"=>"00100",
		"ømsvi"=>"005000",
		"ømu"=>"0210",
		"ømåla"=>"000800",
		"ønad"=>"00200",
		"ønal"=>"06500",
		"ønas"=>"05000",
		"ønem"=>"02000",
		"ønese"=>"090000",
		"ønn"=>"4000",
		"ønnal"=>"004000",
		"ønni"=>"00004",
		"ønnit"=>"004500",
		"ønnsal"=>"0000500",
		"ønnse"=>"000430",
		"ønnsid"=>"0004540",
		"ønnskje"=>"00005000",
		"ønnskre"=>"00005000",
		"ønnsku"=>"0000500",
		"ønnsl"=>"000030",
		"ønnst"=>"000030",
		"ønnø"=>"00200",
		"ønom"=>"06000",
		"øns"=>"0020",
		"ønsak"=>"005000",
		"ønsam"=>"005000",
		"ønser"=>"003000",
		"ønskj"=>"003000",
		"ønstr"=>"000030",
		"ønstra"=>"0000900",
		"ønt"=>"0001",
		"ønta"=>"00200",
		"ønto"=>"00200",
		"ønu"=>"0078",
		"øo"=>"010",
		"øpeda"=>"040000",
		"øpei"=>"06050",
		"øpenu"=>"040000",
		"øpero"=>"050000",
		"øperu"=>"040000",
		"øpes"=>"00004",
		"øpete"=>"040000",
		"øpeti"=>"040000",
		"øpi"=>"0100",
		"øpli"=>"00300",
		"øpp"=>"0050",
		"øppl"=>"00600",
		"øpr"=>"0100",
		"øps"=>"0061",
		"øpsa"=>"00004",
		"øpslaga"=>"00000800",
		"øpsleg"=>"0008000",
		"øpste"=>"005000",
		"øpsø"=>"00450",
		"øra"=>"0100",
		"øraf"=>"02100",
		"ørak"=>"02100",
		"øram"=>"02120",
		"ørans"=>"040000",
		"ørant"=>"043000",
		"ørasa"=>"000800",
		"ørasi"=>"000600",
		"ørau"=>"04700",
		"ørde"=>"00040",
		"øre"=>"0100",
		"ørea"=>"02000",
		"øredd"=>"007000",
		"øredu"=>"060000",
		"øref"=>"02000",
		"øreg"=>"02000",
		"ørein"=>"060000",
		"ørek"=>"02000",
		"ørekl"=>"000060",
		"øreks"=>"003000",
		"ørekt"=>"005000",
		"ørelese"=>"00000800",
		"ørelet"=>"0900000",
		"øreng"=>"045000",
		"øreo"=>"02054",
		"ørep"=>"02000",
		"øreret"=>"0600000",
		"øreru"=>"040000",
		"øres"=>"00012",
		"ørese"=>"040000",
		"øresi"=>"060000",
		"øreskrivi"=>"0700000000",
		"øreso"=>"080000",
		"ørest"=>"040000",
		"øresv"=>"000670",
		"øret"=>"00600",
		"øreta"=>"040000",
		"øreu"=>"00100",
		"ørev"=>"02000",
		"ørfe"=>"00500",
		"ørges"=>"000050",
		"øri"=>"0100",
		"ørim"=>"00080",
		"ørjet"=>"004000",
		"ørkeri"=>"0040000",
		"ørkes"=>"004000",
		"ørklag"=>"0089000",
		"ørkn"=>"00650",
		"ørkve"=>"004000",
		"ørkå"=>"00400",
		"ørlaga"=>"0000800",
		"ørmut"=>"000900",
		"ørne"=>"00040",
		"ørnere"=>"0040000",
		"ørnes"=>"004004",
		"ørnu"=>"00430",
		"ørnø"=>"00450",
		"øro"=>"0010",
		"ørok"=>"05600",
		"øros"=>"01000",
		"ørost"=>"043000",
		"ørov"=>"00040",
		"ørrek"=>"004000",
		"ørrep"=>"004000",
		"ørri"=>"00004",
		"ørris"=>"004500",
		"ørråt"=>"004000",
		"ørsak"=>"004000",
		"ørsaka"=>"0000800",
		"ørsc"=>"00400",
		"ørses"=>"006000",
		"ørsi"=>"00200",
		"ørski"=>"005000",
		"ørskr"=>"004000",
		"ørslev"=>"0006000",
		"ørsom"=>"004000",
		"ørspe"=>"004000",
		"ørst"=>"00200",
		"ørstar"=>"0009000",
		"ørstei"=>"0000050",
		"ørstens"=>"00050000",
		"ørstig"=>"0005000",
		"ørsto"=>"003000",
		"ørsu"=>"00090",
		"ørsv"=>"00200",
		"ørså"=>"00010",
		"ørtar"=>"009000",
		"ørtek"=>"004000",
		"ørtia"=>"006090",
		"ørtide"=>"0040000",
		"ørtif"=>"006000",
		"ørto"=>"00300",
		"ørum"=>"00005",
		"ørut"=>"06000",
		"ørv"=>"0050",
		"ørøs"=>"00120",
		"ørøv"=>"00010",
		"øråp"=>"00100",
		"øsa"=>"0100",
		"øsarar"=>"0800000",
		"øsc"=>"0100",
		"øsem"=>"02000",
		"øseno"=>"000450",
		"øseri"=>"000007",
		"øserie"=>"0000006",
		"øsjo"=>"00500",
		"øskar"=>"007000",
		"øsl"=>"0010",
		"øslag"=>"004000",
		"øslu"=>"04000",
		"øsme"=>"00200",
		"øsp"=>"0120",
		"østas"=>"008000",
		"østast"=>"0009000",
		"østeg"=>"006000",
		"østerse"=>"00500000",
		"østett"=>"0009000",
		"østo"=>"00002",
		"østof"=>"000500",
		"østov"=>"000500",
		"østr"=>"00010",
		"østre"=>"000300",
		"østø"=>"00004",
		"øsø"=>"0212",
		"øt"=>"400",
		"øtak"=>"00300",
		"øtar"=>"09000",
		"øtas"=>"00040",
		"øtasa"=>"005000",
		"øtea"=>"02000",
		"øtef"=>"06000",
		"øtege"=>"060000",
		"øtei"=>"02000",
		"øteks"=>"025000",
		"øtel"=>"02000",
		"øten"=>"03000",
		"øteni"=>"040000",
		"øteru"=>"000300",
		"øtes"=>"02010",
		"øtesn"=>"000700",
		"øteta"=>"040000",
		"øtri"=>"00700",
		"øtsa"=>"00100",
		"øtsp"=>"00340",
		"øtså"=>"00760",
		"øtsåre"=>"0000900",
		"øttero"=>"0040000",
		"øttest"=>"0060000",
		"øttav"=>"000500",
		"øtteks"=>"0005000",
		"øtteta"=>"0005000",
		"øttete"=>"0005000",
		"øttra"=>"000500",
		"øttri"=>"000700",
		"øtts"=>"00012",
		"øttsåre"=>"00000700",
		"øttur"=>"004000",
		"øtty"=>"00400",
		"øtu"=>"0100",
		"øty"=>"0500",
		"øu"=>"012",
		"øugla"=>"000800",
		"øvaa"=>"00500",
		"øvans"=>"005000",
		"øvein"=>"000500",
		"øvek"=>"04000",
		"øveno"=>"000500",
		"øveren"=>"0000008",
		"øves"=>"00010",
		"øvest"=>"000040",
		"øvete"=>"000300",
		"øvik"=>"05000",
		"øvlut"=>"006700",
		"øvne"=>"00700",
		"øvnø"=>"00600",
		"øvo"=>"0098",
		"øvr"=>"0010",
		"øvreb"=>"005000",
		"øvs"=>"0010",
		"øvsa"=>"00900",
		"øvå"=>"0500",
		"øyal"=>"00300",
		"øyan"=>"00020",
		"øyans"=>"908000",
		"øydek"=>"004000",
		"øydere"=>"0040000",
		"øydi"=>"00080",
		"øyeb"=>"50000",
		"øyede"=>"007400",
		"øyee"=>"00200",
		"øyele"=>"004000",
		"øyen"=>"00040",
		"øyep"=>"00400",
		"øyerf"=>"004000",
		"øygl"=>"00100",
		"øyks"=>"00004",
		"øykt"=>"00050",
		"øyl"=>"2000",
		"øyled"=>"004000",
		"øyleg"=>"004000",
		"øyna"=>"00500",
		"øyni"=>"00500",
		"øyo"=>"0030",
		"øyp"=>"6000",
		"øypel"=>"004000",
		"øyriv"=>"000060",
		"øyrø"=>"00300",
		"øys"=>"0010",
		"øysar"=>"005400",
		"øysi"=>"00500",
		"øysl"=>"00020",
		"øysm"=>"00400",
		"øyspi"=>"004000",
		"øysund"=>"5000000",
		"øytei"=>"004000",
		"øytel"=>"004000",
		"øytere"=>"0040000",
		"øytes"=>"000056",
		"øytida"=>"0000700",
		"øytr"=>"00100",
		"øyty"=>"00236",
		"øytø"=>"00500",
		"øyvei"=>"004000",
		"øyvå"=>"50000",
		"øø"=>"012",
		"øå"=>"056",
		"åa"=>"010",
		"åakta"=>"000600",
		"åan"=>"0045",
		"åar"=>"0200",
		"åaran"=>"050000",
		"åaure"=>"000400",
		"åb"=>"014",
		"åber"=>"00002",
		"åbota"=>"000900",
		"åd"=>"610",
		"ådan"=>"07000",
		"ådar"=>"09000",
		"åded"=>"04000",
		"ådek"=>"04000",
		"ådem"=>"04000",
		"ådeo"=>"04000",
		"ådep"=>"04000",
		"ådere"=>"040000",
		"åderi"=>"040000",
		"ådero"=>"060000",
		"ådes"=>"02000",
		"ådi"=>"0700",
		"ådra"=>"00400",
		"ådre"=>"00800",
		"åds"=>"0001",
		"ådsk"=>"00200",
		"ådsla"=>"003400",
		"ådslo"=>"007000",
		"ådslå"=>"003000",
		"ådsn"=>"00120",
		"ådspe"=>"003400",
		"ådspu"=>"007000",
		"ådst"=>"00500",
		"ådste"=>"006700",
		"åe"=>"410",
		"åele"=>"02000",
		"åemna"=>"000800",
		"åen"=>"0020",
		"åens"=>"07000",
		"åer"=>"0300",
		"åf"=>"010",
		"åfe"=>"0006",
		"åføre"=>"000500",
		"åg"=>"200",
		"ågald"=>"007000",
		"ågei"=>"00700",
		"åges"=>"02000",
		"ågna"=>"00005",
		"ågne"=>"00500",
		"ågr"=>"0040",
		"ågrin"=>"005000",
		"ågsk"=>"00060",
		"ågsl"=>"00500",
		"ågsp"=>"00700",
		"ågst"=>"00040",
		"ågul"=>"00040",
		"ågø"=>"0050",
		"åh"=>"010",
		"åi"=>"010",
		"åj"=>"010",
		"åka"=>"0100",
		"åkan"=>"03000",
		"åkar"=>"03000",
		"åkarb"=>"040000",
		"åkav"=>"00700",
		"åkeh"=>"04000",
		"åken"=>"03000",
		"åkena"=>"040000",
		"åkenh"=>"043000",
		"åkere"=>"040000",
		"åkes"=>"00050",
		"åkesl"=>"040000",
		"åkevi"=>"050000",
		"åki"=>"0100",
		"åkid"=>"06000",
		"åkj"=>"0100",
		"åkk"=>"0010",
		"åkka"=>"00500",
		"åkkl"=>"00060",
		"åkkr"=>"00700",
		"åklau"=>"007000",
		"åklist"=>"0000007",
		"åklæ"=>"00300",
		"åko"=>"0100",
		"åkopp"=>"003000",
		"åkos"=>"00040",
		"åkra"=>"00600",
		"åkrøk"=>"005000",
		"åkrå"=>"00300",
		"åks"=>"0012",
		"åksl"=>"00070",
		"åkt"=>"0034",
		"åku"=>"0008",
		"åkul"=>"05800",
		"åkå"=>"0230",
		"åla"=>"0100",
		"ålamp"=>"056000",
		"ålarb"=>"060000",
		"ålas"=>"09000",
		"ålau"=>"00508",
		"ålav"=>"00900",
		"åld"=>"0030",
		"ålef"=>"02000",
		"åleini"=>"0050000",
		"ålek"=>"02000",
		"ålem"=>"02000",
		"ålenh"=>"045000",
		"åleni"=>"040000",
		"åleris"=>"0006000",
		"åles"=>"02012",
		"ålesund"=>"00096000",
		"ålete"=>"040000",
		"ålev"=>"02000",
		"ålgå"=>"00006",
		"ålio"=>"06000",
		"ålj"=>"0050",
		"ållaga"=>"0000600",
		"ålor"=>"00300",
		"ålsan"=>"004000",
		"ålsek"=>"004000",
		"ålser"=>"004000",
		"ålsi"=>"00070",
		"ålsp"=>"00200",
		"ålsti"=>"004000",
		"ålsyna"=>"0000800",
		"ålti"=>"00500",
		"åltid"=>"000050",
		"ålu"=>"0010",
		"ålulla"=>"0000800",
		"åly"=>"0100",
		"åløy"=>"02100",
		"åløye"=>"000040",
		"ålåk"=>"00560",
		"åm"=>"600",
		"åmom"=>"00100",
		"åmøy"=>"00500",
		"ånar"=>"03000",
		"ånas"=>"09000",
		"åndr"=>"00030",
		"åndsa"=>"000400",
		"åndse"=>"000400",
		"åndso"=>"000400",
		"åned"=>"00004",
		"åneds"=>"000005",
		"ånei"=>"00056",
		"ånel"=>"02000",
		"ånely"=>"000006",
		"ånet"=>"03000",
		"ånetr"=>"040000",
		"åni"=>"0300",
		"åno"=>"0050",
		"åny"=>"0900",
		"åo"=>"030",
		"åpe"=>"0020",
		"åpena"=>"000430",
		"åpeni"=>"000450",
		"åpens"=>"000030",
		"åper"=>"05000",
		"åpero"=>"060000",
		"åpi"=>"0100",
		"åpj"=>"0060",
		"åpla"=>"01000",
		"åpp"=>"0070",
		"åpr"=>"0100",
		"åpra"=>"00005",
		"åps"=>"0021",
		"åpta"=>"00600",
		"åpå"=>"0400",
		"årak"=>"00300",
		"åran"=>"09000",
		"årara"=>"070000",
		"årdstr"=>"0005000",
		"årei"=>"05000",
		"årel"=>"06000",
		"åres"=>"00070",
		"årest"=>"040000",
		"årfi"=>"00004",
		"åriv"=>"07000",
		"årk"=>"0032",
		"årn"=>"2000",
		"årns"=>"00050",
		"åron"=>"00300",
		"årop"=>"00300",
		"årpo"=>"00008",
		"års"=>"0020",
		"årsaf"=>"000500",
		"årsel"=>"000300",
		"årsem"=>"003000",
		"årsko"=>"000300",
		"årsku"=>"008000",
		"årslaga"=>"00000800",
		"årsol"=>"003000",
		"årsta"=>"000300",
		"årste"=>"007000",
		"årsti"=>"000300",
		"årsto"=>"007000",
		"årstu"=>"005000",
		"årsu"=>"00010",
		"årsv"=>"00010",
		"årsy"=>"00500",
		"åruk"=>"00540",
		"årun"=>"00300",
		"åry"=>"0054",
		"årø"=>"0100",
		"årå"=>"0580",
		"ås"=>"002",
		"åsa"=>"0100",
		"åsau"=>"00700",
		"åsee"=>"04000",
		"åseid"=>"005000",
		"åsek"=>"04000",
		"åsem"=>"04000",
		"åserie"=>"0000076",
		"åses"=>"00032",
		"åsesm"=>"040000",
		"åseso"=>"040000",
		"åseta"=>"000500",
		"åsh"=>"0030",
		"åskene"=>"0090000",
		"åski"=>"00800",
		"åskj"=>"01000",
		"åskop"=>"007000",
		"åskr"=>"01000",
		"åsku"=>"05000",
		"åsl"=>"0100",
		"åsne"=>"00500",
		"åsni"=>"00300",
		"åso"=>"0500",
		"åsp"=>"0100",
		"åspl"=>"00700",
		"åssa"=>"00500",
		"åsse"=>"00500",
		"åssi"=>"00300",
		"åssk"=>"00030",
		"åst"=>"4100",
		"åstei"=>"070000",
		"åsu"=>"0004",
		"åsun"=>"00300",
		"åsut"=>"00700",
		"åsvæ"=>"00700",
		"åsøy"=>"00500",
		"åså"=>"0009",
		"åta"=>"0100",
		"åtaks"=>"000005",
		"åtal"=>"00020",
		"åtala"=>"000900",
		"åtale"=>"000003",
		"åtalen"=>"0005000",
		"åtang"=>"040000",
		"åtark"=>"040000",
		"åtarm"=>"045000",
		"åtea"=>"02000",
		"åtee"=>"04000",
		"åtei"=>"02100",
		"åteo"=>"04000",
		"åter"=>"09000",
		"åtes"=>"02000",
		"åtferd"=>"5000000",
		"åti"=>"0500",
		"åtida"=>"000700",
		"åtn"=>"2000",
		"åto"=>"0100",
		"åtov"=>"00700",
		"åtp"=>"6000",
		"åtre"=>"00100",
		"åtru"=>"00100",
		"åtsk"=>"00500",
		"ått"=>"0010",
		"åtted"=>"004000",
		"åtti"=>"00400",
		"åtto"=>"00030",
		"åttri"=>"004000",
		"åtts"=>"00004",
		"åttæ"=>"00650",
		"åtu"=>"0010",
		"åtun"=>"00400",
		"åtvara"=>"0000500",
		"åtvare"=>"0000700",
		"åtve"=>"00500",
		"åty"=>"0500",
		"åtøv"=>"00100",
		"åu"=>"030",
		"åv"=>"010",
		"åva"=>"0040",
		"åved"=>"02070",
		"åveg"=>"04000",
		"åvel"=>"00050",
		"åveni"=>"040000",
		"åvev"=>"02000",
		"åvs"=>"0076",
		"åvy"=>"0700",
		"åø"=>"018",
		"åøy"=>"0004",
		),
	);
